<?php
/**
 * MyBB 1.4 Spanish Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 * 
 * $Id: config_mod_tools.lang.php 3922 2008-06-24 12:32:33Z Anio_pke $
 */
 
$l['mod_tools'] = "Herramientas de Moderación";

$l['thread_tools'] = "Herr. de Tema";
$l['thread_tools_desc'] = "Las herramientas de moderación personalizadas te permiten crear combinaciones de las acciones del moderador tanto para temas como mensajes. Estas herramientas pueden usarse igual que las herramientas estándar. Aquí puedes configurar tus herramientas personalizadas de Tema.";

$l['add_thread_tool'] = "Agregar Herr. de Tema";
$l['add_new_thread_tool'] = "Agregar Herr. de Tema";
$l['add_thread_tool_desc'] = "Aquí puedes agregar una herramienta de moderación de tema. Esta herramienta estará accesible desde 'Moderación del Tema' y dentro de los temas, listados con las herramientas estándar.";

$l['post_tools'] = "Herr. de Mensaje";
$l['post_tools_desc'] = "Las herramientas de moderación personalizadas te permiten crear combinaciones de las acciones del moderador tanto para temas como mensajes. Estas herramientas pueden usarse igual que las herramientas estándar. Aquí puedes configurar tus herramientas personalizadas de Mensaje.";

$l['add_post_tool'] = "Agregar Herr. de Mensaje";
$l['add_new_post_tool'] = "Agregar Herr. de Mensaje";
$l['add_post_tool_desc'] = "Aquí puedes agregar una nueva herramienta de mensaje personalizada. Esta herramienta estará accesible dentro de los temas, listados con las herramientas estándar.";

$l['edit_post_tool'] = "Editar Herramienta de Mensaje";
$l['edit_thread_tool'] = "Editar Herramienta de Tema";

$l['no_thread_tools'] = "Actualmente no hay herramientas personalizadas de tema en tu foro.";
$l['no_post_tools'] = "Actualmente no hay herramientas personalizadas de mensaje en tu foro.";

$l['confirm_thread_tool_deletion'] = "¿Estás seguro de querer eliminar esta herramienta de tema?";
$l['confirm_post_tool_deletion'] = "¿Estás seguro de querer eliminar esta herramienta de mensaje?";

$l['success_post_tool_deleted'] = "La herramienta de moderación de mensaje seleccionada se ha eliminado correctamente.";
$l['success_thread_tool_deleted'] = "La herramienta de moderación de tema seleccionada se ha eliminado correctamente.";

$l['error_invalid_post_tool'] = "La herramienta de moderación de mensaje especificada no existe.";
$l['error_invalid_thread_tool'] = "La herramienta de moderación de tema especificada no existe.";

$l['general_options'] = "Opciones Generales";
$l['short_description'] = "Descripción Corta";
$l['available_in_forums'] = "Disponible en los foros";
$l['all_forums'] = "Todos los foros";
$l['select_forums'] = "Foros seleccionados";
$l['save_thread_tool'] = "Guardar Herramienta de Tema";

$l['title'] = "Título";

$l['thread_moderation'] = "Moderación de Tema";
$l['approve_unapprove'] = "¿Aceptar/Rechazar tema?";

$l['no_change'] = "No Cambiar";
$l['approve'] = "Aceptar";
$l['unapprove'] = "Rechazar";
$l['stick'] = "Importante";
$l['unstick'] = "No Importante";
$l['open'] = "Abrir";
$l['close'] = "Cerrar";
$l['toggle'] = "Intercambiar";
$l['days'] = "Días";

$l['forum_to_move_to'] = "Foro al que se mueve:";
$l['leave_redirect'] = "¿Dejar redirección?";
$l['delete_redirect_after'] = "Limpiar redirección después de";
$l['do_not_move_thread'] = "No mover el tema";
$l['do_not_copy_thread'] = "No copiar el tema";
$l['move_thread'] = "¿Mover tema?";
$l['move_thread_desc'] = "Si mueves el/los tema(s), el campo \"Limpiar redirección después de... días\" solo se rellenará si se quiere limpiar la redireción.";
$l['forum_to_copy_to'] = "Foro al que se copia:";
$l['copy_thread'] = "¿Copiar tema?";
$l['open_close_thread'] = "¿Abrir/cerrar tema?";
$l['delete_thread'] = "¿Eliminar tema?";
$l['merge_thread'] = "¿Combinar tema?";
$l['merge_thread_desc'] = "Solo se usa en 'Moderación del Tema'.";
$l['delete_poll'] = "¿Eliminar encuesta?";
$l['delete_redirects'] = "¿Limpiar redirecciones?";
$l['new_subject'] = "¿Nuevo título?";
$l['new_subject_desc'] = "{subject} representa el título original. {username} representa el nombre de usuario del moderador.";

$l['add_new_reply'] = "Agregar Respuesta";
$l['add_new_reply_desc'] = "Dejar en blanco para no enviar una respuesta.";
$l['reply_subject'] = "Título de la respuesta";
$l['reply_subject_desc'] = "Solo se usará si se introduce una respuesta.<br />{subject} representa el título original. {username} representa el nombre de usuario del moderador.";

$l['success_mod_tool_created'] = "La herramienta de moderación se ha creado correctamente.";
$l['success_mod_tool_updated'] = "La herramienta de moderación se ha actualizado correctamente.";

$l['inline_post_moderation'] = "Moderación de Mensaje";
$l['delete_posts'] = "¿Eliminar Mensajes?";
$l['merge_posts'] = "¿Combinar Mensajes?";
$l['merge_posts_desc'] = "Solo se usará en 'Moderación de Mensajes'.";
$l['approve_unapprove_posts'] = "¿Aceptar/rechazar mensajes?";

$l['split_posts'] = "Dividir Mensajes";
$l['split_posts2'] = "¿Dividir Mensajes?";
$l['do_not_split'] = "No Dividir Mensajes";
$l['split_to_same_forum'] = "Dividir en el mismo foro";
$l['close_split_thread'] = "¿Cerrar el tema dividido?";
$l['stick_split_thread'] = "¿Marcar como Importarte el tema dividido?";
$l['unapprove_split_thread'] = "¿Rechazar el tema dividido?";
$l['split_thread_subject'] = "Título del tema dividido";
$l['split_thread_subject_desc'] = "{subject} representa el título original. Solo se necesita si se dividen mensajes.";
$l['add_new_split_reply'] = "Agregar una respuesta el tema dividido";
$l['add_new_split_reply_desc'] = "Dejar en blanco para no enviar una respuesta.";
$l['split_reply_subject'] = "Título de la respuesta";
$l['split_reply_subject_desc'] = "Solo se usará si se introduce una respuesta.";
$l['save_post_tool'] = "Guardar Herramienta de Mensaje";

$l['error_missing_title'] = "Por favor, introduce un nombre para esta herramienta.";
$l['error_missing_description'] = "Por favor, introduce una descripción corta para esta herramienta.";
$l['error_no_forums_selected'] = "Por favor, selecciona los foros en los que esta herramienta estará disponible.";
?>