<?php
/**
 * MyBB 1.4 Spanish Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 * 
 * $Id: user_users.lang.php 3373 2010-04-19 12:32:33Z Anio_pke $
 */

$l['forum_management'] = "Configurar Foro";
$l['forum_management_desc'] = "Esta sección te permite configurar las categorías y los foros. Puedes configurar los permisos y los moderadores de un foro específico. Si quieres cambiar el orden de uno o más foros o categorías, asegúrate de que envías el formulario al final de la página.";
$l['add_forum'] = "Agregar Nuevo Foro";
$l['add_forum_desc'] = "Aquí puedes agregar un nuevo foro o categoría. Además puedes establecer los permisos iniciales para este foro.";
$l['copy_forum'] = "Copiar Foro";
$l['copy_forum_desc'] = "Aquí puedes copiar la configuración o los permisos de un foro existente a otro o a un nuevo foro.";
$l['forum_permissions'] = "Permisos";
$l['forum_permissions_desc'] = "Aquí puedes modificar todos los permisos para un grupo en un foro concreto";
$l['view_forum'] = "Ver Foro";
$l['view_forum_desc'] = "Aquí puedes ver los subforos, editar los permisos y agregar moderadores a tu foro.";
$l['add_child_forum'] = "Agregar Subforo";
$l['edit_forum_settings'] = "Editar Ajustes del Foro";
$l['edit_forum_settings_desc'] = "Aquí puedes editar los ajustes y los permisos de un foro existente.";
$l['edit_forum'] = "Editar Foro";
$l['edit_mod'] = "Editar Moderador";
$l['edit_mod_desc'] = "Aquí puedes modificar los ajustes de un moderador.";
$l['forum_moderators'] = "Moderadores del Foro";
$l['forum_permissions2'] = "Permisos del Foro";
$l['more_subforums'] = "y {1} más.";

$l['manage_forums'] = "Foros";
$l['forum'] = "Foro";
$l['order'] = "Orden";

$l['edit_forum'] = "Editar Foro";
$l['subforums'] = "Subforos";
$l['moderators'] = "Moderadores";
$l['permissions'] = "Permisos";
$l['add_child_forum'] = "Agregar Subforo";
$l['delete_forum'] = "Eliminar Foro";

$l['sub_forums'] = "Subforos";
$l['update_forum_orders'] = "Guardar Orden";
$l['update_forum_permissions'] = "Guardar Permisos";
$l['reset'] = "Restablecer";
$l['in_forums'] = "Foros en \"{1}\"";
$l['forum_permissions_in'] = "Permisos de \"{1}\"";
$l['moderators_assigned_to'] = "Moderadores de \"{1}\"";
$l['add_moderator'] = "Agregar Moderador >>";
$l['quick_permissions'] = "Permisos Rápidos >>";
$l['edit_permissions'] = "Editar Permisos";
$l['set_permissions'] = "Establecer Permisos";
$l['using_custom_perms'] = "Usar Permisos Personalizados";
$l['using_default_perms'] = "Usar Permisos Predeterminados";

$l['permissions_use_group_default'] = "Por Defecto";
$l['permissions_group'] = "Grupo";
$l['permissions_canview'] = "¿Puede ver?";
$l['permissions_canpostthreads'] = "¿Puede crear temas?";
$l['permissions_canpostreplys'] = "¿Puede enviar respuestas?";
$l['permissions_canpostpolls'] = "¿Puede crear encuestas?";
$l['permissions_canuploadattachments'] = "¿Puede adjuntar archivos?";
$l['permissions_all'] = "¿Todo?";

$l['moderator_permissions'] = "Permisos del Moderador";
$l['forum_desc'] = "Configurar moderador del foro.";
$l['edit_mod_for'] = "Editar opciones de moderador para \"{1}\"";
$l['can_edit_posts'] = "¿Puede editar mensajes?";
$l['can_delete_posts'] = "¿Puede eliminar mensajes?";
$l['can_view_ips'] = "¿Puede ver IPs?";
$l['can_open_close_threads'] = "¿Puede abrir/cerrar temas?";
$l['can_manage_threads'] = "¿Puede moderar temas (dividir, mover, copiar, combinar)?";
$l['can_move_to_other_forums'] = "¿Puede mover temas a foros que este usuario no modera?";
$l['save_mod'] = "Guardar Moderador";

$l['no_forums'] = "Actualmente no hay foros.";
$l['no_moderators'] = "Actualmente no hay moderadores.";

$l['success_forum_disporder_updated'] = "El orden de muestra se ha actualizado correctamente.";
$l['success_forum_deleted'] = "El foro especificado se ha eliminado correctamente.";
$l['success_moderator_deleted'] = "El moderador especificado se ha eliminado correctamente.";
$l['success_forum_permissions_updated'] = "Los permisos del foro se han actualizado correctamente.";
$l['success_forum_updated'] = "Los ajustes del foro se han actualizado correctamente.";
$l['success_moderator_updated'] = "El moderador seleccionado se ha actualizado correctamente.";

$l['error_invalid_forum'] = "Por favor, selecciona un foro válido.";
$l['error_invalid_moderator'] = "Por favor, selecciona un moderador válido para eliminarlo.";
$l['error_invalid_fid'] = "La ID de foro seleccionada es inválida.";
$l['error_forum_parent_child'] = "No puedes establecer como subforo a un foro padre como hijo de uno de sus subforos.";
$l['error_forum_parent_itself'] = "El foro padre no puede ser subforo de sí mismo.";
$l['error_incorrect_moderator'] = "Por favor, selecciona un moderador válido.";

$l['confirm_moderator_deletion'] = "¿Estás seguro de querer eliminar este moderador de este foro?";
$l['confirm_forum_deletion'] = "¿Estás seguro de querer eliminar este foro?";

$l['create_a'] = "Crear como";
$l['create_a_desc'] = "Selecciona el tipo de foro que estás creando - un foro en el que puedes escribir o una categoría para contener otros foros.";
$l['forum'] = "Foro";
$l['category'] = "Categoría";
$l['title'] = "Título";
$l['description'] = "Descripción";
$l['save_forum'] = "Guardar Foro";
$l['parent_forum'] = "Foro Padre";
$l['parent_forum_desc'] = "Foro que contiene este subforo. Las categorías no necesitan foro padre - en este caso, selecciona 'Ninguno' - de todas formas, las categorías pueden tener un foro padre.";
$l['none'] = "Ninguno";
$l['display_order'] = "Orden";

$l['show_additional_options'] = "Mostrar Opciones Adicionales";
$l['hide_additional_options'] = "Ocultar Opciones Adicionales";
$l['additional_forum_options'] = "Opciones Adicionales";
$l['forum_link'] = "Enlace";
$l['forum_link_desc'] = "Para hacer una redirección a otra dirección, introduce la URL del destino al que quieres redireccionar. Al introducir una URL este campos desactiva la funcionalidad de foro; de todas formas puedes establecer permisos.";
$l['forum_password'] = "Contraseña";
$l['forum_password_desc'] = "Para proteger este foro, puedes elejir una contraseña que debe ser introducida para acceder. Nota: Los grupos necesitan los permisos para acceder a este foro.";
$l['access_options'] = "Opciones de Acceso";
$l['forum_is_active'] = "¿Foro Activo?";
$l['forum_is_active_desc'] = "Si está deseleccionado, este foro no se mostrará a los usuarios y es como si no \"existiese\".";
$l['forum_is_open'] = "¿Foro Abierto?";
$l['forum_is_open_desc'] = "Si está deseleccionado, los usuarios no podrán escribir en este foro, sin importar sus permisos.";

$l['copy_to_new_forum'] = "Copiar a un nuevo foro";
$l['source_forum'] = "Foro Fuente";
$l['source_forum_desc'] = "Foro del que se van a copiar los ajustes y/o los permisos.";
$l['destination_forum'] = "Foro Destino";
$l['destination_forum_desc'] = "Foro al que se van a copiar los ajustes y/o los permisos.";
$l['new_forum_settings'] = "Nueva Configuración de Foro";
$l['copy_settings_and_properties'] = "Copiar la Configuración del Foro y las Propiedades";
$l['copy_settings_and_properties_desc'] = "Solo se aplica si existe el foro destino.";
$l['copy_user_group_permissions'] = "Copiar Permisos de los Grupos de Usuarios";
$l['copy_user_group_permissions_desc'] = "Usar CTRL para seleccionar múltiples grupos.";

$l['moderation_options'] = "Opciones de Moderación";
$l['mod_new_posts'] = "Si, moderar nuevos mensajes";
$l['mod_new_threads'] = "Si, moderar nuevos temas";
$l['mod_new_attachments'] = "Si, moderar nuevos archivos adjuntos";
$l['mod_after_edit'] = "Si, moderar los mensajes antes de ser editados";
$l['override_user_style'] = "Si, ignorar el estilo seleccionado por el usuario en este foro";
$l['style_options'] = "Opciones de Estilo";
$l['forum_specific_style'] = "Estilo Específico:";
$l['use_default'] = "Usar Estilo por Defecto";
$l['dont_display_rules'] = "No mostrar las reglas para este foro";
$l['display_rules_inline'] = "Mostrar las reglas para este foro en la lista de temas";
$l['display_rules_link'] = "Mostrar un enlace a las reglas para este foro";
$l['display_method'] = "Método de Muestra:";
$l['rules'] = "Reglas:";
$l['forum_rules'] = "Reglas del Foro";
$l['username'] = "Nombre de Usuario";
$l['moderator_username_desc'] = "Nombre de usuario del moderador que quieres agregar";
$l['add_moderator'] = "Agregar Moderador";

$l['default_view_options'] = "Opciones de Vista por Defecto";
$l['default_date_cut'] = "Cortar Fecha por Defecto";
$l['default_sort_by'] = "Ordenación por defecto";
$l['default_sort_order'] = "Orden por defecto";

$l['board_default'] = "Por defecto del Foro";

$l['datelimit_1day'] = "Último día";
$l['datelimit_5days'] = "Últimos 5 días";
$l['datelimit_10days'] = "Últimos 10 días";
$l['datelimit_20days'] = "Últimos 20 días";
$l['datelimit_50days'] = "Últimos 50 días";
$l['datelimit_75days'] = "Últimos 75 días";
$l['datelimit_100days'] = "Últimos 100 días";
$l['datelimit_lastyear'] = "Último año";
$l['datelimit_beginning'] = "Desde el principio";

$l['sort_by_subject'] = "Título del Tema";
$l['sort_by_lastpost'] = "Fecha del último mensaje";
$l['sort_by_starter'] = "Autor del Tema";
$l['sort_by_started'] = "Fecha de Creación del Tema";
$l['sort_by_rating'] = "Calificación del Tema";
$l['sort_by_replies'] = "Número de respuestas";
$l['sort_by_views'] = "Número de vistas";

$l['sort_order_asc'] = "Ascendente";
$l['sort_order_desc'] = "Descendente";

$l['misc_options'] = "Opciones Misceláneas";
$l['allow_html'] = "Si, permitir HTML en los mensajes";
$l['allow_mycode'] = "Si, permitir MyCode en los mensajes";
$l['allow_smilies'] = "Si, permitir iconos gestuales en los mensajes";
$l['allow_img_code'] = "Si, permitir código [img] en los mensajes (MyCode debe estar activado)";
$l['allow_post_icons'] = "Si, permitir seleccionar iconos para los mensajes";
$l['allow_thread_ratings'] = "Si, permitir que los temas sean calificados";
$l['show_forum_jump'] = "Si, mostrar en este foro el menú 'Salto de Foro'";
$l['use_postcounts'] = "Si, los mensajes enviados a este foro incrementan el contador de mensajes";

$l['use_permissions'] = "Usar Permisos";
$l['use_permissions_desc'] = "Selecciona los permisos que quieres para este grupo de usuario - permisos heredados (eliminará los permisos personalizados) o permisos personalizados.";
$l['inherit_permissions'] = "Usar los permisos del grupo o los permisos heredados del foro padre";
$l['custom_permissions'] = "Usar permisos personalizados (abajo)";

$l['save_permissions'] = "Guardar Permisos";

$l['error_missing_title'] = "No has introducido un título.";
$l['error_no_parent'] = "No has seleccionado un foro padre.";
$l['error_not_empty'] = "Los foros con temas no se pueden convertir en categorías.";

$l['success_forum_added'] = "El foro se ha agregado correctamente.";
$l['success_moderator_added'] = "El moderador se ha agregado al foro correctamente.";
$l['success_forum_permissions_saved'] = "Los permisos del foro se han guardado correctamente.";
$l['success_forum_copied'] = "El foro seleccionado se ha copiado correctamente.";

$l['error_moderator_already_added'] = "El moderador especificado ya es moderador de este foro.";
$l['error_moderator_not_found'] = "El nombre de usuario especificado no se encuentra.";
$l['error_new_forum_needs_name'] = "Debes darle un nombre al nuevo foro.";
$l['error_invalid_source_forum'] = "El foro fuente es inválido.";
$l['error_invalid_destination_forum'] = "El foro destino es inválido.";

$l['group_viewing'] = "Ver";
$l['group_posting_rating'] = "Escribir / Calificar";
$l['group_editing'] = "Ediciones";
$l['group_polls'] = "Encuestas";
$l['group_misc'] = "Misceláneos";

$l['viewing_field_canview'] = "¿Puede ver el foro?";
$l['viewing_field_canviewthreads'] = "¿Puede ver los temas del foro?";
$l['viewing_field_candlattachments'] = "¿Puede descargar adjuntos?";

$l['posting_rating_field_canpostthreads'] = "¿Puede crear temas?";
$l['posting_rating_field_canpostreplys'] = "¿Puede enviar respuestas?";
$l['posting_rating_field_canpostattachments'] = "¿Puede adjuntar archivos?";
$l['posting_rating_field_canratethreads'] = "¿Puede calificar temas?";

$l['editing_field_caneditposts'] = "¿Puede editar sus mensajes?";
$l['editing_field_candeleteposts'] = "¿Puede eliminar sus mensajes?";
$l['editing_field_candeletethreads'] = "¿Puede eliminar sus temas?";
$l['editing_field_caneditattachments'] = "¿Puede editar sus adjuntos?";

$l['polls_field_canpostpolls'] = "¿Puede crear encuestas?";
$l['polls_field_canvotepolls'] = "¿Puede votar en las encuestas?";

$l['misc_field_cansearch'] = "¿Puede buscar en el foro?";

?>