<?php
/**
 * MyBB 1.4 Spanish Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 * 
 * $Id: global.lang.php 4309 2009-04-21 12:32:33Z Anio_pke $
 */
 
$l['today'] = "Hoy";
$l['yesterday'] = "Ayer";

$l['size_yb'] = "YB";
$l['size_zb'] = "ZB";
$l['size_eb'] = "EB";
$l['size_pb'] = "PB";
$l['size_tb'] = "TB";
$l['size_gb'] = "GB";
$l['size_mb'] = "MB";
$l['size_kb'] = "KB";
$l['size_bytes'] = "bytes";
$l['na'] = "N/A";

// Header language strings
$l['mybb_admin_panel'] = "Panel de Control de MyBB";
$l['mybb_admin_cp'] = "MyBB Panel Admin";
$l['logged_in_as'] = "Conectado como";
$l['view_board'] = "Ver Foros";
$l['logout'] = "Cerrar sesión";

// Footer language strings
$l['generated_in'] = "Generado en {1} segundos con {2} consultas.";

// Login page
$l['enter_username_and_password'] = "Por favor, introduce tu usuario y tu contraseña para continuar.";
$l['mybb_admin_login'] = "Panel de Control de MyBB - Iniciar Sesión";
$l['return_to_forum'] = "Volver al foro";
$l['please_login'] = "Por favor, inicia sesión";
$l['username'] = "Usuario:";
$l['password'] = "Contraseña:";
$l['login'] = "Iniciar Sesión";
$l['lost_password'] = "¿Olvidaste tu contraseña?";

$l['error_invalid_admin_session'] = "Sesión de administración inválida";
$l['error_admin_session_expired'] = "Tu sesión de administración ha caducado";
$l['error_invalid_ip'] = "Tu IP no es válida para esta sesión";

$l['success_logged_out'] = "Se ha cerrado la sesión correctamente.";
$l['error_invalid_username_password'] = "La combinación de usuario y contraseña introducida es inválida.";

// Action Confirmation
$l['confirm_action'] = "¿Estás seguro de querer realizar esta acción?";

// Common words and phrases
$l['home'] = "Portada";
$l['name'] = "Nombre";
$l['size'] = "Tamaño";
$l['controls'] = "Controles";
$l['view'] = "Ver";
$l['yes'] = "Sí";
$l['no'] = "No";
$l['options'] = "Opciones";
$l['proceed'] = "Proceder";
$l['ok'] = "Aceptar";
$l['error'] = "Error";
$l['edit'] = "Editar";
$l['never'] = "Nunca";
$l['legend'] = "Leyenda";
$l['version'] = "Versión";
$l['languagevar'] = "Idioma";
$l['use_default'] = "Usar Predeterminado";
$l['file'] = "Archivo";
$l['go'] = "Ir";
$l['unknown'] = "Desconocido";
$l['year'] = "Año";
$l['year_short'] = "a";
$l['years'] = "Años";
$l['years_short'] = "a";
$l['month'] = "Mes";
$l['month_short'] = "m";
$l['months'] = "Meses";
$l['months_short'] = "m";
$l['week'] = "Semana";
$l['week_short'] = "s";
$l['weeks'] = "Semanas";
$l['weeks_short'] = "s";
$l['day'] = "Día";
$l['day_short'] = "d";
$l['days'] = "Días";
$l['days_short'] = "d";
$l['hour'] = "Hora";
$l['hour_short'] = "h";
$l['hours'] = "Horas";
$l['hours_short'] = "h";
$l['minute'] = "Minuto";
$l['minute_short'] = "m";
$l['minutes'] = "Minutos";
$l['minutes_short'] = "m";
$l['second'] = "Segundo";
$l['second_short'] = "s";
$l['seconds'] = "Segundos";
$l['seconds_short'] = "s";
$l['permanent'] = "Permanente";
$l['all_forums'] = "Todos los Foros";
$l['mybb_acp'] = "MyBB PA";
$l['pages'] = "Páginas";
$l['previous'] = "Anterior";
$l['page'] = "Página";
$l['next'] = "Siguiente";
$l['delete'] = "Eliminar";
$l['reset'] = "Limpiar";
$l['and'] = "y";
$l['go'] = "Ir";
$l['on'] = "On";
$l['off'] = "Off";

// Parser bits
$l['quote'] = "Cita:";
$l['wrote'] = "Escribió:";
$l['code'] = "Código:";
$l['php_code'] = "Código PHP:";
$l['linkback'] = "Mensaje Original";

// The months of the year
$l['january'] = "Enero";
$l['february'] = "Febrero";
$l['march'] = "Marzo";
$l['april'] = "Abril";
$l['may'] = "Mayo";
$l['june'] = "Junio";
$l['july'] = "Julio";
$l['august'] = "Agosto";
$l['september'] = "Septiembre";
$l['october'] = "Octubre";
$l['november'] = "Noviembre";
$l['december'] = "Diciembre";

// Access Denied
$l['access_denied'] = "Acceso Denegado";
$l['access_denied_desc'] = "No tienes permiso para acceder a esta parte del panel de control de administración.";

// Super Administrator required
$l['cannot_perform_action_super_admin_general'] = "Lo sentimos, peor no puedes realizar esta acción porque no eres un super administrador.<br /><br />Para poder realizar esta acción, necesitas agregar tu ID de usuario a la lista de super administradores en inc/config.php.";

// AJAX
$l['loading_text'] = "Cargando<br />Por favor, espere..";

// Time zone selection boxes
$l['timezone_gmt_minus_1200'] = "(GMT -12:00) Eniwetok, Kwajalein";
$l['timezone_gmt_minus_1100'] = "(GMT -11:00) Nome, Midway Island, Samoa";
$l['timezone_gmt_minus_1000'] = "(GMT -10:00) Hawaii";
$l['timezone_gmt_minus_900'] = "(GMT -9:00) Alaska";
$l['timezone_gmt_minus_800'] = "(GMT -8:00) Pacific Time";
$l['timezone_gmt_minus_700'] = "(GMT -7:00) Mountain Time";
$l['timezone_gmt_minus_600'] = "(GMT -6:00) Central Time, Mexico City";
$l['timezone_gmt_minus_500'] = "(GMT -5:00) Eastern Time, Bogota, Lima, Quito";
$l['timezone_gmt_minus_450'] = "(GMT -4:30) Venezuela (September)";
$l['timezone_gmt_minus_400'] = "(GMT -4:00) Atlantic Time, Caracas, La Paz";
$l['timezone_gmt_minus_350'] = "(GMT -3:30) Newfoundland";
$l['timezone_gmt_minus_300'] = "(GMT -3:00) Brazil, Buenos Aires, Georgetown, Falkland Is.";
$l['timezone_gmt_minus_200'] = "(GMT -2:00) Mid-Atlantic, Ascension Is., St Helena";
$l['timezone_gmt_minus_100'] = "(GMT -1:00) Azores, Cape Verde Islands";
$l['timezone_gmt'] = "(GMT) Casablanca, Dublin, Edinburgh, London, Lisbon, Monrovia";
$l['timezone_gmt_100'] = "(GMT +1:00) Berlin, Brussels, Copenhagen, Madrid, Paris, Rome";
$l['timezone_gmt_200'] = "(GMT +2:00) Kaliningrad, South Africa, Warsaw";
$l['timezone_gmt_300'] = "(GMT +3:00) Baghdad, Riyadh, Moscow, Nairobi";
$l['timezone_gmt_350'] = "(GMT +3:30) Tehran";
$l['timezone_gmt_400'] = "(GMT +4:00) Abu Dhabi, Baku, Muscat, Tbilisi";
$l['timezone_gmt_450'] = "(GMT +4:30) Kabul";
$l['timezone_gmt_500'] = "(GMT +5:00) Islamabad, Karachi, Tashkent";
$l['timezone_gmt_550'] = "(GMT +5:30) Mumbai, Calcutta, Madras, New Delhi";
$l['timezone_gmt_600'] = "(GMT +6:00) Almaty, Colomba, Dhakra";
$l['timezone_gmt_700'] = "(GMT +7:00) Bangkok, Hanoi, Jakarta";
$l['timezone_gmt_800'] = "(GMT +8:00) Beijing, Hong Kong, Perth, Singapore, Taipei";
$l['timezone_gmt_900'] = "(GMT +9:00) Osaka, Sapporo, Seoul, Tokyo, Yakutsk";
$l['timezone_gmt_950'] = "(GMT +9:30) Adelaide, Darwin";
$l['timezone_gmt_1000'] = "(GMT +10:00) Melbourne, Papua New Guinea, Sydney, Vladivostok";
$l['timezone_gmt_1100'] = "(GMT +11:00) Magadan, New Caledonia, Solomon Islands";
$l['timezone_gmt_1200'] = "(GMT +12:00) Auckland, Wellington, Fiji, Marshall Island";
$l['timezone_gmt_short'] = "GMT {1}({2})";

// Global language strings used for log deletion pages
$l['confirm_delete_logs'] = "¿Eliminar los historiales seleccionados?";
$l['confirm_delete_all_logs'] = "¿Eliminar todos los diarios?";
$l['selected_logs_deleted'] = "Los diarios seleccionados se han eliminado.";
$l['all_logs_deleted'] = "Todos los diarios se han eliminido.";
$l['delete_selected'] = "Eliminar Seleccionados";
$l['delete_all'] = "Eliminar Todos los Filtrados";

// Misc
$l['encountered_errors'] = "Han ocurrido los siguientes errores:";
$l['invalid_post_verify_key'] = "El código de autorización no coincide. Por favor, confirma que deseas realizar la acción de abajo.";
$l['invalid_post_verify_key2'] = "El código de autorización no coincide. Por favor, asegúrate de que estás accediendo correctamente a la página.";
$l['forums_colon'] = "Foros:";

// Code buttons editor language strings
$l['editor_title_bold'] = "Insertar texto en NEGRITAS";
$l['editor_title_italic'] = "Insertar texto en ITALICAS";
$l['editor_title_underline'] = "Insertar texto SUBRAYADO";
$l['editor_title_left'] = "Alinear el texto a la izquierda";
$l['editor_title_center'] = "Alinear el texto al centro";
$l['editor_title_right'] = "Alinear el texto a la derecha";
$l['editor_title_justify'] = "Justificar texto";
$l['editor_title_numlist'] = "Insertar lista con numeración";
$l['editor_title_bulletlist'] = "Insertar lista con viñetas";
$l['editor_title_image'] = "Insertar imagen";
$l['editor_title_hyperlink'] = "Insertar enlace";
$l['editor_title_email'] = "Insertar dirección de e-mail";
$l['editor_title_quote'] = "Insertar texto citado";
$l['editor_title_code'] = "Insertar código formateado";
$l['editor_title_php'] = "Insertar código PHP formateado";
$l['editor_title_close_tags'] = "Cerrar las etiquetas MyCode que estén actualmente abiertas";
$l['editor_enter_list_item'] = "Introduce un elemento de la lista. Pulsa cancelar o déjalo en blanco para finalizar.";
$l['editor_enter_url'] = "Por favor, introduce la URL del website.";
$l['editor_enter_url_title'] = "Opcionalmente, puedes introducir un título para la URL.";
$l['editor_enter_email'] = "Por favor, introduce el e-mail que deseas insertar.";
$l['editor_enter_email_title'] = "Opcionalmente, puedes introducir un título para la dirección de e-mail.";
$l['editor_enter_image'] = "Por favor, introduce la URL remota de la imagen que deseas insertar.";
$l['editor_size_xx_small'] = "2X pequeño";
$l['editor_size_x_small'] = "Extra pequeño";
$l['editor_size_small'] = "Pequeño";
$l['editor_size_medium'] = "Mediano";
$l['editor_size_large'] = "Grande";
$l['editor_size_x_large'] = "Extra grande";
$l['editor_size_xx_large'] = "2X grande";
$l['editor_font'] = "Fuente";
$l['editor_size'] = "Tamaño";
$l['editor_color'] = "Color";

$l['missing_task'] = "Error: El archivo de tareas no existe";
$l['task_backup_cannot_write_backup'] = "Error: La tarea de copia de seguridad no puede escribir en el directorio backups.";
$l['task_backup_ran'] = "La tarea de copia de seguridad se ejecutó correctamente.";
$l['task_checktables_ran'] = "La tarea de comprobar tablas corruptas se ejecutó correctamente sin encontrar errores.";
$l['task_checktables_ran_found'] = "Aviso: La tarea de comprobar tablas se ejecutó correctamente y ha reparado esta(s) {1} tabla(s).";
$l['task_dailycleanup_ran'] = "La tarea de limpieza diaria se ha ejecutado correctamente.";
$l['task_hourlycleanup_ran'] = "La tarea de limpieza de cada hora se ha ejecuta correctamente.";
$l['task_logcleanup_ran'] = "La tarea de limpieza se ha ejecutado correctamente y se han borrado todos los historiales antiguos.";
$l['task_promotions_ran'] = "La tarea de promociones se ha ejecutado correctamente.";
$l['task_threadviews_ran'] = "La tarea de vistas de temas se ha ejecutado correctamente.";
$l['task_usercleanup_ran'] = "La tarea de limpieza de usuarios se ha ejecutado correctamente.";
$l['task_massmail_ran'] = "La tarea de email masivo se ha ejecutado correctamente.";
$l['task_massmail_ran_errors'] = "Han ocurrido uno o más errores al enviar a \"{1}\":
{2}";

$l['massmail_username'] = "Nombre de Usuario";
$l['email_addr'] = "Email";
$l['board_name'] = "Nombre del Foro";
$l['board_url'] = "URL del foro";

// If the language string for "Username" is too cramped in the ACP Login box
// then use this to define how much larger you want the gap to be (in px)
// $l['login_field_width'] = "0";
?>
