<?php
/**
 * MyBB 1.4 Spanish Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 * 
 * $Id: user_groups.lang.php 3790 2010-04-19 12:32:33Z Anio_pke $
 */

$l['user_groups'] = "Grupos de Usuarios";
$l['manage_user_groups'] = "Configurar Grupos de Usuarios";
$l['manage_user_groups_desc'] = "Aquí puedes configurar los grupos de usuarios de tu foro. Además, para los grupos del equipo, puedes configurar el orden de muestra del 'Equipo del Foro'. Dejar todos a \"0\" para ordenar alfabeticamente. Si cambias el orden de los grupos, asegúrate de enviar el formulario al final de esta página.";
$l['add_user_group'] = "Agregar Grupo de Usuarios";
$l['add_user_group_desc'] = "Aquí puedes crear un nuevo grupo de usuarios y opcionalmente copiar los permisos de otro grupo de usuarios. Después de guardar el grupo podrás editar este grupo en la página de edición completa.";
$l['group_join_requests'] = "Peticiones de Ingreso a Grupos";
$l['group_join_requests_desc'] = "Debajo está la lista de usuarios que han realizado peticiones de ingreso a este grupo. Aquí, puedes aceptar o rechazar estas peticiones.";
$l['manage_group_leaders'] = "Configurar Líderes de Grupos";
$l['manage_group_leaders_desc'] = "Aquí puedes configurar los líderes de grupo para este grupo. Dependiendo de las opciones que actives al líder, podrá configurar a los usuarios que sean miembros de este grupo y podrá moderar peticiones de ingreso si este grupo tiene ingreso público.";
$l['edit_user_group'] = "Editar Grupo de Usuarios";
$l['edit_user_group_desc'] = "Aquí puedes editar un grupo de usuarios.";
$l['edit_group_leader'] = "Editar Líder de Grupo";
$l['edit_group_leader_desc'] = "Aquí puedes cambiar los permisos para el líder de este grupo.";
$l['group_leaders'] = "Líderes de Grupos";

$l['delete_group'] = "Eliminar Grupo";
$l['edit_group'] = "Editar Grupo";
$l['no_groups'] = "Actualmente no hay grupos de usuarios en tu foro";
$l['join_requests'] = "Moderar Peticiones de Ingreso";
$l['update_groups_order'] = "Actualizar Orden de los Grupos";
$l['reset'] = "Restablecer";
$l['number_of_users'] = "# Usuarios";
$l['order'] = "Orden";
$l['group'] = "Grupo";
$l['custom_user_group'] = "Grupo de Usuarios Personalizado";
$l['default_user_group'] = "Grupo de Usuarios Predeterminado";
$l['join_requests_for'] = "Peticiones de Ingreso de";
$l['users'] = "Usuarios";
$l['reason'] = "Razón";
$l['date_requested'] = "Fecha Petición";
$l['approve'] = "Aceptar";
$l['deny'] = "Rechazar";
$l['approve_selected_requests'] = "Aceptar Peticiones Seleccionadas";
$l['deny_selected_requests'] = "Rechazar Peticiones Seleccionadas";
$l['group_leaders_for'] = "Líderes del Grupo";
$l['can_manage_members'] = "¿Puede configurar miembros?";
$l['can_manage_join_requests'] = "¿Puede configurar peticiones?";
$l['user'] = "Usuario";
$l['can_manage_group_members'] = "¿Puede configurar los miembros de un grupo?";
$l['can_manage_group_members_desc'] = "Si este usuario puede configurar los miembros dentro de un grupo, elige Sí.";
$l['can_manage_group_join_requests'] = "¿Puede configurar peticiones de ingreso de grupo?";
$l['can_manage_group_join_requests_desc'] = "¿Puede este usuario aceptar o rechazar peticiones de nuevas membresías de este grupo?";
$l['add_group_leader'] = "Agregar Líder de Grupo a";
$l['save_group_leader'] = "Guardar Líder de Grupo";
$l['edit_leader'] = "Editar Líder:";
$l['title'] = "Título";
$l['short_description'] = "Descripción Corta";
$l['username_style'] = "Estilo del Nombre de Usuario";
$l['username_style_desc'] = "Esta opción te permite establecer un estilo personalizado para los usuarios que tengan este grupo como su grupo mostrado. <strong>Usar {username} para representar el nombre de usuario.</strong>";
$l['user_title'] = "Título de Usuario Predeterminado";
$l['user_title_desc'] = "Si este usuario no ha introducido un título personalizado, este será el que se muestre. Si dejas este campo en blanco, los usuarios tendrán la configuración de los Títulos de Usuario por defecto.";
$l['do_not_copy_permissions'] = "No copiar permisos de otro grupo";
$l['copy_permissions_from'] = "Copiar Permisos de...";
$l['copy_permissions_from_desc'] = "Si quieres se pueden copiar los permisos de otro grupo. Para hacerlo sólo tienes que seleccionar el grupo del que quieres copiar los permisos.";
$l['save_user_group'] = "Guardar Grupo";
$l['list_users'] = "Listar Usuarios";
$l['group_leaders'] = "Líderes de Grupo";

$l['general'] = "General";
$l['forums_posts'] = "Foros y Mensajes";
$l['users_permissions'] = "Usuarios";
$l['misc'] = "Misceláneos";
$l['stars'] = "# Estrellas";
$l['star_image'] = "Imagen de la Estrella";
$l['user_stars'] = "Estrellas de Usuario";
$l['user_stars_desc'] = "Si introduces un número de estrellas y la localización de la imagen de la estrella, ésta será la que se muestre para este grupo en particular. Si quieres usar una imagen diferente para cada estilo, por favor, usa <strong>{theme}</strong> para representar el directorio de la imagen de la estrella de cada estilo. El numero de estrellas solo tendrá efecto si el título de usuario por defecto no está en blanco.";";
$l['group_image'] = "Imagen de Grupo";
$l['group_image_desc'] = "Aquí puedes establecer una imagen de grupo que se mostrará en cada mensaje que hagan los usuarios de este grupo. Usa <strong>{lang}</strong> para representar el idioma de la imagen si está traducida";
$l['general_options'] = "Opciones Generales";
$l['forum_team'] = "Sí, mostrar en la página 'Equipo del Foro'";
$l['is_banned_group'] = "Sí, este es un grupo suspendido<br /><small>Si este grupo es un grupo suspendido, los usuarios podrán ser suspendidos enviándolos a este grupo.</small>";
$l['publicly_joinable_options'] = "Ingreso Público";
$l['user_joinable'] = "Sí, los usuarios pueden unirse y dejar este grupo libremente";
$l['moderate_join_requests'] = "Sí, todos los nuevos ingresos deben ser moderados primero";
$l['can_set_as_display_group'] = "Sí, los usuarios pueden usar este grupo como su grupo a mostrar<br /><small>Si escoges sí, los usuarios podrán usarlo como grupo a mostrar para títulos de usuario, estrellas, estilo del nombre e imágenes de grupo.</small>";
$l['moderation_administration_options'] = "Moderación/Administración";
$l['is_super_mod'] = "Sí, los usuarios de este grupo son super moderadores";
$l['can_access_mod_cp'] = "Sí, los usuarios de este grupo pueden acceder al panel del moderador";
$l['can_access_admin_cp'] = "Sí, los usuarios de este grupo pueden acceder al panel de administración";
$l['viewing_options'] = "Ver Foro/Temas";
$l['can_view_board'] = "¿Puede ver el foro?";
$l['can_view_threads'] = "¿Puede ver temas?";
$l['can_search_forums'] = "¿Puede buscar temas?";
$l['can_view_profiles'] = "¿Puede ver perfiles?";
$l['can_download_attachments'] = "¿Puede descargar adjuntos?";
$l['posting_rating_options'] = "¿Enviar/Calificar Mensajes?";
$l['can_post_threads'] = "¿Puede crear nuevos temas?";
$l['can_post_replies'] = "¿Puede responder en los temas?";
$l['can_rate_threads'] = "¿Puede calificar temas?";
$l['poll_options'] = "Encuestas";
$l['can_post_polls'] = "¿Puede crear encuestas?";
$l['can_vote_polls'] = "¿Puede votar en las encuestas?";
$l['attachment_options'] = "Archivos Adjuntos";
$l['can_post_attachments'] = "¿Puede subir archivos adjuntos?";
$l['attach_quota'] = "Cuota:";
$l['attach_quota_desc'] = "Aquí puedes establecer la cuota que tendrán los usuarios de este grupo. Introduce 0 para no poner un límite.";
$l['editing_deleting_options'] = "Editar/Eliminar Mensajes";
$l['can_edit_posts'] = "¿Puede editar sus propios mensajes?";
$l['can_delete_posts'] = "¿Puede eliminar sus propios mensajes?";
$l['can_delete_threads'] = "¿Puede eliminar sus propios temas?";
$l['can_edit_attachments'] = "¿Puede editar sus propios adjuntos?";
$l['account_management'] = "Configurar Cuenta";
$l['can_access_usercp'] = "¿Puede acceder al Panel de Control del Usuario?";
$l['can_change_username'] = "¿Puede cambiar su nombre de usuario?";
$l['can_use_usertitles'] = "¿Puede usar títulos de usuario personalizados?";
$l['can_upload_avatars'] = "¿Puede subir avatares?";
$l['reputation_system'] = "Sistema de Reputación";
$l['can_use_pms'] = "¿Puede usar la mensajería privada?";
$l['can_send_pms'] = "¿Puede enviar mensajes privados?";
$l['can_track_pms'] = "¿Puede rastrear mensajes privados?";
$l['can_deny_reciept'] = "¿Puede denegar recibir notificaciones?";
$l['message_quota'] = "Cuota:";
$l['message_quota_desc'] = "Máximo número de mensajes privados que pueden almacenar los usuarios de este grupo. Si está vacío, los usuarios podrán almacenar ilimitados mensajes.";
$l['max_recipients'] = "Máximos Destinatarios por Mensaje:";
$l['max_recipients_desc'] = "Máximo número de usuarios a los que se puede enviar un mismo mensaje privado a la vez. Si está vacío, los usuarios podrán enviar el mismo mensaje a ilimitados destinatarios.";
$l['show_reputations'] = "¿Mostrar reputaciones para los usuarios de este grupo?";
$l['can_give_reputation'] = "¿Puede dar reputaciones a otros usuarios?";
$l['points_to_award_take'] = "Puntos a Sumar/Restar:";
$l['points_to_award_take_desc'] = "Aquí debes introducir el número de puntos que se sumarán o restarán con las reputaciones que den los usuarios de este grupo.";
$l['max_reputations_daily'] = "Máximas reputaciones permitidas al día:";
$l['max_reputations_daily_desc'] = "Aquí puedes introducir el número máximo de reputaciones que podrán dar los usuarios de este grupo. Para permitir reputaciones ilimitadas, introduce 0.";
$l['warning_system'] = "Sistema de Advertencias";
$l['can_send_warnings'] = "¿Puede advertir a otros usuarios?";
$l['can_receive_warnings'] = "¿Puede ser advertido por otros usuarios?";
$l['warnings_per_day'] = "Máximas advertencias permitidas al día:";
$l['private_messaging'] = "Mensajería Privada";
$l['calendar'] = "Calendario";
$l['can_view_calendar'] = "¿Puede ver el calendario?";
$l['can_post_events'] = "¿Puede crear eventos en el calendario?";
$l['can_bypass_event_moderation'] = "¿Puede saltarse la moderación al crear eventos en el calendario?";
$l['can_moderate_events'] = "¿Puede moderar eventos del calendario?";
$l['whos_online'] = "Quién está en Línea";
$l['can_view_whos_online'] = "¿Puede ver 'Quién está en Línea'?";
$l['can_view_invisible'] = "¿Puede ver usuarios invisibles?";
$l['can_view_ips'] = "¿Puede ver direcciones IP en 'Quién está en Línea'?";
$l['can_view_member_list'] = "¿Puede ver la lista de miembros?";
$l['can_email_users'] = "¿Puede enviar temas a sus amigos y enviar emails a los usuarios?";
$l['max_emails_per_day'] = "Máximos Emails al Día:";
$l['max_emails_per_day_desc'] = "Máximo número de emails que los usuarios pueden enviar usando las funciones 'Enviar email' y 'Enviar Tema a un Amigo'.";
$l['outstanding_join_request'] = "peticion(es) de ingreso";

$l['no_join_requests'] = "Actualmente no hay peticiones de ingreso para este grupo de usuarios.";
$l['no_assigned_leaders'] = "No hay líderes asignados a este grupo. Para crear un líder para este grupo, rellena el formulario de abajo.";

$l['error_missing_title'] = "No has introducido un título para este nuevo grupo de usuarios.";
$l['error_invalid_user_group'] = "Has seleccionado un grupo de usuarios inválido.";
$l['error_invalid_join_request'] = "Has seleccionado una petición de ingreso inválida.";
$l['error_invalid_username'] = "El nombre de usuario introducido es inválido.";
$l['error_already_leader'] = "El usuario ya es el líder de este grupo de usuarios.";
$l['error_invalid_group_leader'] = "Has especificado un líder de grupo inválido.";
$l['error_missing_namestyle_username'] = "El estilo del nombre de usuario debe contener {username}";

$l['success_group_created'] = "El grupo de usuarios se ha creado correctamente.";
$l['success_group_updated'] = "El grupo de usuarios seleccionado se ha actualizado correctamente.";
$l['success_group_deleted'] = "El grupo de usuarios seleccionado se ha eliminado correctamente.";
$l['success_groups_disporder_updated'] = "El orden de muestra de los grupos se ha actualizado correctamente.";
$l['success_join_request_approved'] = "La petición de ingreso se ha aceptado correctamente. El usuario es ahora miembro de este grupo.";
$l['success_join_request_denied'] = "La petición de ingreso se ha rechazado correctamente.";
$l['success_selected_requests_approved'] = "Las peticiones de ingreso seleccionadas se han aceptado correctamente. Los usuarios son ahora miembros de este grupo.";
$l['success_selected_requests_denied'] = "Las peticiones de ingreso seleccionadas se han rechazado correctamente.";
$l['success_user_made_leader'] = "se ha convertido como líder de este grupo de usuarios correctamente.";
$l['success_group_leader_updated'] = "El líder del grupo seleccionado se ha actualizado correctamente.";
$l['success_group_leader_deleted'] = "El líder del grupo seleccionado se ha eliminado correctamente de la lista de líderes de este grupo.";

$l['confirm_group_deletion'] = "¿Estás seguro de querer eliminar este grupo de usuarios?";
$l['confirm_group_leader_deletion'] = "¿Estás seguro de querer eliminar este líder de grupo?";

?>