<?php
/**
 * MyBB 1.4 Spanish Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 * 
 * $Id: user_mass_mail.lang.php 3813 2008-07-17 12:32:33Z Anio_pke $
 */

$l['mass_mail'] = "Envíos Masivos";

$l['mass_mail_queue'] = "Cola de Envíos Masivos";
$l['mass_mail_queue_desc'] = "Aquí puedes configurar envíos masivos que están enviados o en cola para el futuro.";
$l['create_mass_mail'] = "Crear Envío Masivo";
$l['create_mass_mail_desc'] = "Aquí puedes crear un nuevo envío masivo y establecer sus opciones.";
$l['mass_mail_archive'] = "Archivo de Envíos Masivos";
$l['mass_mail_archive_desc'] = "Aquí puedes ver un historial de los envíos masivos que se han enviado.";
$l['edit_mass_mail'] = "Editar Envío Masivo";
$l['edit_mass_mail_desc'] = "Aquí puedes editar un envío masivo y sus opciones.";
$l['send_mass_mail'] = "Crear Envío Masivo";

$l['email_addr'] = "Email";
$l['board_name'] = "Nombre del Foro";
$l['board_url'] = "URL del Foro";
$l['personalize_message'] = "Personalizar este mensaje";

$l['message_settings'] = "Ajustes del Mensaje";
$l['subject'] = "Asunto";
$l['subject_desc'] = "Por favor, introduce un asunto para el mensaje.";
$l['send_via_email'] = "Enviar como email";
$l['send_via_pm'] = "Enviar como mensaje privado";
$l['message_type'] = "Tipo de Mensaje";
$l['deliver_immediately'] = "Enviar inmediatamente";
$l['deliver_specific'] = "Enviar en una fecha especifica";
$l['delivery_date'] = "Fecha de Envío";
$l['delivery_date_desc'] = "Por favor, selecciona la fecha y hora en la que quieres que se envie esta lista de correo masiva";
$l['per_page'] = "Por Página";
$l['per_page_desc'] = "Por favor, introduce el número de envíos que se ejecutarán por página.";
$l['plain_text_only'] = "Solo Texto Plano";
$l['html_only'] = "Solo HTML";
$l['html_and_plain_text'] = "HTML y Texto Plano";
$l['message_format'] = "Formato del Mensaje";
$l['define_html_message'] = "Introduce el Mensaje HTML";
$l['define_html_message_desc'] = "Introduce la versión HTML del mensaje";
$l['auto_gen_plain_text'] = "Intentar generar automáticamente la versión de texto";
$l['define_text_version'] = "Introduce el Mensaje de Texto";
$l['define_text_version_desc'] = "Introduce la versión de Texto del mensaje";
$l['define_the_recipients'] = "Define los Destinatarios";
$l['username_contains'] = "El nombre de usuario contiene...";
$l['email_addr_contains'] = "El email contiene...";
$l['members_of'] = "Miembros de los siguientes grupos...";
$l['greater_than'] = "Mayor que";
$l['is_exactly'] = "Exactamente";
$l['less_than'] = "Menor que";
$l['post_count_is'] = "El Contador de Mensajes es";
$l['save_mass_mail'] = "Guardar Email Masivo";

$l['step_four'] = "Paso 4";
$l['delivery_method'] = "Método de Envío";
$l['private_message'] = "Mensaje Privado";
$l['email'] = "Email";
$l['subject'] = "Asunto";
$l['message'] = "Mensaje";
$l['text_based'] = "Versión Texto Plano";
$l['preview'] = "Vista Previa";
$l['html_based'] = "Versión HTML";
$l['total_recipients'] = "Total de Destinatarios";
$l['change_recipient_conds'] = "Cambiar condiciones";
$l['review_message'] = "Resumen de tu Mensaje";
$l['define_delivery_date'] = "Definir Fecha de Envío";
$l['schedule_for_delivery'] = "Programar para el Envío";
$l['username'] = "Nombre de Usuario";

$l['step_three'] = "Paso 3";
$l['next_step'] = "Siguiente Paso";

$l['step_two'] = "Paso 2";
$l['review_text_version'] = "Revisar Versión de Texto";
$l['review_text_version_desc'] = "Por favor, revisa la versión de texto generada automáticamente";

$l['step_one'] = "Paso 1";

$l['subject'] = "Asunto";
$l['status'] = "Estado";
$l['delivery_date'] = "Fecha de Envío";
$l['recipients'] = "Destinatarios";
$l['delivered'] = "Enviado";
$l['canceled'] = "Cancelado";
$l['resend'] = "Reenviar";
$l['no_archived_messages'] = "No tienes ningún email masivo enviado o cancelado.";

$l['draft'] = "Borrador";
$l['queued'] = "En Cola";
$l['delivering'] = "Enviándose";
$l['na'] = "N/A";
$l['mass_mail_cancel_confirmation'] = "¿Estás seguro de querer cancelar este envío masivo?";
$l['cancel'] = "Cancelar";
$l['no_unsent_messages'] = "No tienes ningún envío masivo sin enviar, en cola o enviándose actualmente.";

$l['error_invalid_mid'] = "El envío masivo seleccionado es inválido.";
$l['error_only_in_future'] = "Solo puedes realizar envíos masivos en el futuro.";
$l['error_no_users'] = "Los criterios de búsqueda no han devuelto usuarios. Por favor, ajusta los creterios e inténtalo de nuevo.";
$l['error_missing_plain_text'] = "No has introducido la versión de texto plano de este mensaje.";
$l['error_missing_subject'] = "No has introducido un asunto para este envío masivo.";
$l['error_missing_message'] = "No has introducido un mensaje para enviar";
$l['error_missing_html'] = "No has introducido la versión HTML de este mensaje.";
$l['error_delete_invalid_mid'] = "El envío masivo seleccionado para eliminar no existe.";

$l['success_mass_mail_saved'] = "El envío masivo se ha guardado correctamente.";
$l['success_mass_mail_deleted'] = "El envío masivo seleccionado se ha eliminado correctamente.";
$l['success_mass_mail_resent'] = "El envío masivo seleccionado se ha copiado correctamente. Por favor, revíselo abajo";
$l['success_mass_mail_canceled'] = "El envío masivo se ha cancelado correctamente.";

$l['mass_mail_deletion_confirmation'] = "¿Estás seguro de querer eliminar este envío masivo?";

?>