<?php
/**
 * MyBB 1.4 Spanish Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 * 
 * $Id: member.lang.php 4270 2009-09-22 12:32:33Z Anio_pke $
 */

$l['nav_register'] = "Registrar";
$l['nav_activate'] = "Activar";
$l['nav_resendactivation'] = "Reenviar Email de Activación";
$l['nav_lostpw'] = "Recuperar Contraseña Perdida";
$l['nav_resetpassword'] = "Reiniciar Contraseña";
$l['nav_login'] = "Iniciar Sesión";
$l['nav_emailuser'] = "Enviar Email al Usuario";
$l['nav_profile'] = "Perfil de {1}";

$l['tpp_option'] = "Mostrar {1} temas por página";
$l['ppp_option'] = "Mostrar {1} mensaje por página";
$l['account_activation'] = "Activación de la Cuenta";
$l['activate_account'] = "Activar Cuenta";
$l['activation_code'] = "Código de Activación";

$l['email_user'] = "Enviar Email al Usuario";
$l['email_subject'] = "Asunto del Email";
$l['email_message'] = "Mensaje de Email";
$l['send_email'] = "Enviar Email";
$l['error_hideemail'] = "El destinatario ha escogido ocultar su email, por lo que no puedes enviarle emails.";
$l['error_no_email_subject'] = "Debes introducir un asunto para tu email";
$l['error_no_email_message'] = "Debes introducir un mensaje para tu email";

$l['login'] = "Iniciar Sesión";
$l['pw_note'] = "El sistema distingue entre MAYÚSCULAS y minúsculas.";
$l['lostpw_note'] = "¿Perdiste tu contraseña?";
$l['lost_pw'] = "Contraseña de Cuenta Perdida";
$l['lost_pw_form'] = "Formulario Para Recuperar tu Contraseña";
$l['email_address'] = "Dirección de Email:";
$l['request_user_pass'] = "Requerir Nombre de Usuario / Contraseña";
$l['profile'] = "Perfil de {1}";
$l['registration_date'] = "Fecha de Registro:";
$l['date_of_birth'] = "Fecha de Nacimiento:";
$l['birthdayhidden'] = "Oculto";
$l['birthday'] = "Cumpleaños:";
$l['local_time'] = "Hora Local:";
$l['local_time_format'] = "{1} en {2}";
$l['users_forum_info'] = "Información sobre {1}";
$l['joined'] = "Ingresó:";
$l['lastvisit'] = "Ultima Visita";
$l['total_posts'] = "Mensajes Totales:";
$l['ppd_percent_total'] = "{1} por día | {2} &#37; del total";
$l['find_posts'] = "Buscar sus mensajes";
$l['find_threads'] = "Buscar sus temas";
$l['rating'] = "Calificación:";
$l['users_contact_details'] = "Detalles de Contacto de {1}";
$l['homepage'] = "Página web:";
$l['pm'] = "Mensaje Privado:";
$l['send_pm'] = "Envíale un mensaje privado a {1}.";
$l['icq_number'] = "Número de ICQ:";
$l['aim_screenname'] = "Nombre de AIM:";
$l['yahoo_id'] = "ID de Yahoo!:";
$l['msn'] = "ID de WLM:";
$l['avatar']  = "Avatar:";
$l['warning_level'] = "Nivel de Advertencia";
$l['warn'] = "Advertencia";
$l['away_note'] = "Actualmente, {1} esta ausente.";
$l['away_reason'] = "Razón:";
$l['away_since'] = "Ausente desde:";
$l['away_returns'] = "Regresa en:";
$l['away_no_reason'] = "No especificado.";
$l['users_additional_info'] = "Información Adicional sobre {1}";
$l['email'] = "Email:";
$l['send_user_email'] = "Envíale un email a {1}.";
$l['users_signature'] = "Firma de {1}";
$l['agreement'] = "Acuerdo de Registro";
$l['agreement_1'] = "Aun cuando los administradores y moderadores de estos foros harán todo lo posible por eliminar cualquier material cuestionable tan pronto como sea posible, es imposible revisar todos los mensajes. Por lo tanto Usted acepta que todos los mensajes publicados en estos foros expresan las opiniones de sus autores y no la de los administradores, moderadores o el webmaster (excepto en mensajes publicados por ellos mismos) por lo cual no se les considerará responsables.";
$l['agreement_2'] = "Usted está de acuerdo en no publicar material abusivo, obsceno, vulgar, de odio, amenazante, orientado sexualmente, o ningún otro que de alguna forma viole leyes vigentes. Si publicase material de esa índole su cuenta de acceso al foro será cancelada y su proveedor de Acceso a Internet será informado. La dirección IP de todos los mensajes es guardada para ayudar a cumplir estas normas. Usted está de acuerdo en que el webmaster, administrador y moderadores de este Foro tienen el derecho de borrar, editar, mover o cerrar cualquier tema en cualquier momento si lo consideran conveniente. ";
$l['agreement_3'] = "Como usuario Usted acepta que toda la información que ingrese sea almacenada en una base de datos. Aun cuando esta información no será proporcionada a terceros sin su consentimiento, el webmaster, administrador y moderadores no pueden responsabilizarse por intentos de hackers que puedan llevar a que esta información se vea comprometida.";
$l['agreement_4'] = "Este sistema de foros utiliza cookies para almacenar información en su computadora local. Estos cookies no contienen la información que Usted ha ingresado, solamente se utilizan para mejorar la visualización de los foros. El email solamente es usado para confirmar sus detalles de registro y contraseña (y para enviar nuevas contraseñas si olvida la actual), así como para las funciones de notificación automática que Usted decida activar y que puede desactivar en cualquier momento.";
$l['agreement_5'] = "Al registrarse Usted aceptará todas estas condiciones y cualquier otra regla que el Administrador disponga.";
$l['registration'] = "Registro";
$l['required_fields'] = "Campos Requeridos";
$l['confirm_email'] = "Confirmar Email:";
$l['optional_fields'] = "Campos Opcionales";
$l['website_url'] = "URL de tu Sitio Web:";
$l['birthdate'] = "Cumpleaños:";
$l['additional_info'] = "Información Adicional";
$l['i_agree'] = "Estoy de Acuerdo";
$l['account_details'] = "Detalles de la cuenta";
$l['account_prefs'] = "Preferencias de la Cuenta:";
$l['invisible_mode'] = "Esconderme de la lista de 'Quién esta en Línea'.";
$l['allow_notices'] = "Recibir mensajes de email de los Administradores.";
$l['hide_email'] = "Ocultar mi e-mail a otros miembros.";
$l['email_notify'] = "Suscribirte automáticamente a los temas en los que participes.";
$l['receive_pms'] = "Recibir mensajes privados de otros usuarios.";
$l['pm_notice'] = "Alertarme con un aviso cuando reciba un Mensaje Privado.";
$l['email_notify_newpm'] = "Notificarme por email cuando reciba un Mensaje Privado.";
$l['time_offset'] = "Zona Horaria (Correción <acronym title=\"Horario de Verano\">DST</acronym> excluída):";
$l['time_offset_desc'] = "Si vives en una zona de horario diferente a la cual este foro esta situado, puedes seleccionarla en la lista de abajo.";
$l['dst_correction'] = "Correción Horario de Verano:";
$l['dst_correction_auto'] = "Detectar la correción DST";
$l['dst_correction_enabled'] = "Utilizar la corrección DST";
$l['dst_correction_disabled'] = "No utilizar la corrección DST";
$l['redirect_registered_coppa_activate'] = "Gracias por registrarte en {1}, {2}. Tu cuenta se ha creado correctamente; sin embargo, si el dueño de esta cuenta es menor de 13 años, debe tener el permiso de sus padres para utilizar esta cuenta.<br /><br />Los padres o tutores legales deben descargar, rellenar y enviar una copia de nuestro <a href=\"member.php?action=coppa_form\">fomulario de permiso COPPA</a>.<br /><br />Una vez recibamos el formulario, la cuenta se activará.";
$l['coppa_compliance'] = "Formulario COPPA";
$l['coppa_desc'] = "Para registrarte en estos foros, necesitamos que verifiques tu edad con <a href=\"http://coppa.org/\" title=\"Children's Online Privacy Protection Act\" target=\"_blank\">COPPA</a>. Por favor, introduce tu edad de nacimiento debajo.<br /><br />Si tienes menos de 13 años, necesitaremos el permiso de tus padres. Los padres o tutores legales deben descargar, rellenar y enviar una copia de nuestro <a href=\"member.php?action=coppa_form\">formulario de permiso COPPA</a>.";
$l['hide_dob'] = "Podrás escoger ocultar tu edad y tu fecha de nacimiento editando tu perfil después de registrarte.";
$l['continue_registration'] = "Continuar con el Registro";
$l['birthdayprivacy'] = "Privacidad:";
$l['birthdayprivacyall'] = "Mostrar la edad y la fecha de nacimiento";
$l['birthdayprivacynone'] = "Ocultar la edad y la fecha de nacimiento";
$l['birthdayprivacyage'] = "Mostrar solo la edad";
$l['error_need_to_be_thirteen'] = "Debes tener 13 años o más para registrarte en este foro.";
$l['coppa_registration'] = "Formulario de Registro COPPA";
$l['coppa_form_instructions'] = "Por favor, imprima este formulario, rellénelo y envíelo por fax al número indicado o por correo.";
$l['fax_number'] = "Número de Fax:";
$l['mailing_address'] = "Dirección:";
$l['account_information'] = "Información de cuenta";
$l['parent_details'] = "Detalles Padre / Tutor";
$l['full_name'] = "Nombre Completo:";
$l['relation'] = "Relación:";
$l['phone_no'] = "Nº. Teléfono:";
$l['coppa_parent_agreement'] = "Entiendo que la información que envío es cierta, cualquier cambio en la información podrá ser modificada en un futuro introduciendo la contraseña y esta cuenta podrá ser eliminada en caso de una petición.";

$l['coppa_agreement_1'] = "Los usuario menores de 13 años deben tener el permiso de sus padres o de un tutor legal para registrarse en {1}.";
$l['coppa_agreement_2'] = "El padre o tutor legal debe descargar, rellenar y enviar una copia de nuestro <a href=\"member.php?action=coppa_form\">formulario de permiso COPPA</a> antes de confirmar tu membresía.";
$l['coppa_agreement_3'] = "Si, quieres puedes comenzar el registro, sin embargo, tu cuenta estará inaccesible mientras no se reciba el formulario con el permiso.";

$l['error_awaitingcoppa'] = "No puedes iniciar sesión con esta cuenta mientras está en espera de la validación COPPA.<br /><br />El padre o tutor legal debe descargar, rellenar y enviar una copia de nuestro <a href=\"member.php?action=coppa_form\">formulario de permiso COPPA</a>.<br /><br />Cuando recibamos una copia completa de este formulario, la cuenta se activará.";

$l['lang_select'] = "Ajustes de Idioma:";
$l['lang_select_desc'] = "Si hablas otro idioma diferente al por defecto de los foros, es posible que haya algún paquete de idioma instalado más acorde con tu idioma natal.";
$l['lang_select_default'] = "Usar Predeterminado";

$l['submit_registration'] = "¡Enviar Registro!";
$l['confirm_password'] = "Confirmar Contraseña:";
$l['referrer'] = "Recomendante:";
$l['referrer_desc'] = "Si fuiste invitado a estos foros por algún miembro actual, puedes escribir su nombre abajo. Si no, simplemente deja este campo en blanco.";
$l['resend_activation'] = "Reenviar Activación de la Cuenta";
$l['request_activation'] = "Solicitar Código de Activación";
$l['ppp'] = "Mensajes por Página:";
$l['ppp_desc'] = "Te permite seleccionar la cantidad de mensajes que son mostrados por página en un tema.";
$l['tpp'] = "Temas Por Página:";
$l['tpp_desc'] = "Te permite seleccionar la cantidad de temas que son mostrados por página en una lista de temas.";
$l['reset_password'] = "Reiniciar Contraseña";
$l['send_password'] = "¡Enviar Nueva Contraseña!";
$l['image_verification'] = "Verificación de la Imagen";
$l['verification_note'] = "Escribe el texto que aparece en la imagen de la derecha, en el campo que está abajo. Este proceso se usa para evitar registros automáticos.";
$l['verification_subnote'] = "(no distingue MAYÚSC/minúsc)";
$l['registration_errors'] = "Los siguientes errores ocurrieron con tu registro:";
$l['timeonline'] = "Tiempo En Línea:";
$l['registrations_disabled'] = "Lo sentimos, pero no te puedes registrar por el momento debido a que los Administradores han desactivado el registro de nuevas cuentas.";
$l['error_username_length'] = "Tu nombre de usuario es inválido. Los Nombres de Usuario tienen que ser de {1} a {2} letras de largo.";

$l['none_registered'] = "Ningún Registrado";
$l['not_specified'] = "No Especificado";
$l['membdayage'] = "({1} años de edad)";
$l['mod_options'] = "Opciones de Moderación";
$l['edit_in_mcp'] = "Editar a este usuario en el Panel Mod";
$l['ban_in_mcp'] = "Suspender a este usuario en el Panel Mod";
$l['reputation'] = "Reputación:";
$l['reputation_vote'] = "Votar";
$l['reputation_details'] = "Detalles";
$l['already_logged_in'] = "Aviso: Actualmente tienes iniciada una sesión como {1}.";

$l['redirect_registered_activation'] = "Gracias por registrarte en {1}, {2}.<p>Para completar tu registro, revisa tu dirección de email para las instrucciones de activación. Mientras no actives tu cuenta no podrás participar en estos foros";
$l['redirect_emailupdated'] = "Tu dirección de email ha sido actualizada.<br />Ahora regresarás al Panel de Control del Usuario.";
$l['redirect_accountactivated'] = "Tu cuenta fue exitosamente activada.<br />Ahora serás llevado de regreso a la página principal.";
$l['redirect_registered'] = "Gracias por registrarse en {1}, {2}.<br />Ahora serás llevado de regreso a la página principal.";
$l['redirect_registered_admin_activate'] = "Gracias por registrarse en {1}, {2}.<br />Tu registro será activado por un administrador. Hasta entonces, no podrás participar en este foro.";
$l['redirect_loggedout'] = "Has cerrado la sesión con éxito. <br />Ahora te llevaremos al Índice del Foro.";
$l['redirect_alreadyloggedout'] = "Ya has cerrado sesión o aún no la has iniciado.<br />Ahora serás llevado de regreso al Índice del Foro.";
$l['redirect_lostpwsent'] = "Gracias, se ha enviado un e-mail a todas las cuentas pertenecientes a esta dirección de e-mail con detalles de cómo reiniciar las contraseñas.<br /><br />Ahora serás llevado al índice del foro.";
$l['redirect_activationresent'] = "Tu mensaje de e-mail de activación ha sido reenviado.";
$l['redirect_passwordreset'] = "Gracias, la contraseña de tu cuenta ha sido reiniciada. La nueva contraseña generada al azar ha sido enviada a tu dirección de e-mail.";
$l['redirect_memberrated'] = "El miembro ha sido calificado exitosamente.";
$l['redirect_registered_passwordsent'] = "Una contraseña ha sido generada al azar y ha sido enviada a tu dirección de e-mail. Antes de iniciar sesión en los foros, necesitarás revisar tu e-mail para encontrar esta contraseña.";
$l['redirect_validated'] = "Gracias, tu cuenta ha sido validada.<br />Ahora serás llevado a los foros.";

$l['error_activated_by_admin'] = "No puedes reenviar tu e-mail de activación de cuenta porque todos los registros deben ser aprobados por un Administrador.";
$l['error_alreadyregistered'] = "Lo siento, pero nuestro sistema ha detectado que ya te has registrado a estos foros y el registro de cuentas múltiples no está activado.";
$l['error_alreadyregisteredtime'] = "No podemos procesar tu registro porque ya ha habido {1} registro(s) nuevo(s) de tu dirección IP en las pasadas {2} horas. Prueba de nuevo más tarde.";
$l['error_badlostpwcode'] = "Escribiste un Código de Reinicio de la Contraseña inválido. Lee de nuevo el mensaje de e-mail que se te envió o contacta a los Administradores del Foro para solicitar ayuda.";
$l['error_badactivationcode'] = "Has escrito un código de validación incorrecto. Para reenviar el mensaje de activación a la cuenta archivada, haz doble clic <a href=\"member.php?action=resendactivation\">aquí</a>.";
$l['error_alreadyactivated'] = "Parece ser que tu cuenta ya ha sido activada o no necesita verificación de e-mail.";
$l['error_nothreadurl'] = "Tu mensaje no contiene el URL del tema. Por favor, usa la opción de \"Enviar a un Amigo\" para el propósito que fue creada.";
$l['error_invalidpworusername'] = "Has introducido una combinación inválida de usuario y contraseña. <br /><br />Si has olvidado la contraseña, por favor, <a href=\"member.php?action=lostpw\">pide una nueva</a>.";
$l['error_bannedusername'] = "El nombre de usuario que has tecleado no se puede registrar. Por favor, elige otro nombre de usuario.";
$l['error_notloggedout'] = "Tu ID de usuario no pudo ser verificada cuando cerraste sesión. Esto pudo ocurrir porque un script malicioso de Javascript trató de cerrar tu sesión automáticamente. Si tú querías cerrar sesión, por favor, haz clic en el enlace de cerrar sesión en el menú principal.";
$l['error_regimageinvalid'] = "El Código de Verificación en la imagen fue escrito de manera incorrecta. Por favor, escribe el código exactamente como aparece en la imagen.";
$l['error_regimagerequired'] = "Por favor, introduce el código de verificación para continuar el proceso de inicio de sesión. Por favor, introduce el código exactamente como aparece en la imagen.";

$l['js_validator_no_username'] = "Debes introducir un nombre de usuario";
$l['js_validator_invalid_email'] = "Debes introducir un email válido";
$l['js_validator_email_match'] = "Debes introducir el mismo email de nuevo";
$l['js_validator_no_image_text'] = "Debes introducir el texto de la imagen de abajo";
$l['js_validator_password_matches'] = "Las contraseñas introducidas no coinciden";
$l['js_validator_password_complexity'] = "Las contraseñas deben contener uno o más símbolos";
$l['js_validator_password_length'] = "Tu contraseña debe tener más de {1} caracteres";
$l['js_validator_not_empty'] = "Debes seleccionar o introducir un valor en este campo";
$l['js_validator_checking_username'] = "Comprobando si el usuario está disponible";
$l['js_validator_username_length'] = "Los nombres de usuario deben tener entre {1} y {2} caracteres";
$l['js_validator_checking_referrer'] = "Comprobando si el usuario referido existe.";
$l['js_validator_captcha_valid'] = "Comprobando si se ha introducido correctamente el código de verificación.";

$l['subscription_method'] = "Suscripción de Tema por Defecto:";
$l['no_auto_subscribe'] = "No suscribir";
$l['no_email_subscribe'] = "No notificación por email";
$l['instant_email_subscribe'] = "Notificación instantánea por email";
?>
