<?php
/* INSTALL LANGUAGE VARIABLES */
$l['none'] = 'Ninguno';
$l['not_installed'] = 'No Instalado';
$l['installed'] = 'Instalado';
$l['not_writable'] = "Sin Escritura";
$l['writable'] = "Escritura";
$l['done'] = 'hecho';
$l['next'] = 'Siguiente';
$l['error'] = 'Error';
$l['multi_byte'] = 'Multi-Byte';
$l['recheck'] = 'Recomprobar';

$l['title'] = "Asistente de Instalación de MyBB";
$l['welcome'] = 'Bienvenido';
$l['license_agreement'] = 'Acuerdo de Licencia';
$l['req_check'] = 'Comprobación de Requerimientos';
$l['db_config'] = 'Configuración de la Base de Datos';
$l['table_creation'] = 'Creación de Tablas';
$l['data_insertion'] = 'Inserción de Datos';
$l['theme_install'] = 'Instalación de Estilos';
$l['board_config'] = 'Configuración del Foro';
$l['admin_user'] = 'Usuario Administrador';
$l['finish_setup'] = 'Fin de la Instalación';

$l['table_population'] = 'Inserción de Datos';
$l['theme_installation'] = 'Inserción de Estilos';
$l['create_admin'] = 'Crear Cuenta de Administrador';

$l['already_installed'] = "MyBB ya está instalado";
$l['mybb_already_installed'] = "<p>Bienvenido al asistente de instalación de MyBB {1}. MyBB ha detectado que ya está configurado en este directorio.</p>
<p>Por favor, selecciona la acción a realizar abajo:</p>

<div class=\"border_wrapper upgrade_note\" style=\"padding: 4px;\">
	<h3>Actualizar mi copia de MyBB a {1} <span style=\"font-size: 80%; color: maroon;\">(Recomendado)</span></h3>
	<p>Esta opción actualizará tu versión actual de MyBB a MyBB {1}.</p>
	<p>Debes escoger esta opción cuando quieras conservar tus foros, temas, mensajes, usuarios y otra información.</p>
	<form method=\"post\" action=\"upgrade.php\">
		<div class=\"next_button\"><input type=\"submit\" class=\"submit_button\" value=\"Actualizar a MyBB {1} &raquo;\" /></div>
	</form>
</div>

<div style=\"padding: 4px;\">
	<h3>Instalar una nueva copia de MyBB</h3>
	<p>Esta opción <span style=\"color: red;\">eliminará cualquier foro existente</span> e instalará una copia limpia de esta versión de MyBB.</p>
	<p>Debes escoger esta opción para eliminar tu copia existente de MyBB si quieres comenzar de nuevo.</p>
	<form method=\"post\" action=\"index.php\" onsubmit=\"return confirm('Are you sure you wish to install a fresh copy of MyBB?\\n\\nThis will delete your existing forum. THIS PROCESS CANNOT BE UNDONE.');\">
		<input type=\"hidden\" name=\"action\" value=\"intro\" />
		<div class=\"next_button\"><input type=\"submit\" class=\"submit_button\" value=\"Instalar MyBB {1} &raquo;\" /></div>
	</form>
</div>";

$l['mybb_incorrect_folder'] = "<div class=\"border_wrapper upgrade_note\" style=\"padding: 4px;\">
	<h3>MyBB ha detectado que está ejecutándose desde el directorio \"Upload\".</h3>
	<p>Esto no está mal, pero se recomienda subir el contenido del directorio \"Upload\" y no el directorio en si.<br /><br />Para más información visita nuestro <a href=\"http://wiki.mybboard.net/index.php/Help:Upload_Directory\" target=\"_blank\">wiki</a>.</p>
</div>";

$l['welcome_step'] = '<p>Bienvenido al asistente de instalación de MyBB {1}. Este asistente instalará y configurará una copia de MyBB en tu servidor.</p>
<p>Ahora una vez subidos los archivos de MyBB es necesario crear e importar la base de datos y los ajustes. Abajo hay una lista de los pasos que se van a realizar durante la instalación.</p>
<ul>
	<li>Comprobación de requerimientos de MyBB</li>
	<li>Configuración de la base de datos</li>
	<li>Creación de las tablas de la base de datos</li>
	<li>Inserción de datos predefinidos</li>
	<li>Importación de estilos y plantillas predefinidos</li>
	<li>Creación de una cuenta de administrador para configurar tu foro</li>
	<li>Configuración de los ajustes básicos del foro</li>
</ul>
<p>Después de que cada paso esté completado, pulsa Siguiente para continuar.</p>
<p>Pulsa "Siguiente" para ver el Acuerdo de licencia de MyBB.</p>
<p><input type="checkbox" name="allow_anonymous_info" value="1" id="allow_anonymous" checked="checked" /> <label for="allow_anonymous"> Enviar estadísticas anónimas de las especificaciones de tu servidor al Grupo MyBB</label> (<a href="http://wiki.mybboard.net/index.php/Anonymous_Statistics" style="color: #555;" target="_blank"><small>¿Qué infomación se envía?</small></a>)</p>';

$l['license_step'] = '<div class="license_agreement">
{1}
</div>
<p><strong>Pulsar "Siguiente", significa que aceptas los términos descritos arriba en el Acuerdo de Licencia de MyBB.</strong></p>';


$l['req_step_top'] = '<p>Antes de instalar MyBB, debemos comprobar que cumples los mínimos requerimientos para funcionar correctamente.</p>';
$l['req_step_reqtable'] = '<div class="border_wrapper">
			<div class="title">Comprobación de Requerimientos</div>
		<table class="general" cellspacing="0">
		<thead>
			<tr>
				<th colspan="2" class="first last">Requerimientos</th>
			</tr>
		</thead>
		<tbody>
		<tr class="first">
			<td class="first">Versión PHP:</td>
			<td class="last alt_col">{1}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">Extensiones Soportadas de BD:</td>
			<td class="last alt_col">{2}</td>
		<tr>
		<tr class="alt_row">
			<td class="first">Extensiones Soportadas de Conversión:</td>
			<td class="last alt_col">{3}</td>
		<tr>
			<td class="first">Extensiones XML de PHP:</td>
			<td class="last alt_col">{4}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">Archivo de Configuración:</td>
			<td class="last alt_col">{5}</td>
		</tr>
		<tr>
			<td class="first">Archivo de Ajustes:</td>
			<td class="last alt_col">{6}</td>
		</tr>
		<tr>
			<td class="first">Directorio Caché:</td>
			<td class="last alt_col">{7}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">Directorio de Subidas de Archivos:</td>
			<td class="last alt_col">{8}</td>
		</tr>
		<tr class="last">
			<td class="first">Directorio de Subidas de Avatares:</td>
			<td class="last alt_col">{9}</td>
		</tr>
		</tbody>
		</table>
		</div>';
$l['req_step_reqcomplete'] = '<p><strong>Enhorabuena, cumples todos los requerimientos para instalar MyBB.</strong></p>
<p>Pulsa "Siguiente" para continuar con el proceso de instalación.</p>';

$l['req_step_span_fail'] = '<span class="fail"><strong>{1}</strong></span>';
$l['req_step_span_pass'] = '<span class="pass">{1}</span>';

$l['req_step_error_box'] = '<p><strong>{1}</strong></p>';
$l['req_step_error_phpversion'] = 'MyBB requiere PHP 4.1.0 o posterior para ejecutarse. Actualmente tienes instalado {1}.';
$l['req_step_error_dboptions'] = 'MyBB requiere una o más extensiones de base de datos para instalarse. El servidor avisa de que ninguna está disponible.';
$l['req_step_error_xmlsupport'] = 'MyBB requiere PHP con soporte XML Data Handling. Por favor, visita <a href="http://www.php.net/xml" target="_blank">PHP.net</a> para más información.';
$l['req_step_error_configdefaultfile'] = 'El archivo de configuración (inc/config.default.php) no puede ser renombrado. Por favor, renómbralo manualmente de <u>config.default.php</u> a <u>config.php</u> para permitir la escritura en él, o contacta con el <a href="http://mybboard.net/support" targert="_blank">Soporte de MyBB.</a>';
$l['req_step_error_configfile'] = 'El archivo de configuración (inc/config.php) no tiene permisos de escritura. Por favor, ajusta los permisos <a href="http://wiki.mybboard.net/index.php/CHMOD%20Files" target="_blank">chmod</a> para permitir escribir en él.';
$l['req_step_error_settingsfile'] = 'El archivo de opciones (inc/settings.php) no tiene permisos de escritura. Por favor, ajusta los permisos <a href="http://wiki.mybboard.net/index.php/CHMOD%20Files" target="_blank">chmod</a> para permitir escribir en él.';
$l['req_step_error_cachedir'] = 'El directorio cache (cache/) no tiene permisos de escritura. Por favor, ajusta los permisos <a href="http://wiki.mybboard.net/index.php/CHMOD%20Files" target="_blank">chmod</a> para permitir escribir en él.';
$l['req_step_error_uploaddir'] = 'El directorio de subidas (uploads/) no tiene permisos de escritura. Por favor, ajusta los permisos <a href="http://wiki.mybboard.net/index.php/CHMOD%20Files" target="_blank">chmod</a> para permitir escribir en él.';
$l['req_step_error_avatardir'] = 'El directorio de avatares (uploads/avatars/) no tiene permisos de escritura. Por favor, ajusta los permisos <a href="http://wiki.mybboard.net/index.php/CHMOD%20Files" target="_blank">chmod</a> para permitir escribir en él.';
$l['req_step_error_cssddir'] = 'El directorio css (css/) no tiene permisos de escritura. Por favor, ajusta los permisos <a href="http://wiki.mybboard.net/index.php/CHMOD%20Files" target="_blank">chmod</a> para permitir escribir en él.';
$l['req_step_error_tablelist'] = '<div class="error">
<h3>Error</h3>
<p>La comprobación de requerimientos de MyBB ha fallado por las siguientes razones. La instalación de MyBB no puede continuar porque no cumples todos los requerimientos. Por favor, corrige los errores e inténtalo de nuevo:</p>
{1}
</div>';


$l['db_step_config_db'] = '<p>Ahora es el momento de configurar la base de datos que MyBB utilizará para autentificarse en el servidor. Si no dispones de esta información, normalmente puedes obtenerla de tu servidor web.</p>';
$l['db_step_config_table'] = '<div class="border_wrapper">
<div class="title">Configuración de la Base de Datos</div>
<table class="general" cellspacing="0">
<tr>
	<th colspan="2" class="first last">Ajustes de la Base de Datos</th>
</tr>
<tr class="first">
	<td class="first"><label for="dbengine">Motor de BD:</label></td>
	<td class="last alt_col"><select name="dbengine" id="dbengine" onchange="updateDBSettings();">{1}</select></td>
</tr>
{2}
</table>
</div>
<p>Una vez compruebes que todos los datos son correctos, pulsa siguiente para continuar.</p>';

$l['database_settings'] = "- Ajustes de Base de Datos";
$l['database_path'] = "Ruta de la Base de Datos:";
$l['database_host'] = "Nombre del Servidor de BD:";
$l['database_user'] = "Nombre de Usuario de BD:";
$l['database_pass'] = "Contraseña de BD:";
$l['database_name'] = "Nombre de la BD:";
$l['table_settings'] = "- Ajustes de las Tablas";
$l['table_prefix'] = "Prefijo de las Tablas:";
$l['table_encoding'] = "Codificación de las Tablas:";

$l['db_step_error_config'] = '<div class="error">
<h3>Error</h3>
<p>Parece que se han producido uno o más errores con la configuración de la base de datos que has proporcionado:</p>
{1}
<p>Una vez sean correctos, continúa con la instalación.</p>
</div>';
$l['db_step_error_invalidengine'] = 'Has seleccionado un motor de BD inválido. Por favor, escoge uno de la lista de abajo.';
$l['db_step_error_noconnect'] = 'No se ha podido conectar con el servidor de bases de datos en \'{1}\' con el nombre de usuario y contraseña proporcionados. ¿Estás seguro de que el nombre del servidor y los detalles del usuario son correctos?';
$l['db_step_error_nodbname'] = 'No se ha podido seleccionar la base de datos \'{1}\'. ¿Estás seguro de que existe y que el usuario y la contraseña te dan acceso a ella?';
$l['db_step_error_missingencoding'] = 'No has seleccionado una codificación. Por favor, asegúrate que seleccionas una codificación antes de continuar. (Selecciona \'UTF-8 Unicode\' si no estás seguro)';
$l['db_step_error_sqlite_invalid_dbname'] = 'No puedes usar URLs relativas para las bases de datos de SQLite. Por favor, usa una ruta completa al archivo (ej. /home/user/database.db) para tu base de datos SQLite.';

$l['tablecreate_step_connected'] = '<p>Se ha conectado con el servidor de bases de datos especificado correctamente.</p>
<p>Motor de Base de Datos: {1} {2}</p>
<p>Ahora se crearán las tablas de la base de datos de MyBB.</p>';
$l['tablecreate_step_created'] = 'Creando tabla {1}...';
$l['tablecreate_step_done'] = '<p>Se han creado todas las tablas, pulsa Siguiente para rellenarlas.</p>';

$l['populate_step_insert'] = '<p>Ahora que las tablas básicas ya están creadas, es el momento de insertar los datos predefinidos.</p>';
$l['populate_step_inserted'] = '<p>Los datos predefinidos se han insertado correctamente en la base de datos. Pulsa Siguiente para insertar los estilos y plantillas predefinidas de MyBB.</p>';


$l['theme_step_importing'] = '<p>Cargando e importando los archivos de estilo y plantillas...</p>';
$l['theme_step_imported'] = '<p>Las plantillas y los estilos predefinidos se han insertado correctamente. Pulsa Siguiente para configurar las opciones básicas de tu foro.</p>';


$l['config_step_table'] = '<p>Ahora es el momento de configurar los ajustes básicos de tus foros como el nombre, URL, detalles de tu sitio web, dominio y ruta de las "cookie". Estos ajustes se podrán editar fácilmente en el futuro desde el Panel de Administración de MyBB.</p>
		<div class="border_wrapper">
			<div class="title">Configuración del Foro</div>
			<table class="general" cellspacing="0">
				<tbody>
				<tr>
					<th colspan="2" class="first last">Detalles del Foro</th>
				</tr>
				<tr class="first">
					<td class="first"><label for="bbname">Nombre del Foro:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="bbname" id="bbname" value="{1}" /></td>
				</tr>
				<tr class="alt_row last">
					<td class="first"><label for="bburl">URL del Foro (No / al final):</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="bburl" id="bburl" value="{2}" /></td>
				</tr>
				<tr>
					<th colspan="2" class="first last">Detalles del Sitio Web</th>
				</tr>
				<tr>
					<td class="first"><label for="websitename">Nombre del Sitio Web:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="websitename" id="websitename" value="{3}" /></td>
				</tr>
				<tr class="alt_row last">
					<td class="first"><label for="websiteurl">URL del Sitio Web:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="websiteurl" id="websiteurl" value="{4}" /></td>
				</tr>
				<tr>
					<th colspan="2" class="first last">Ajustes de Cookie <a title="¿Qué es esto?" target="_blank" href="http://wiki.mybboard.net/index.php/Cookie_Settings">(?)</a></th>
				</tr>
				<tr>
					<td class="first"><label for="cookiedomain">Dominio de Cookie:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="cookiedomain" id="cookiedomain" value="{5}" /></td>
				</tr>
				<tr class="alt_row last">
					<td class="first"><label for="cookiepath">Ruta de Cookie:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="cookiepath" id="cookiepath" value="{6}" /></td>
				</tr>
				<tr>
					<th colspan="2" class="first last">Detalles de Contacto (Se muestra en el pie)</th>
				</tr>
				<tr class="last">
					<td class="first"><label for="contactemail">Email de Contacto:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="contactemail" id="contactemail" value="{7}" /></td>
				</tr>
				</tbody>
			</table>
		</div>

	<p>Una vez estén introducidos los detalles correctos y estés preparado para continuar, pulsa Siguiente.</p>';

$l['config_step_error_config'] = '<div class="error">
<h3>Error</h3>
<p>Parece que hay uno o más errores con la configuración del foro que has introducido:</p>
{1}
<p>Una vez corregidos, puedes continuar con la instalación.</p>
</div>';
$l['config_step_error_url'] = 'No has introducido la URL a tus foros.';
$l['config_step_error_name'] = 'No has introducido un nombre para tu copia de MyBB.';


$l['admin_step_setupsettings'] = '<p>Guardando ajustes básicos de tu foro...</p>';
$l['admin_step_insertesettings'] = '<p>Se han insertado {1} ajustes en {2} grupos.</p>
<p>Actualizando los ajustes con los valores definidos por el usuario.</p>';
$l['admin_step_insertedtasks'] = '<p>Se han insertado {1} tareas programadas.</p>';
$l['admin_step_insertedviews'] = '<p>Se han insertado {1} vistas de administrador.</p>';
$l['admin_step_createadmin'] ='<p>Ahora necesitas crear una cuenta de administrador inicial para que puedas iniciar sesión y configurar tu copia de MyBB. Por favor, rellena los campos requeridos abajo para crear esta cuenta.</p>';
$l['admin_step_admintable'] = '<div class="border_wrapper">
			<div class="title">Detalles de la Cuenta Administrador</div>

		<table class="general" cellspacing="0">
		<thead>
		<tr>
			<th colspan="2" class="first last">Detalles de la Cuenta</th>
		</tr>
		</thead>
		<tr class="first">
			<td class="first"><label for="adminuser">Nombre de Usuario:</label></td>
			<td class="alt_col last"><input type="text" class="text_input" name="adminuser" id="adminuser" value="{1}" autocomplete="off" /></td>
		</tr>
		<tr class="alt_row">
			<td class="first"><label for="adminpass">Contraseña:</label></td>
			<td class="alt_col last"><input type="password" class="text_input" name="adminpass" id="adminpass" value="" autocomplete="off"  /></td>
		</tr>
		<tr class="last">
			<td class="first"><label for="adminpass2">Repetir Contraseña:</label></td>
			<td class="alt_col last"><input type="password" class="text_input" name="adminpass2" id="adminpass2" value="" autocomplete="off"  /></td>
		</tr>
		<tr>
			<th colspan="2" class="first last">Detalles de Contacto</th>
		</tr>
		<tr class="first last">
			<td class="first"><label for="adminemail">Dirección de Email:</label></td>
			<td class="alt_col last"><input type="text" class="text_input" name="adminemail" id="adminemail" value="{2}" /></td>
		</tr>
	</table>
	</div>
	<p>Una vez hayas introducido los detalles y estés preparado para continuar, pulsa Siguiente.</p>';

$l['admin_step_error_config'] = '<div class="error">
<h3>Error</h3>
<p>Parece que hay uno o más errores con la configuración de la cuenta que has introducido:</p>
{1}
<p>Una vez corregidos, puedes continuar con la instalación.</p>
</div>';
$l['admin_step_error_nouser'] = 'No has introducido un nombre de usuario para la cuenta de Administrador.';
$l['admin_step_error_nopassword'] = 'No has introducido una contraseña para la cuenta de Administrador.';
$l['admin_step_error_nomatch'] = 'Las contraseñas introducidas no coinciden.';
$l['admin_step_error_noemail'] = 'No has introducido un email para la cuenta de Administrador.';

$l['done_step_usergroupsinserted'] = "<p>Importando grupos de usuarios...";
$l['done_step_admincreated'] = '<p>Creando cuenta de Administrador...';
$l['done_step_adminoptions'] = '<p>Construyendo los permisos del Administrador...';
$l['done_step_cachebuilding'] = '<p>Construyendo la caché de los datos...';
$l['done_step_success'] = '<p class="success">Tu copia de MyBB se ha instalado y configurado correctamente.</p>
<p>El grupo de MyBB te agradece que hayas instalado nuestro software y esperamos que entres en los foros de la comunidad si necesitas ayuda o quieres ser parte de la comunidad de MyBB.</p>';
$l['done_step_locked'] = '<p>El instalador se ha bloqueado. Para desbloquear el instalador elimina el archivo \'lock\' de este directorio.</p><p>Ahora puedes ver tu nueva copia de <a href="../index.php">MyBB</a> o entrar al <a href="../admin/index.php">Panel de Administración</a>.</p>';
$l['done_step_dirdelete'] = '<p><strong><span style="colour:red">Por favor, elimina este directorio antes de utilizar tu copia de MyBB.</span></strong></p>';
$l['done_subscribe_mailing'] = '<div class="error"><p><strong>¡Deberías suscribrte a la lista de correo de actualizaciones!</strong></p><p>Siempre que salga una nueva versión de MyBB, con nuevas funciones o de actualizaciones de seguridad, enviaremos un mensaje por email alertándote de ello.</p><p>Esto te ayuda a permanecer a la última de las nuevas actualizaciones de seguridad y te aseguras que ejecutas la última y mejor versión de MyBB!</p><p><a href="http://www.mybboard.net/mailing-list" target="_blank">¡Suscribirme a la lista de correo!</a></p>';

/* UPGRADE LANGUAGE VARIABLES */
$l['upgrade'] = "Actualización";
$l['upgrade_welcome'] = "<p>Bienvenido al asistente de actualización de {1}.</p><p>Antes de continuar, asegúrate que conoces la versión que estás ejecutando de MyBB ya que necesitas seleccionarla abajo.</p><p><strong>Es altamente recomendado realizar una copia de seguridad completa de la base de datos y de los archivos antes de intentar actualizar</strong> para que si ocurriese algún problema, puedas regresar a la versión anterior. Además, espera a que se completen estos procesos antes de proceder.</p><p>Asegúrate de pulsar solo UNA VEZ en siguiente por cada paso de la actualización. Puede tardar en actualizarse dependiendo del tamaño de tu foro.</p><p>Si ya estás preparado, selecciona tu versión actual de MyBB y pulsa Siguiente para continuar.</p>";
$l['upgrade_templates_reverted'] = 'Plantillas Actualizadas';
$l['upgrade_templates_reverted_success'] = "<p>Todas las plantillas se han actualizado correctamente con las nuevas contenidas en esta actualización. Por favor, pulsa siguiente para continuar con la actualización.</p>";
$l['upgrade_settings_sync'] = 'Sincronización de los Ajustes';
$l['upgrade_settings_sync_success'] = "<p>Los ajustes de tu foro se han sincronizado con los últimos de MyBB.</p><p>Se han insertado {1} nuevos ajustes en {2} nuevos grupos.</p><p>Para finalizar la actualización, por favor, pulsa siguiente para continuar.</p>";
$l['upgrade_datacache_building'] = 'Construyendo Caché de los Datos';
$l['upgrade_building_datacache'] = '<p>Contruyendo la caché de los datos...';
$l['upgrade_continue'] = 'Por favor, pulsa siguiente para continuar';
$l['upgrade_locked'] = "<p>El instalador ha sido bloqueado. Para desbloquear el instalador elimina el archivo 'lock' de este directorio.</p><p>Ahora puedes ver tu foro actualizado en <a href=\"../index.php\">MyBB</a> o entrar al <a href=\"../admin/index.php\">Panel de Administración</a>.</p>";
$l['upgrade_removedir'] = 'Por favor, elimina este directorio antes de explorar tu foro actualizado de MyBB.';
$l['upgrade_congrats'] = "<p>Enhorabuena, tu copia de MyBB se ha actualizado a {1}.</p>{2}<p><strong>¿Y ahora?</strong></p><ul><li>Por favor, usa la herramienta 'Buscar Actualizadas' en el panel de administración para buscar las plantillas personalizadas que se han actualizado. Edita las que contengan cambios o vuelve a las originales.</li><li>Asegúrate de que tu foro está totalmente funcional.</li></ul>";
$l['upgrade_template_reversion'] = "Advertencia Revertir Plantillas";
$l['upgrade_template_reversion_success'] = "<p>Todas las modificaciones necesarias para actualizar tu foro se han realizado correctamente.</p><p>Esta actualización necesita que las plantillas regresen a las originales contenidas en este paquete, así que por favor copia cualquier plantilla personalizada antes de continuar.";
$l['upgrade_send_stats'] = "<p><input type=\"checkbox\" name=\"allow_anonymous_info\" value=\"1\" id=\"allow_anonymous\" checked=\"checked\" /> <label for=\"allow_anonymous\"> Enviar estadísticas anónimas de las especificaciones de tu servidor al Grupo MyBB</label> (<a href=\"http://wiki.mybboard.net/index.php/Anonymous_Statistics\" style=\"color: #555;\" target=\"_blank\"><small>¿Qué infomación se envía?</small></a>)</p>";

/* Error messages */
$l['locked'] = 'El instalador está bloqueado, por favor, elimina el archivo \'lock\' de la carpeta \'install\' para continuar';
?>