<?php
/**
 * MyBB 1.4 Spanish Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 * 
 * $Id: config_settings.lang.php 4159 2008-11-02 12:32:33Z Anio_pke $
 */
 
$l['board_settings'] = "Ajustes del Foro";
$l['change_settings'] = "Cambiar Ajuste";
$l['change_settings_desc'] = "Esta sección te permite configurar algunos de los ajustes en relación a tu foro. Para empezar, selecciona un grupo de los de abajo para configurar sus posibles ajustes.";
$l['add_new_setting'] = "Agregar Ajuste";
$l['add_new_setting_desc'] = "Esta sección te permite añadir un nuevo ajuste a tu foro.";
$l['modify_existing_settings'] = "Editar Ajustes";
$l['modify_existing_settings_desc'] = "Esta sección te permite editar los ajustes existentes en tu foro.";
$l['add_new_setting_group'] = "Agregar un Grupo de Ajustes";
$l['add_new_setting_group_desc'] = "Esta sección te permite crear un nuevo grupo para organizar ajustes individuales.";
$l['edit_setting_group'] = "Editar Grupo de Ajustes";
$l['edit_setting_group_desc'] = "Esta sección te permite editar un grupo de ajustes existente.";

$l['title'] = "Título";
$l['description'] = "Descripción";
$l['group'] = "Grupo";
$l['display_order'] = "Orden";
$l['name'] = "Identificador";
$l['name_desc'] = "Este identificador único se usa para referenciar este ajuste (en plugins, traducciones y plantillas).";
$l['group_name_desc'] = "Este identificador único se usa para el sistema de traducción.";
$l['text'] = "Texto";
$l['textarea'] = "Área de Texto";
$l['yesno'] = "Elección Sí / No";
$l['onoff'] = "Elección On / Off";
$l['select'] = "Caja de Selección";
$l['radio'] = "Botones de Radio";
$l['checkbox'] = "Cajas de Validación";
$l['language_selection_box'] = "Caja de Selección de Idioma";
$l['adminlanguage'] = "Caja de Selección de Idioma de Administración";
$l['cpstyle'] = "Caja de Selección de Estilo del Panel de Control";
$l['php'] = "PHP";
$l['type'] = "Tipo";
$l['extra'] = "Extra";
$l['extra_desc'] = "Si este ajuste es una caja de selección, radio o caja de validación introduce las posibles elecciones. Separa cada elección con una nueva línea. Si es PHP, introduce el PHP que va a ser ejecutado.";
$l['value'] = "Valor";
$l['insert_new_setting'] = "Insertar Nuevo Ajuste";
$l['edit_setting'] = "Editar Ajuste";
$l['delete_setting'] = "Eliminar Ajuste";
$l['setting_configuration'] = "Configuración del Ajuste";
$l['update_setting'] = "Actualizar Ajuste";
$l['save_settings'] = "Guardar Ajuste";
$l['setting_groups'] = "Grupos de Ajustes";
$l['bbsettings'] = "Ajustes";
$l['insert_new_setting_group'] = "Insertar Nuevo Grupo de Ajustes";
$l['setting_group_setting'] = "Grupo de Ajustes / Ajuste";
$l['order'] = "Orden";
$l['edit_setting_group'] = "Editar Grupo de Ajustes";
$l['delete_setting_group'] = "Eliminar Grupo de Ajustes";
$l['save_display_orders'] = "Guardar Orden de Muestra";
$l['update_setting_group'] = "Actualizar Grupo de Ajustes";
$l['modify_setting'] = "Modificar Ajuste";
$l['search'] = "Buscar";

$l['show_all_settings'] = "Mostrar Todos los Ajustes";
$l['settings_search'] = "Buscar Ajustes";

$l['confirm_setting_group_deletion'] = "¿Estás seguro de querer eliminar este grupo de ajustes?";
$l['confirm_setting_deletion'] = "¿Estás seguro de querer eliminar este ajuste?";

$l['error_missing_title'] = "No has introducido un título para este ajuste";
$l['error_missing_group_title'] = "No has introducido un título para este grupo de ajustes";
$l['error_invalid_gid'] = "No has seleccionado un grupo válido para este ajuste";
$l['error_invalid_gid2'] = "El enlace introducido lleva a un grupo de ajustes inválido. Asegúrate de que existe.";
$l['error_missing_name'] = "No has introducido un identificador para este ajuste";
$l['error_missing_group_name'] = "No has introducido un identificador para este grupo de ajustes";
$l['error_invalid_type'] = "No has seleccionado un tipo válido para este ajuste";
$l['error_invalid_sid'] = "El ajuste especificado no existe";
$l['error_duplicate_name'] = "El identificador especificado ya está en uso por el ajuste \"{1}\" -- debe ser único";
$l['error_duplicate_group_name'] = "El identificador especificado ya está en uso por el grupo de ajustes \"{1}\" -- debe ser único";
$l['error_no_settings_found'] = "No se han encontrado ajustes con la búsqueda especificada.";
$l['error_cannot_edit_default'] = "Los ajustes y grupos de ajustes por defecto no se pueden editar o eliminar.";
$l['error_cannot_edit_php'] = "Este es un tipo de ajuste especial que no puede ser editado.";
$l['error_ajax_search'] = "Ha ocurrido un error al buscar ajustes:";
$l['error_ajax_unknown'] = "Ha ocurrido un error desconicido al buscar ajustes.";

$l['success_setting_added'] = "El ajuste se ha creado correctamente.";
$l['success_setting_updated'] = "El ajuste se ha actualizado correctamente.";
$l['success_setting_deleted'] = "El ajuste se ha eliminado correctamente.";
$l['success_settings_updated'] = "Los ajustes se han actualizado correctamente.";
$l['success_display_orders_updated'] = "El orden de muestra de los ajustes se ha actualizado correctamente.";
$l['success_setting_group_added'] = "El grupo de ajustes se ha creado correctamente.";
$l['success_setting_group_updated'] = "El grupo de ajustes se ha actulizado correctamente.";
$l['success_setting_group_deleted'] = "El grupo de ajustes se ha eliminado correctamente.";
$l['success_duplicate_settings_deleted'] = "Todos los grupos de ajustes duplicados se han eliminado correctamente.";

//SETTINGS
// Grupo 1 calendar
$l['setting_group_calendar'] = "Calendario";
$l['setting_group_calendar_desc'] = "El calendario del foro permite listar eventos públicos o privados y los cumpleaños de los miembros. Esta sección permite configurar los parámetros para el Calendario.";
//Ajustes
$l['setting_enablecalendar'] = "Activar Calendario";
$l['setting_enablecalendar_desc'] = "Si quieres desactivar el calendario en tu foro, establece esta opción a no.";
/**************************************************************************************************************************************************/

// Grupo 2 clickablecode
$l['setting_group_clickablecode'] = "Iconos Gestuales y código BB";
$l['setting_group_clickablecode_desc'] = "Esta sección te permite cambiar cómo aparece la lista de los iconos gestuales.";
//Ajustes
$l['setting_smilieinserter'] = "Lista de Iconos Gestuales";
$l['setting_smilieinserter_desc'] = "La lista de iconos gestuales aparece en las webs de publicación de mensajes si esta opción se marca como 'On'.";
$l['setting_smilieinsertertot'] = "Nº. de Iconos Gestuales que se muestran";
$l['setting_smilieinsertertot_desc'] = "Introduce el número total de iconos gestuales que se mostrarán en la Lista de Emoticonos.";
$l['setting_smilieinsertercols'] = "Nº. de Columnas para los Iconos Gestuales";
$l['setting_smilieinsertercols_desc'] = "Introduce el número de columnas que deseas para la lista de iconos gestuales.";
$l['setting_bbcodeinserter'] = "Editor MyCode";
$l['setting_bbcodeinserter_desc'] = "Establece esta opción como 'On' para mostrar el editor MyCode en las páginas de envío de mensajes.";
/**************************************************************************************************************************************************/

// Grupo 3 cpprefs
$l['setting_group_cpprefs'] = "Opciones del Panel de Control (Global)";
$l['setting_group_cpprefs_desc'] = "Esta sección te permite configurar las preferencias globales del Panel de Administración.";
//Ajustes
$l['setting_cplanguage'] = "Idioma del Panel de Control";
$l['setting_cplanguage_desc'] = "El idioma del panel de control.";
$l['setting_cpstyle'] = "Estilo del Panel de Control";
$l['setting_cpstyle_desc'] = "Estilo por defecto para el panel de control. Los estilos están dentro de la carpeta 'styles'. El nombre de la carpeta dentro de 'styles' será el título del estilo, dentro de la carpeta del estilo estará el archivo de estilos css.";
/**************************************************************************************************************************************************/

// Grupo 4 datetime
$l['setting_group_datetime'] = "Formato de Fecha y Hora";
$l['setting_group_datetime_desc'] = "Aquí puedes especificar un formato diferente de fecha y hora para las fechas y horas mostradas en los foros.";
//Ajustes
$l['setting_dateformat'] = "Formato de Fecha";
$l['setting_dateformat_desc'] = "Formato de las fechas que se usan en este foro. Este formato se usa en la función de PHP 'date()'. Recomendamos no cambiarlo si no estás seguro de lo que estás haciendo.";
$l['setting_timeformat'] = "Formato de Hora";
$l['setting_timeformat_desc'] = "Formato de las horas que se usan en este foro. Este formato se usa en la función de PHP 'date()'. Recomendamos no cambiarlo si no estás seguro de lo que estás haciendo.";
$l['setting_regdateformat'] = "Formato de la Fecha de Registro";
$l['setting_regdateformat_desc'] = "Este formato se usa en los mensajes y muestra la fecha en la que se registro el usuario.";
$l['setting_timezoneoffset'] = "Zona Horaria por Defecto";
$l['setting_timezoneoffset_desc'] = "Aquí puedes establecer la Zona Horaria por defecto para los invitados y los miebros que hayan elegido la Zona Horaria por defecto.";
$l['setting_dstcorrection'] = "Corrección del Horario de Verano";
$l['setting_dstcorrection_desc'] = "Si tienes una hora más y tu Zona Horaria está seleccionada correctamente, activa la Corrección del Horario de Verano.";
/**************************************************************************************************************************************************/

// Grupo 5 forumdisplay
$l['setting_group_forumdisplay'] = "Opciones de Visualización del Foro";
$l['setting_group_forumdisplay_desc'] = "Esta sección permite configurar varios parámetros que se utilizan al visualizar el foro (forumdisplay.php) de tus foros activando y desactivando diferentes opciones.";
//Ajustes
$l['setting_threadsperpage'] = "Temas por Página";
$l['setting_threadsperpage_desc'] = "Número de temas que se mostrarán por página en el foro";
$l['setting_hottopic'] = "Respuestas para Tema Concurrido";
$l['setting_hottopic_desc'] = "Número de respuestas para que un tema sea considerado 'concurrido'.";
$l['setting_hottopicviews'] = "Vistas para Tema Concurrido";
$l['setting_hottopicviews_desc'] = "Número de vistas para que un tema sea considerado 'concurrido'.";
$l['setting_usertppoptions'] = "Opciones Seleccionables de Temas Por Página";
$l['setting_usertppoptions_desc'] = "Si quieres permitir a los usuarios elegir cuántos temas quieren ver por página que se muestran en el foro, introduce las opciones que quieras permitir separadas con comas. Si prefires no permitir que escojan el número de temas por página, déjalo en blanco.";
$l['setting_dotfolders'] = "Usar Iconos de Mensaje";
$l['setting_dotfolders_desc'] = "Si quieres usar un punto en el indicador en los temas cuando el usuario ha participado en ese tema.";
$l['setting_browsingthisforum'] = "Usuarios Navegando este Foro";
$l['setting_browsingthisforum_desc'] = "Aquí puedes desactivar la característica 'Usuarios Navegando este Foro'.";
$l['setting_announcementlimit'] = "Límite de Anuncios";
$l['setting_announcementlimit_desc'] = "Número de anuncios que se mostrán en el foro en la lista de temas. Introduce 0 para desactivar el límite de anuncios.";
/**************************************************************************************************************************************************/

// Grupo 6 forumhome
$l['setting_group_forumhome'] = "Opciones de la Página de Inicio del Foro";
$l['setting_group_forumhome_desc'] = "Esta sección te permite configurar varios parámetros que se utilizan en la página de inicio (index.php) de tus foros activando y desactivando diferentes opciones.";
//Ajustes
$l['setting_showdescriptions'] = "¿Mostrar Descripciones de los Foros?";
$l['setting_showdescriptions_desc'] = "Esta opción te permite desactivar las descripciones que se muestran para los foros.";
$l['setting_subforumsindex'] = "Subforos que se Muestran en el Inicio";
$l['setting_subforumsindex_desc'] = "Número de subforos que quieres mostrar en el inicio. Introduce 0 para no mostrar la lista de subforos";
$l['setting_subforumsstatusicons'] = "¿Mostrar Iconos de Estado de los Subforos?";
$l['setting_subforumsstatusicons_desc'] = "¿Mostrar iconos que indican si un subforo tiene o no nuevos mensajes? Esta opción no afectará si está desactivado el listado de subforos en el inicio.";
$l['setting_hideprivateforums'] = "¿Ocultar foros privados?";
$l['setting_hideprivateforums_desc'] = "Puesdes ocultar los foros privados activando esta opción. Esta opción también oculta los foros en el Salto de Foro y todos sus subforos.";
$l['setting_modlist'] = "Mostrar Lista de Moderadores";
$l['setting_modlist_desc'] = "Aquí puedes activar o desactivar la lista de moderadores que se muestra en index.php y en forumdisplay.php";
$l['setting_showbirthdays'] = "¿Mostrar Cumpleaños de Hoy?";
$l['setting_showbirthdays_desc'] = "¿Quieres mostrar los Cumpleaños de Hoy en la página de inicio del foro?";
$l['setting_showwol'] = "¿Mostrar Quién está en Línea?";
$l['setting_showwol_desc'] = "Muestra los usuarios activos en la página de inicio del foro.";
$l['setting_showindexstats'] = "¿Mostrar Sección de Estadísticas Sencilla?";
$l['setting_showindexstats_desc'] = "¿Quieres mostrar el número total de temas, mensajes, miembros, y el último miembro registrado en la página de inicio del foro?";
$l['setting_showforumviewing'] = "¿Mostrar Usuarios Visitando un Foro?";
$l['setting_showforumviewing_desc'] = "Muestra los usuarios activos viendo un foro en la página de inicio.";
/**************************************************************************************************************************************************/

// Grupo 7 general
$l['setting_group_general'] = "Ajustes Generales";
$l['setting_group_general_desc'] = "Esta sección contiene varios parámetros como el nombre y URL de tu foro y también nombre y URL de tu sitio web.";
//Ajustes
$l['setting_bbname'] = "Nombre del Foro";
$l['setting_bbname_desc'] = "El nombre de tu foro. Es recomendable no exceder de 75 caracteres.";
$l['setting_bburl'] = "URL del Foro";
$l['setting_bburl_desc'] = "La url de tus foros.<br />Incluir el http://. NO incluir la barra (/) al final.";
$l['setting_homename'] = "Nombre de la Web";
$l['setting_homename_desc'] = "Nombre de tu página de inicio. Esto aparecerá en el pie con un enlace.";
$l['setting_homeurl'] = "URL de la Web";
$l['setting_homeurl_desc'] = "La URL completa de tu web. Esto estará de enlace en el pie si se ha puesto el nombre de la web.";
$l['setting_adminemail'] = "Email de Administrador";
$l['setting_adminemail_desc'] = "La dirección de email del administrador. Este email se usará para los emails enviados desde el foro.";
$l['setting_returnemail'] = "Email de Respuesta";
$l['setting_returnemail_desc'] = "Dirección de email para las respuestas de los usuarios para enviar emails desde el foro con cuentas  'No responder (no-reply)'. Dejar en blanco para usar el email de Administrador.";
$l['setting_contactlink'] = "Enlace Contáctanos";
$l['setting_contactlink_desc'] = "La dirección se utilizará en el enlace Contáctanos al pie de todas las páginas del foro. Puedes usar una dirección de email (mailto:email@website.com) o un enlace.";
$l['setting_bblanguage'] = "Idioma por Defecto";
$l['setting_bblanguage_desc'] = "El idioma por defecto de MyBB para invitados y usuarios que no han seleccionado un idioma en su panel de control.";
$l['setting_cookiedomain'] = "Dominio de las Cookies";
$l['setting_cookiedomain_desc'] = "El dominio en el que las cookies se deben establecer. Se puede dejar en blanco. Puedes también iniciar con un . y así cubrir todos los subdominios.";
$l['setting_cookiepath'] = "Ruta de las Cookies";
$l['setting_cookiepath_desc'] = "Ruta en la que se estableceran las cookies; recomendamos configurarlo para todos tus foros con una barra inclinada '/'.";
$l['setting_cookieprefix'] = "Prefijo para Cookie";
$l['setting_cookieprefix_desc'] = "Añadir un prefijo a las cookies del MyBB. Esto es recomendable cuando deseas instalar múltiples copias de MyBB en un dominio o tienes otro software instalado que podría crear conflictos con los nombres de las cookies de MyBB. Si no se especifica uno, no se usará ningún prefijo.";
$l['setting_showvernum'] = "Mostrar Número de Versión";
$l['setting_showvernum_desc'] = "Te permite deshabilitar el número de versión que se muestra en el MyBB.";
$l['setting_captchaimage'] = "Imágenes CAPTCHA para Registros y Publicaciones";
$l['setting_captchaimage_desc'] = "Si lo activas y la librería GD está instalada, se mostrará una imagen durante el registro y las publicaciones, requiriendo de los usuarios que introduzcan el texto contenido en la imagen para continuar. Esto ayuda a prevenir registros y publicaciones automáticas.";
$l['setting_reportmethod'] = "Método de Aviso para Mensajes Reportados";
$l['setting_reportmethod_desc'] = "Por favor, selecciona de la lista el método a utilizar. Probablemente guardar en la base de datos sea la mejor opción de las mostradas.";
$l['setting_reportmethod_db'] = "Guardar en la Base de Datos";
$l['setting_reportmethod_pms'] = "Enviar un Mensaje Privado";
$l['setting_reportmethod_email'] = "Enviar un Email informando";
$l['setting_statslimit'] = "Límite de Estadísticas";
$l['setting_statslimit_desc'] = "Número de temas que se mostrarán en la página de estadísticas para los de más respuestas y los más vistos.";
$l['setting_decpoint'] = "Punto Decimal";
$l['setting_decpoint_desc'] = "El punto decimal que se usa en tu región (por ejemplo, configurar ',' con el número 0,1 dará como resultado el número 0,1).";
$l['setting_thousandssep'] = "Separador de Miles";
$l['setting_thousandssep_desc'] = "El separador de millares que se usa en tu región (por ejemplo, configurar '.' con el número 1200 dará como resultado el número 1.200).";
$l['setting_showlanguageselect'] = "Mostrar Selección de Idioma en el pie";
$l['setting_showlanguageselect_desc'] = "Establece como 'no' si no quieres que se muestre el selector de idioma en el pie de todas las páginas de tu foro.";
$l['setting_maxmultipagelinks'] = "Enlaces Máximos de Paginación";
$l['setting_maxmultipagelinks_desc'] = "Aquí puedes establecer el número de enlaces (anterior o siguiente) que se mostrarán en la paginación de los temas con más de una página de resultados.";
$l['setting_mailingaddress'] = "Dirección de Correo";
$l['setting_mailingaddress_desc'] = "Si tienes una dirección de correo ordinaria, introdúcela aquí. Esto se mostrará con el formulario COPPA.";
$l['setting_faxno'] = "Número de Fax";
$l['setting_faxno_desc'] = "Si tienes un número de fax, introdúcelo aquí. Esto se mostrará con el formulario COPPA.";
/**************************************************************************************************************************************************/

//Grupo 8 mailsettings
$l['setting_group_mailsettings'] = "Ajustes de Correo (Mailing)";
$l['setting_group_mailsettings_desc'] = "Esta sección te permite configurar varios aspectos del sistema de emails del MyBB, como enviar los emails con la función 'mail' del PHP o otro servidor SMTP.";
//Ajustes
$l['setting_mail_handler'] = "Tipo de Envío";
$l['setting_mail_handler_desc'] = "Aquí seleccionas el tipo de envío de emails.";
$l['setting_smtp_host'] = "Servidor SMTP";
$l['setting_smtp_host_desc'] = "El servidor SMTP que se usará para enviar los emails a través de él.<br />Solo necesario si has seleccionado 'SMTP mail' en Tipo de Envío.";
$l['setting_smtp_port'] = "Puerto SMTP";
$l['setting_smtp_port_desc'] = "Puerto que utiliza el servidor SMTP para enviar los emails a través de él.<br />Solo necesario si has seleccionado 'SMTP mail' en Tipo de Envío.";
$l['setting_smtp_user'] = "Usuario SMTP";
$l['setting_smtp_user_desc'] = "Nombre de usuario para autentificarse con el servidor SMTP.<br />Solo necesario si has seleccionado 'SMTP mail' en Tipo de Envío y el servidor SMTP necesita autentificación.";
$l['setting_smtp_pass'] = "Contraseña SMTP";
$l['setting_smtp_pass_desc'] = "Contraseña para autentificarse con el servidor SMTP.<br />Solo necesario si has seleccionado 'SMTP mail' en Tipo de Envío y el servidor SMTP necesita autentificación.";
$l['setting_secure_smtp'] = "Modo de Encriptación SMTP";
$l['setting_secure_smtp_desc'] = "Selecciona la encriptación necesaria para comunicarse con el servidor SMTP.<br />Solo necesario si has seleccionado 'SMTP mail' en Tipo de Envío.";
$l['setting_secure_smtp_0'] = "Sin encriptación";
$l['setting_secure_smtp_1'] = "Encriptación SSL";
$l['setting_secure_smtp_2'] = "Encriptación TLS";
$l['setting_mail_parameters'] = "Parámetros Adicionales para mail() de PHP";
$l['setting_mail_parameters_desc'] = "Este ajuste te permite establecer otros parámetros para la función mail() de PHP. <br />Solo necesario si has seleccionado 'PHP mail' en Tipo de Envío. <a href=\"http://php.net/function.mail\" target=\"_blank\">Más información</a>";
$l['setting_mail_logging'] = "Guardar Envíos de Correo";
$l['setting_mail_logging_desc'] = "Este ajuste te permite almacenar todos los correos salientes enviados a través de la función 'Enviar Tema a un Amigo'. En muchos países es ilegal almacenar todo el contenido.";
$l['setting_mail_logging_0'] = "Desactivar guardado";
$l['setting_mail_logging_1'] = "Almacenar correos sin contenido";
$l['setting_mail_logging_2'] = "Almacenar siempre";
/**************************************************************************************************************************************************/

//Grupo 9 member
$l['setting_group_member'] = "Opciones de Registro de Usuario y Perfil";
$l['setting_group_member_desc'] = "Aquí controlas varios parámetros relacionados con el registro de usuarios y el mantenimiento de cuentas.";
//Ajustes
$l['setting_disableregs'] = "Desactivar Registros";
$l['setting_disableregs_desc'] = "Permite desactivar los registros de nuevos usuarios con un solo clic.";
$l['setting_regtype'] = "Método de Registro";
$l['setting_regtype_desc'] = "Por favor, selecciona el método que se utilizará en los resgitros de nuevos usuarios.";
$l['setting_regtype_instant'] = "Activación Instantánea";
$l['setting_regtype_verify'] = "Enviar Email de Verificación";
$l['setting_regtype_randompass'] = "Enviar Contraseña Aleatoria";
$l['setting_regtype_admin'] = "Activación por Administración";
$l['setting_minnamelength'] = "Longitud Mínima de Nombre de Usuario";
$l['setting_minnamelength_desc'] = "Mínimo número de caracteres para un nombre de usuario.";
$l['setting_maxnamelength'] = "Longitud Máxima de Nombre de Usuario";
$l['setting_maxnamelength_desc'] = "Máximo número de caracteres para un nombre de usuario.";
$l['setting_minpasswordlength'] = "Longitud Mínima para la Contraseña";
$l['setting_minpasswordlength_desc'] = "Mínimo número de caracteres para una contraseña.";
$l['setting_maxpasswordlength'] = "Longitud Máxima para la Contraseña";
$l['setting_maxpasswordlength_desc'] = "Máximo número de caracteres para una contraseña.";
$l['setting_customtitlemaxlength'] = "Longitud Máxima para el Título Personalizado";
$l['setting_customtitlemaxlength_desc'] = "Máximo número de caracteres para el título de usuario personalizado.";
$l['setting_betweenregstime'] = "Tiempo Entre Registros";
$l['setting_betweenregstime_desc'] = "Tiempo (en horas) que deben esperar los usuarios para volver a registrarse desde la misma IP.";
$l['setting_allowmultipleemails'] = "¿Permitir Usar el Mismo Email Varias Veces?";
$l['setting_allowmultipleemails_desc'] = "Selecciona 'sí' si quieres permitir que los usuarios se puedan registrar varias veces con un mismo email, en otro caso selecciona 'no'.";
$l['setting_maxregsbetweentime'] = "Máximos Registros por IP";
$l['setting_maxregsbetweentime_desc'] = "Esta opción te permite establecer el número máximo de registros desde una misma IP.";
$l['setting_failedlogincount'] = "Número de Fallos Permitidos al Iniciar Sesión";
$l['setting_failedlogincount_desc'] = "Número de veces que se permite fallar cuando se intenta iniciar sesión. 0 para desactivar.";
$l['setting_failedlogintime'] = "Tiempo Entre Fallos al Iniciar Sesión";
$l['setting_failedlogintime_desc'] = "Tiempo (en horas) que deben esperar los usuarios para volver a intentar iniciar sesión de nuevo. Solo si la opción de arriba es distinta de 0";
$l['setting_failedlogintext'] = "Mostrar Número de Fallos";
$l['setting_failedlogintext_desc'] = "¿Quieres mostrar una línea de texto al usuario que diga cuántos intentos de inicio de sesión le quedan?";
$l['setting_usereferrals'] = "Usar Recomendantes";
$l['setting_usereferrals_desc'] = "¿Quieres que los usuarios puedan usar el sistema de recomendantes en estos foros?";
$l['setting_sigmycode'] = "Permitir myCode en las Firmas";
$l['setting_sigmycode_desc'] = "¿Quieres que los usuarios puedan utilizar myCode en sus firmas?";
$l['setting_maxsigimages'] = "Máximo Número de Imágenes por Firma";
$l['setting_maxsigimages_desc'] = "Introduce el máximo número de imágenes (incluidos iconos gestuales) que un usuario puede poner en su firma. Introduce 0 para no permitir ninguna imagen en las firmas.";
$l['setting_sigsmilies'] = "Permitir Emoticonos en las Firmas";
$l['setting_sigsmilies_desc'] = "¿Quieres que los usuarios puedan utilizar iconos gestuales en sus firmas?";
$l['setting_sightml'] = "Permitir HTML en las Firmas";
$l['setting_sightml_desc'] = "¿Quieres que los usuarios puedan utilizar HTML en sus firmas?";
$l['setting_sigimgcode'] = "Permitir Código [img] en las Firmas";
$l['setting_sigimgcode_desc'] = "¿Quieres que los usuarios puedan utilizar el código [img] en sus firmas?";
$l['setting_siglength'] = "Longitud Máxima de las Firmas";
$l['setting_siglength_desc'] = "Máximo número de caracteres que un usuario puede utilizar en su firma.";
$l['setting_sigcountmycode'] = "¿MyCode Afecta a La Longitud de las Firmas?";
$l['setting_sigcountmycode_desc'] = "¿Quieres que el myCode cuente como parte del límite para las firmas?";
$l['setting_maxavatardims'] = "Dimensiones Máximas de Avatar";
$l['setting_maxavatardims_desc'] = "Dimensiones máximas para un avatar, con el formato de ancho<b>x</b>alto. Si lo dejas en blanco no habrá restricciones en la dimensión.";
$l['setting_avatarsize'] = "Tamaño Máximo del Avatar";
$l['setting_avatarsize_desc'] = "Tamaño máximo (en kilobytes) que se permite para subir un avatar desde el PC.";
$l['setting_avatarresizing'] = "Redimensionar Avatar";
$l['setting_avatarresizing_desc'] = "Si quieres puedes configurar que todos los avatares muy grandes se redimensionen automáticamente, permitir a los usuarios redimensionar su avatar o no redimensionar su avatar con este ajuste.";
$l['setting_avatarresizing_auto'] = "Redimensionar automáticamente los avatares grandes";
$l['setting_avatarresizing_user'] = "Dejar al usuario elegir si redimensiona los avatares grandes";
$l['setting_avatarresizing_disabled'] = "Desactivar esta función";
$l['setting_avatardir'] = "Directorio del Avatar";
$l['setting_avatardir_desc'] = "Directorio en el que se almacenarán los avatares. Se utilizarán en la lista de avatares del Panel de Control del usuario.";
$l['setting_avataruploadpath'] = "Ruta de Avatares Subidos";
$l['setting_avataruploadpath_desc'] = "Ruta en la que se almacenarán los avatares subidos por los usuarios. Este directorio <b>debe tener chmod 777</b> (escribible) para que las subidas funcionen.";
$l['setting_emailkeep'] = "Conservar Email";
$l['setting_emailkeep_desc'] = "Si un usuario actualmente tiene un email que está en la lista de suspensiones, ¿se permite que lo conserve?";
$l['setting_coppa'] = "Formulario COPPA";
$l['setting_coppa_desc'] = "Si quieres activar el soporte <a href=\"http://www.coppa.org/comply.htm\">COPPA</a> en tus foros, por favor, selecciona el tipo de registro permitido.";
$l['setting_coppa_enabled'] = "Activada";
$l['setting_coppa_deny'] = "Denegar registros a menores de 13 años";
$l['setting_coppa_disabled'] = "Desactivar esta función";
$l['setting_allowaway'] = "¿Permitir el Estado 'Ausente'?";
$l['setting_allowaway_desc'] = "¿Permitir que los usuarios puedan establecer su estado como 'Ausente' con una razón y una fecha de regreso?";
/**************************************************************************************************************************************************/

// Grupo 10 memberlist
$l['setting_group_memberlist'] = "Lista de Miembros";
$l['setting_group_memberlist_desc'] = "Esta sección permite configurar varios aspectos en la lista de miembros (memberlist.php), como por ejemplo cuántos miembros se muestran por página y el orden en el que se muestran.";
//Ajustes
$l['setting_enablememberlist'] = "Activar Lista de Miembros";
$l['setting_enablememberlist_desc'] = "Si quieres desactivar la lista de miembros en tu foro, marca la opción no.";
$l['setting_membersperpage'] = "Miembros por Página";
$l['setting_membersperpage_desc'] = "Número de miembros que se mostrarán por página en la lista de miembros.";
$l['setting_default_memberlist_sortby'] = "Campo de Ordenación";
$l['setting_default_memberlist_sortby_desc'] = "Selecciona el campo por el que serán ordenados los usuarios.";
$l['setting_default_memberlist_sortby_regdate'] = "Fecha de Registro";
$l['setting_default_memberlist_sortby_postnum'] = "Número de Mensajes";
$l['setting_default_memberlist_sortby_username'] = "Nombre de Usuario";
$l['setting_default_memberlist_sortby_lastvisit'] = "Última Visita";
$l['setting_default_memberlist_order'] = "Orden para Ordenación";
$l['setting_default_memberlist_order_desc'] = "Seleccionar el orden por el que se mostrarán los usuarios.<br />Ascendente: A-Z / principio-fin<br />Descendente: Z-A / fin-principio";
$l['setting_default_memberlist_order_ASC'] = "Ascendente";
$l['setting_default_memberlist_order_DESC'] = "Descendente";
$l['setting_memberlistmaxavatarsize'] = "Máxima Dimensión de Avatar";
$l['setting_memberlistmaxavatarsize_desc'] = "Aquí puedes configurar el tamaño máximo para los avatares que se mostrarán en la lista de miembros. Si un avatar es muy grande, se redimensionará automáticamente.";
/**************************************************************************************************************************************************/

// Grupo 11 onlineoffline
$l['setting_group_onlineoffline'] = "Foro Abierto / Cerrado";
$l['setting_group_onlineoffline_desc'] = "Estos parámetros permiten abrir o cerrar tus foros y en caso de cierre especificar el motivo.";
//Ajustes
$l['setting_boardclosed'] = "Foro Cerrado";
$l['setting_boardclosed_desc'] = "Si necesitas cerrar tus foros para hacer cambios o realizar una actualización, este es un interruptor global. Los visitantes no podrán ver tus foros; sin embargo, verán un mensaje con la razón especificada debajo.<br /><br /><b>Los Administradores podrán ver los foros.</b>";
$l['setting_boardclosed_reason'] = "Razón del Cierre";
$l['setting_boardclosed_reason_desc'] = "Si tus foros están cerrados, puedes escribir un mensaje aquí que se mostrará a los visitantes cuando entren a tus foros.";
/**************************************************************************************************************************************************/

// Grupo 12 portal
$l['setting_group_portal'] = "Opciones del Portal";
$l['setting_group_portal_desc'] = "La página del portal mezcla muchas piezas de información sobre el foro, incluyendo los últimos mensajes, quién está en línea, estadísticas del foro, anuncios y más. Esta sección tiene ajustes que controlan la página del portal (portal.php).";
//Ajustes
$l['setting_portal_announcementsfid'] = "ID del Foro para mostrar los anuncios";
$l['setting_portal_announcementsfid_desc'] = "Por favor, introduce las ids (fid) de los foros de los que quieres mostrar los anuncios. Separarlos por comas (,).";
$l['setting_portal_numannouncements'] = "Número de anuncios a mostrar";
$l['setting_portal_numannouncements_desc'] = "Por favor, introduce el número de anuncios que se mostarán en la página principal.";
$l['setting_portal_showwelcome'] = "Mostrar Caja de Bienvenida";
$l['setting_portal_showwelcome_desc'] = "Muestra la Caja de bienvenida a invitados / usuarios.";
$l['setting_portal_showpms'] = "Mostrar el número de MPs a los usuarios";
$l['setting_portal_showpms_desc'] = "Muestra el número de mensajes privados que tiene actualmente un usuario en sus carpetas del sistema de mensajería privada.";
$l['setting_portal_showstats'] = "Mostrar estadísticas del foro";
$l['setting_portal_showstats_desc'] = "Muestra el número de mensajes, temas, miembros y el último miembro resgistrado en el portal.";
$l['setting_portal_showwol'] = "Mostrar \"Usuarios en línea\"";
$l['setting_portal_showwol_desc'] = "Muestra los usuarios que están en línea en la página del portal";
$l['setting_portal_showsearch'] = "Mostrar \"Busca en los Foros\"";
$l['setting_portal_showsearch_desc'] = "Muestra una caja que permite a usuarios buscar rápidamente en el foro.";
$l['setting_portal_showdiscussions'] = "Mostrar \"Últimos temas\"";
$l['setting_portal_showdiscussions_desc'] = "Muestra los últimos temas que se han discutido en el foro";
$l['setting_portal_showdiscussionsnum'] = "Número de \"Últimos temas\" a mostrar";
$l['setting_portal_showdiscussionsnum_desc'] = "Por favor, introduce el número de los últimos temas que se mostrarán en la página del portal.";
/**************************************************************************************************************************************************/

//Grupo 13 posting
$l['setting_group_posting'] = "Publicando Mensajes";
$l['setting_group_posting_desc'] = "Estas opciones controlan varios elementos relacionados con la publicación de mensajes en los foros.";
//Ajustes
$l['setting_minmessagelength'] = "Longitud Mínima de Mensaje";
$l['setting_minmessagelength_desc'] = "Número mínimo de caracteres para los mensajes.";
$l['setting_maxmessagelength'] = "Longitud Máxima de Mensaje";
$l['setting_maxmessagelength_desc'] = "Número máximo de caracteres para un mensaje. Introducir 0 permite una longitud ilimitada.";
$l['setting_maxposts'] = "Mensajes Máximos por Día";
$l['setting_maxposts_desc'] = "Número máximo de mensajes que un miembro puede escribir por día. 0 para ilimitados.";
$l['setting_postfloodcheck'] = "Comprobar Envíos Masivos de Mensajes (Flood)";
$l['setting_postfloodcheck_desc'] = "Activa esta opción, si quieres comprobar el envío masivo de mensajes. Especificar el tiempo entre mensajes abajo.";
$l['setting_postfloodsecs'] = "Tiempo entre Envío de Mensajes";
$l['setting_postfloodsecs_desc'] = "Establece el tiempo (en segundos) que tienen que esperar los miembros entre los envíos de mensajes; para que tenga efecto, la opción anterior debe estar activada.";
$l['setting_postmergemins'] = "Tiempo de Autocombinar Mensajes";
$l['setting_postmergemins_desc'] = "Cuando está activa, los mensajes enviados antes de x minutos por el mismo autor después de enviar otro, se combinarán. Establece el tiempo límite (en minutos) para combinar mensajes. Escribe un 0 o déjalo en blanco para desactivar esta opción. Por defecto: 60";
$l['setting_postmergefignore'] = "Autocombinar Desactivado en algunos Foros";
$l['setting_postmergefignore_desc'] = "Introduce las ids (fid) de los foros, separadas por comas (,) para excluir la función autocombinar. Dejar en blanco para desactivar.";
$l['setting_postmergeuignore'] = "Autocombinar Desactivado en algunos Grupos de Usuario";
$l['setting_postmergeuignore_desc'] = "Introduce las ids (fid) de los grupos, separadas por comas (,) para excluir la función autocombinar. Por defecto: 4 (Administrador). Dejar en blanco para desactivar.";
$l['setting_postmergesep'] = "Separador del Autocombinar";
$l['setting_postmergesep_desc'] = "El separador que se usará para combinar dos mensajes. Por defecto: '[hr]'";
$l['setting_logip'] = "Guardar IP de los Mensajes";
$l['setting_logip_desc'] = "Si quieres almacenar las IP desde las que escriben los miembros, y a quién quieres que se muestren esas direcciones IP.";
$l['setting_logip_no'] = "No almacenar IPs";
$l['setting_logip_hide'] = "Mostrar a Admins y Mods";
$l['setting_logip_show'] = "Mostrar a todos los usuarios";
$l['setting_showeditedby'] = "Mostrar Mensajes 'modificado por'";
$l['setting_showeditedby_desc'] = "Cuando un usuario edita un post, ¿quieres que se muestre el mensaje 'modificado por'?";
$l['setting_showeditedbyadmin'] = "Mostrar Mensajes 'modificado por' al Equipo del Foro";
$l['setting_showeditedbyadmin_desc'] = "¿Quieres que se muestre el mensaje 'modificado por' cuando editan sus mensajes los miembros del equipo del foro?";
$l['setting_maxpostimages'] = "Número Máximo de Imágenes por Mensaje";
$l['setting_maxpostimages_desc'] = "Introduce el número máximo de imágenes (incluyendo iconos gestuales) que un miembro puede usar en sus mensajes. 0 para deshabilitar el límite.";
$l['setting_subscribeexcerpt'] = "Caracteres para las Vistas Previas de las Suscripciones";
$l['setting_subscribeexcerpt_desc'] = "Número de caracteres de un mensaje que se enviarán en las notificaciones por e-mail en las suscripciones.";
$l['setting_maxattachments'] = "Número Máximo de Adjuntos por Mensaje";
$l['setting_maxattachments_desc'] = "Máximo número de archivos adjuntos que se permiten subir con cada mensaje.";
$l['setting_attachthumbnails'] = "Mostrar Miniaturas en los Mensajes";
$l['setting_attachthumbnails_desc'] = "¿Quieres mostrar las miniaturas generadas de las imágenes adjuntas dentro de los mensajes?";
$l['setting_attachthumbnails_yes'] = "Miniatura";
$l['setting_attachthumbnails_no'] = "Imagen Completa";
$l['setting_attachthumbnails_download'] = "Enlace de Descarga";
$l['setting_attachthumbh'] = "Altura Máxima de las Miniaturas";
$l['setting_attachthumbh_desc'] = "Introduce la altura máxima con la que se generarán las miniaturas";
$l['setting_attachthumbw'] = "Ancho Máximo de las Miniaturas";
$l['setting_attachthumbw_desc'] = "Introduce el ancho máximo con el que se generarán las miniaturas";
$l['setting_edittimelimit'] = "Tiempo Permitido para Editar";
$l['setting_edittimelimit_desc'] = "Número de minutos permitidos para editar un mensaje; después los miembros normales no podrán editar sus mensajes (si tenían permiso). Introduce 0 (cero) para deshabilitar el límite.";
$l['setting_wordwrap'] = "Caracteres Máximos por Palabra";
$l['setting_wordwrap_desc'] = "Número máximo de caracteres para una palabra antes de que se corte automáticamente (previene deformaciones en el foro). 0 para deshabilitar.";
$l['setting_polloptionlimit'] = "Longitud de una Opción de una Encuesta";
$l['setting_polloptionlimit_desc'] = "Longitud máxima permitida para una opción de una encuesta (0 para deshabilitar).";
$l['setting_maxpolloptions'] = "Número de Opciones para una Encuesta";
$l['setting_maxpolloptions_desc'] = "Número máximo de opciones permitidas en una encuesta.";
$l['setting_threadreview'] = "Mostrar Resumen del Tema";
$l['setting_threadreview_desc'] = "¿Mostrar los mensajes más recientes al crear una nueva respuesta?";
/**************************************************************************************************************************************************/

//Grupo 14 privatemessaging
$l['setting_group_privatemessaging'] = "Mensajería Privada";
$l['setting_group_privatemessaging_desc'] = "Varias opciones relacionadas con el sistema de mensajería privada de MyBB (private.php) que se configuran desde aquí.";
//Ajustes
$l['setting_enablepms'] = "Activar Mensajería Privada";
$l['setting_enablepms_desc'] = "Si quieres deshabilitar el sistema de mensajería privada en tu foro, selecciona No.";
$l['setting_pmsallowhtml'] = "Permitir HTML";
$l['setting_pmsallowhtml_desc'] = "Selecciona Sí para permitir el uso de HTML en la mensajería privada.";
$l['setting_pmsallowmycode'] = "Permitir MyCode";
$l['setting_pmsallowmycode_desc'] = "Selecciona Sí para permitir el uso de MyCode en la mensajería privada.";
$l['setting_pmsallowsmilies'] = "Permitir Emoticonos";
$l['setting_pmsallowsmilies_desc'] = "Selecciona Sí para permitir el uso de Emoticonos en la mensajería privada.";
$l['setting_pmsallowimgcode'] = "Permitir el Código [IMG]";
$l['setting_pmsallowimgcode_desc'] = "Selecciona Sí para permitir el uso de [IMG] en la mensajería privada.";
/**************************************************************************************************************************************************/

//Grupo 15 reputation
$l['setting_group_reputation'] = "Sistema de Reputaciones";
$l['setting_group_reputation_desc'] = "El sistema de reputación permite a tus usuarios calificar a otros y dejarles un comentario. Esta sección tiene ajustes para desactivar y cambiar otros aspectos de la página de reputación (reputation.php).";
//Ajustes
$l['setting_enablereputation'] = "Activar Sistema de Reputaciones";
$l['setting_enablereputation_desc'] = "Si quieres deshabilitar el sistema de reputación en tu foro, selecciona No.";
$l['setting_repsperpage'] = "Número de Comentarios por Página";
$l['setting_repsperpage_desc'] = "Introduce el número de comentarios de las reputaciones que se mostarán por cada página en el sistema de reputación.";
/**************************************************************************************************************************************************/

//Grupo 16 search
$l['setting_group_search'] = "Sistema de Búsqueda";
$l['setting_group_search_desc'] = "Esta sección permite configurar varios parámetros que modifican el mecanismo de búsqueda de temas y mensajes en el MyBB.";
//Ajustes
$l['setting_searchtype'] = "Tipo de Búsqueda";
$l['setting_searchtype_desc'] = "Por favor, selecciona el tipo de búsqueda que quieres utilizar. Puedes elegir entre \"Estándar\", o \"Completa\" (dependiendo de tu base de datos). La búsqueda Completa es más potente y más rápida que la búsqueda estándar de MyBB.";
$l['setting_searchtype_standard'] = "Estándar";
$l['setting_searchtype_fulltext'] = "Completa";
$l['setting_searchfloodtime'] = "Tiempo de Búsqueda (segundos)";
$l['setting_searchfloodtime_desc'] = "Introduce el tiempo mínimo de espera entre búsquedas. Previene que los usuarios sobrecarguen tu servidor por hacer búsquedas constantemente. 0 para desactivar.";
$l['setting_minsearchword'] = "Longitud Mínima para la Búsqueda";
$l['setting_minsearchword_desc'] = "Introduce el número de caracteres para una palabra individual en la búsqueda. 0 para desactivar (y acepta un límite por defecto de 3 para la búsqueda estándar y 4 para la búsqueda completa MySQL). Si usas búsqueda completa de MySQL y estableces un límite inferior a la configuración MySQL - MySQL lo sobreescribirá.";
$l['setting_searchhardlimit'] = "Límite Máximo de Resultados en una Búsqueda";
$l['setting_searchhardlimit_desc'] = "Introduce el máximo de resultados que se procesarán. En foros muy grandes (más de 1 millón de mensajes) es recomendable establecer un máximo inferior a 1000 (0 para deshabilitar).";
/**************************************************************************************************************************************************/

//Grupo 17 server
$l['setting_group_server'] = "Servidor y Opciones de Optimización";
$l['setting_group_server_desc'] = "Estas opciones permiten configurar varios parámetros del servidor y de optimización permitiendo reducir la carga de tu servidor y tener un mejor rendimiento en el foro.";
//Ajustes
$l['setting_seourls'] = "Activar Sistema de URLs Amigables (engine friendly URLs)";
$l['setting_seourls_desc'] = "El sistema de URLs amigables cambia los enlaces de MyBB por unos más cortos que los motores de búsqueda prefieren y que son más fáciles de escribir. showthread.php?tid=1 se convierte en thread1.html. <strong>Una vez activada esta opción, asegúrate que el archivo .htaccess está en tu directorio raíz de MyBB (o equivalente para tu servidor). La detección automática no funciona en todos los servidores.</strong> Por favor, visita <a href=\"http://wiki.mybboard.net/index.php/SEF_URLS\">El Wiki de MyBB</a> para más información.";
$l['setting_seourls_auto'] = "Detección Automática";
$l['setting_seourls_yes'] = "Activada";
$l['setting_seourls_no'] = "Desactivada";
$l['setting_gzipoutput'] = "¿Usar Compresión GZip en las Páginas?";
$l['setting_gzipoutput_desc'] = "¿Quieres comprimir las páginas con el formato GZip cuando se envían al navegador? Con esto se aceleran las descargas para tus visitantes, y reducen el uso de ancho de banda.";
$l['setting_gziplevel'] = "Nivel de Compresión GZip";
$l['setting_gziplevel_desc'] = "Establece el nivel  de compresión GZip en las páginas de 0-9. (0=sin compresión, 9=máxima compresión). Esto únicamente afecta si está activada la compresión GZip en las páginas y tu versión de PHP es 4.2 o superior. Si tu servidor usa una versión más antigua, se utilizará el nivel de compresión predeterminado en la librería zlib.";
$l['setting_standardheaders'] = "Enviar Cabeceras Estándar";
$l['setting_standardheaders_desc'] = "Con muchos servidores web, esta opción puede causar problemas; con otros, puede ser necesaria.";
$l['setting_nocacheheaders'] = "Enviar Cabeceras \"No Cache\"";
$l['setting_nocacheheaders_desc'] = "Con esta opción evitas que los navegadores guarden páginas en la cache (archivos temporales).";
$l['setting_redirects'] = "Páginas de Redirección";
$l['setting_redirects_desc'] = "Activando esta opción activas las páginas de redireccionamiento en vez de enviar al usuario directamente a la página.";
$l['setting_load'] = "Límite de Carga *NIX";
$l['setting_load_desc'] = "Límite de carga máxima del servidor antes de que myBB rechace usuarios. 0 para desactivar. Límite recomendado 5.0.";
$l['setting_tplhtmlcomments'] = "Mostrar Comentarios de Plantillas (Inicio/Fin)";
$l['setting_tplhtmlcomments_desc'] = "Activa los comentarios de inicio y fin de las plantillas en el código de salida HTML.";
$l['setting_use_xmlhttprequest'] = "¿Activar funciones de XMLHttp request?";
$l['setting_use_xmlhttprequest_desc'] = "Este ajuste activará o desactivará las funciones de XMLHttp request (funciones AJAX).";
$l['setting_useshutdownfunc'] = "Usar la Función de Apagado de PHP";
$l['setting_useshutdownfunc_desc'] = "Este ajuste, por norma general, es mejor dejarlo en el valor predefinido que es detectado en la instalación. Si los indicadores de los temas no se están actualizando tan bien como el resto de la información Meta, cambie este ajuste a 'no'";
$l['setting_cssmedium'] = "Método de CSS";
$l['setting_cssmedium_desc'] = "Selecciona el método de almacenamiento del estilo y del CSS de la lista.";
$l['setting_extraadmininfo'] = "Estadísticas Avanzadas / Información Debug";
$l['setting_extraadmininfo_desc'] = "Mostrar carga del servidor, tiempo de análisis, tiempo de generación, compresión Gzip, etc al final de todas las páginas de la raíz del foro. Esta información solo podrán verla los administradores.";
$l['setting_uploadspath'] = "Ruta de Subidas";
$l['setting_uploadspath_desc'] = "Ruta que usa el foro para las subidas. Es <b>necesario chmod 777</b> (en servidores Unix).";
$l['setting_enableforumjump'] = "¿Activar el menú Salto de Foro?";
$l['setting_enableforumjump_desc'] = "El menú \"Salto de Foro\" se muestra en las páginas de foros y mensajes. Añade una significativa carga a tus foros si tienes una cantidad considerable de foros. Selecciona 'No' para desactivarlo.";
$l['setting_useerrorhandling'] = "Usar Sistema de Guardado de Errores";
$l['setting_useerrorhandling_desc'] = "Si no quieres usar el sistema de guardado de errores de MyBB, debes desactivar esta opción. De todas formas, es recomendable activarlo";
$l['setting_errorlogmedium'] = "Guardar Errores";
$l['setting_errorlogmedium_desc'] = "Tipo de guardado de errores.";
$l['setting_errorlogmedium_none'] = "Ninguno";
$l['setting_errorlogmedium_log'] = "Guardar en un archivo Log";
$l['setting_errorlogmedium_email'] = "Enviar al Email";
$l['setting_errorlogmedium_both'] = "Guardar Log y enviar Email";
$l['setting_errortypemedium'] = "Tipo de Errores";
$l['setting_errortypemedium_desc'] = "Tipo de errores que se mostrarán";
$l['setting_errortypemedium_warning'] = "Advertencias";
$l['setting_errortypemedium_error'] = "Errores";
$l['setting_errortypemedium_both'] = "Advertencias y Errores";
$l['setting_errorloglocation'] = "Archivo en el que se Guardan los Errores";
$l['setting_errorloglocation_desc'] = "Localización del archivo en el que se guadarán, si se activa el sistema es necesario indicar el archivo que se utilizará.";
/**************************************************************************************************************************************************/

//Grupo 18 showteam
$l['setting_group_showteam'] = "Opciones del Equipo del Foro";
$l['setting_group_showteam_desc'] = "Esta sección permite configurar varios parámetros que afectan a la página del equipo del foro (showteam.php).";
//Ajustes
$l['setting_showteamleaders'] = "Separar Lideres de Grupo";
$l['setting_showteamleaders_desc'] = "Si está activado, y hay líderes de grupo, se mostrarán encima de los demás miembros del grupo.";
/**************************************************************************************************************************************************/

//Grupo 19 showthread
$l['setting_group_showthread'] = "Opciones de Visualización de Temas";
$l['setting_group_showthread_desc'] = "Esta sección permite configurar varios parámetros que se utilizan al visualizar los temas (showthread.php) de tus foros activando y desactivando diferentes opciones.";
//Ajustes
$l['setting_postlayout'] = "Vista de Mensajes";
$l['setting_postlayout_desc'] = "Este ajuste te permite cambiar entre la vista clásica y la nueva horizontal. La vista clásica muestra la información del autor a la izquierda del post; la horizontal muestra la información encima del mensaje.";
$l['setting_postlayout_horizontal'] = "Mostrar mensajes usando la nueva vista horizontal";
$l['setting_postlayout_classic'] = "Mostrar mensajes usando la vista clásica";
$l['setting_postsperpage'] = "Mensajes por Página";
$l['setting_postsperpage_desc'] = "Número de mensajes que se muestran por cada página. Se recomienda no utilizar más de 20 para la gente con conexiones lentas.";
$l['setting_userpppoptions'] = "Opciones Seleccionables de Mensajes Por Página";
$l['setting_userpppoptions_desc'] = "Si quieres permitir a los usuarios elegir cuántos mensajes quieren ver por página que se muestran en un tema, introduce las opciones que quieras permitir separadas con comas. Si prefires no permitir que escojan el número de mensajes por página, déjalo en blanco.";
$l['setting_postmaxavatarsize'] = "Dimensión Máxima del Avatar en los Mensajes";
$l['setting_postmaxavatarsize_desc'] = "La dimensión máxima que pueden tener los avatares cuando se muestran en los mensajes. Si un avatar es muy grande se redimensionará automáticamente.";
$l['setting_threadreadcut'] = "Temas Leídos en la Base de Datos (Días)";
$l['setting_threadreadcut_desc'] = "Número de días que quieres almacenar los temas leídos en la base de datos. Para foros grandes, se recomienda no utilizar un número muy grande o el foro se ralentizará. Introducir 0 para desactivar.";
$l['setting_threadusenetstyle'] = "Usar Modo Compacto";
$l['setting_threadusenetstyle_desc'] = "Si seleccionas sí, el foro utilizará el modo compacto al mostrar los temas. No influye en la vista de los mensajes.";
$l['setting_quickreply'] = "Mostrar Respuesta Rápida";
$l['setting_quickreply_desc'] = "Permite activar un formulario de respuesta rápida que se mostrará en la parte de debajo de los temas.";
$l['setting_multiquote'] = "Mostrar Botones de Multi-cita";
$l['setting_multiquote_desc'] = "La multi-cita permite a los usuarios seleccionar varios mensajes y al pulsar Responder tendrán todos los mensajes citados en sus mensajes.";
$l['setting_showsimilarthreads'] = "Mostrar la Tabla 'Temas Similares'";
$l['setting_showsimilarthreads_desc'] = "La tabla de 'Temas Similares' muestra otros temas que posiblemente traten lo mismo que el que estás leyendo. Puedes establecer la exactitud abajo.";
$l['setting_similarityrating'] = "Exactitud en los Temas Similares";
$l['setting_similarityrating_desc'] = "Permite limitar la exactitud para la tabla de 'Temas Similares' (0 mínima exactitud). Este número no debe ser mayor de 10 y en foros grandes (<5) para que no se relentice.";
$l['setting_similarlimit'] = "Número de Temas Similares";
$l['setting_similarlimit_desc'] = "Aquí puedes cambiar el número de temas similares que se mostrarán en la tabla. Se recomienda no usar más de 15 para los usuarios de 56k.";
$l['setting_delayedthreadviews'] = "Actualizar Número de Vistas con Retraso";
$l['setting_delayedthreadviews_desc'] = "Si este ajuste está activado, el número de veces que se ha visto un tema se actualizará en segundo plano por el sistema de tareas. Si no está activa, se actualizará instantáneamente.";
/**************************************************************************************************************************************************/

//Grupo 20 warning
$l['setting_group_warning'] = "Sistema de Advertencias";
$l['setting_group_warning_desc'] = "El sistema de advertencias permite al equipo del foro advertir a usuarios que violen las normas. Aquí puedes configurar los ajustes de control del sistema de advertencias.";
//Ajustes
$l['setting_enablewarningsystem'] = "¿Activar Sistema de Advertencias?";
$l['setting_enablewarningsystem_desc'] = "Establecer en 'no' para desactivar completamente el sistema de advertencias.";
$l['setting_allowcustomwarnings'] = "¿Permitir Advertencias Personalizadas?";
$l['setting_allowcustomwarnings_desc'] = "Permite personalizar la razón y el número de puntos que serán especificados por sus permisos para advertir a los usuarios.";
$l['setting_canviewownwarning'] = "¿Permitir a los Usuarios ver sus Advertencias?";
$l['setting_canviewownwarning_desc'] = "Establcer este ajuste como 'Sí' permite a los usuarios ver en su Panel de Control las últimas advertencias y mostrar su nivel de advertencia en su perfil.";
$l['setting_maxwarningpoints'] = "Máximo Número de Advertencias";
$l['setting_maxwarningpoints_desc'] = "El máximo número de advertencias necesarias antes de que un usuario tenga el nivel de advertencia al 100% (Ej: 10 puntos = 100% de advertencia)";
/**************************************************************************************************************************************************/

//Grupo 21 whosonline
$l['setting_group_whosonline'] = "Quién está en línea";
$l['setting_group_whosonline_desc'] = "Esta sección permite configurar varios parámetros que afectan a la funcionalidad \"Quién está en línea\".";
//Ajustes
$l['setting_wolcutoffmins'] = "Tiempo de Desconexión (mins)";
$l['setting_wolcutoffmins_desc'] = "Minutos que se esperan antes de marcar a un usuario como Desconectado. Recomendado: 15 mins.";
$l['setting_refreshwol'] = "Actualizar Quién está en línea (mins)";
$l['setting_refreshwol_desc'] = "Tiempo entre actualizaciones de la página \"Quién está en línea\", en minutos. 0 para desactivar.";
/**************************************************************************************************************************************************/

//Grupo 22 akismet
$l['setting_group_akismet'] = "Akismet";
$l['setting_group_akismet_desc'] = "Opciones para configurar y personalizar Akismet.";
//Ajustes
$l['setting_akismetswitch'] = "¿Activar Akismet?";
$l['setting_akismetswitch_desc'] = "Activa o desactiva Akismet.";
$l['setting_akismetapikey'] = "API Key para usar con Akismet";
$l['setting_akismetapikey_desc'] = "La API Key se usa para conectar con Akismet. Leer para más detalles: <a href=\"http://wordpress.com/api-keys/\" target=\"_blank\">http://wordpress.com/api-keys/</a>";
$l['setting_akismetnumtillban'] = "Mensajes de Spam para Suspensión";
$l['setting_akismetnumtillban_desc'] = "Número de mensajes spam detectados por Akismet antes de que el usuario sea suspendido (0 para deshabilitar).";
$l['setting_akismetfidsignore'] = "Foros Ignorados";
$l['setting_akismetfidsignore_desc'] = "Foros, separados por comas, ignorados. Usa la ID del foro, <strong>no el nombre</strong>.";
$l['setting_akismetuidsignore'] = "Grupos de Usuario Ignorados";
$l['setting_akismetuidsignore_desc'] = "Grupos de usuario, separados por comas, ignorados. Usa la ID del grupo de usuarios, <strong>no el nombre</strong>.";
$l['setting_akismetuserstoignore'] = "Usuarios Ignorados";
$l['setting_akismetuserstoignore_desc'] = "Usuarios, separados por comas, ignorados. Usa la ID del usuario, <strong>no el nombre</strong>.";
/**************************************************************************************************************************************************/
?>