<?php
/**
 * MyBB 1.4 Spanish Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 * 
 * $Id: style_templates.lang.php 4342 2009-04-21 12:32:33Z Anio_pke $
 */
 
$l['template_sets'] = "Sets de Plantillas";
$l['template_set'] = "Set de Plantillas";
$l['templates'] = "Plantillas";

$l['manage_template_sets'] = "Configurar Sets";
$l['manage_template_sets_desc'] = "Aquí puedes configurar los sets de plantillas, ver las plantillas que usan y comenzar a modificar la visualización de tu foro.";
$l['add_set'] = "Agregar Set";
$l['add_set_desc'] = "Aquí puedes crear un nuevo set de plantillas. Un nuevo set de plantillas crea una copia del set de plantillas predeterminado de MyBB y te permite editarlas sin interferir tus cambios con las plantillas existentes";
$l['add_template'] = "Agregar Plantilla";
$l['add_template_desc'] = "Aquí puedes crear una nueva plantilla.";
$l['search_replace'] = "Buscar/Reemplazar";
$l['search_replace_desc'] = "Esta herramienta te permite buscar títulos de plantillas o plantillas que contengan cierto texto y opcionalmente reemplazarlo por otro texto automáticamente.";
$l['find_updated'] = "Buscar Actualizadas";
$l['find_updated_desc'] = "Te permite buscar cambios en las plantillas en las nuevas versiones de MyBB para que puedas aplicar los cambios pertinentes.";
$l['edit_template'] = "Editar Plantilla";
$l['edit_template_desc'] = "Aquí puedes editar el código de la plantilla, el título o el set.";
$l['edit_set'] = "Editar Set de Plantillas";
$l['edit_set_desc'] = "Aquí puedes editar las propiedades de un set de plantillas.";
$l['manage_templates'] = "Configurar Plantillas";
$l['manage_templates_desc'] = "Aquí puedes configurar las plantillas de este set. Para editar una plantilla selecciona \"Edición Completa\" para editar todas las propiedades.";
$l['diff_report'] = "Buscar Diferencias";
$l['diff_report_desc'] = "Realiza un análisis de diferencias entre la plantilla y muestra exactamente qué cambios se han realizado entre tu copia personalizada y la última copia maestra.";

$l['title'] = "Título";
$l['save'] = "Guardar";
$l['search_for'] = "Buscar";
$l['replace_with'] = "Reemplazar con (Opcional)";
$l['reset'] = "Restablecer";
$l['find_templates'] = "Buscar Plantillas";
$l['find_and_replace'] = "Buscar y Reemplazar";
$l['search_template_names'] = "Buscar Títulos de Plantillas";
$l['ungrouped_templates'] = "Plantillas sin Grupo";

$l['search_noneset'] = "No has introducido ningún texto para buscar.";
$l['search_results'] = "Resultado de la Búsqueda de Plantillas";
$l['search_header'] = "Buscando \"{1}\" en {2}";
$l['search_updated'] = "Actualizada {1}";
$l['search_found'] = "Encontrado en {1}";
$l['search_created_custom'] = "Plantilla personalizada creada en {1}";
$l['search_edit'] = "editar";
$l['search_change_original'] = "cambiar original";
$l['search_noresults'] = "No se han encontrado plantillas que contengan la cadena '<strong>{1}</strong>'";
$l['search_noresults_title'] = "No se han encontrado plantillas con el título '<strong>{1}</strong>'";
$l['default_templates'] = "Plantillas Predeterminadas";

$l['edit_template_breadcrumb'] = "Editar Plantilla: ";

$l['global_templates'] = "Plantillas Globales";
$l['master_templates'] = "Plantillas Maestras";

$l['not_used_by_any_themes'] = "No se utiliza en ningún estilo";
$l['used_by'] = "Utilizado por: ";
$l['used_by_all_themes'] = "Utilizado por todos los estilos";

$l['expand_templates'] = "Expandir Plantillas";
$l['edit_template_set'] = "Editar Set de Plantillas";
$l['delete_template_set'] = "Eliminar Set de Plantillas";

$l['inline_edit'] = "Editar";
$l['full_edit'] = "Edición Completa";
$l['revert_to_orig'] = "Volver al Original";
$l['delete_template'] = "Eliminar Plantilla";
$l['edit_in'] = "Editar en";

$l['group_calendar'] = "Calendario -";
$l['group_forumdisplay'] = "Mostrar Foro -";
$l['group_index'] = "Índice -";
$l['group_error'] = "Mensaje de Error -";
$l['group_memberlist'] = "Lista de Miembros -";
$l['group_multipage'] = "Paginación -";
$l['group_private'] = "Mensajería Privada -";
$l['group_portal'] = "Portal -";
$l['group_postbit'] = "Caja del Mensaje -";
$l['group_redirect'] = "Redirección -";
$l['group_showthread'] = "Mostrar Tema -";
$l['group_usercp'] = "Panel de Control del Usuario -";
$l['group_online'] = "Quién está en Línea -";
$l['group_forumbit'] = "Caja del Foro -";
$l['group_editpost'] = "Editar Mensaje -";
$l['group_forumjump'] = "Salto de Foro -";
$l['group_moderation'] = "Moderación -";
$l['group_nav'] = "Navegación -";
$l['group_search'] = "Búsqueda -";
$l['group_showteam'] = "Equipo del Foro -";
$l['group_reputation'] = "Reputación -";
$l['group_newthread'] = "Nuevo Tema -";
$l['group_newreply'] = "Nueva Respuesta -";
$l['group_member'] = "Miembro -";
$l['group_warning'] = "Sistema de Advertencias -";
$l['group_global'] = "Global -";
$l['group_header'] = "Cabecera -";
$l['group_managegroup'] = "Configurar Grupo -";
$l['group_misc'] = "Misceláneos -";
$l['group_modcp'] = "Panel de Control del Moderador -";
$l['group_php'] = "PHP -";
$l['group_polls'] = "Encuesta -";
$l['group_post'] = "Mensaje -";
$l['group_printthread'] = "Imprimir Tema -";
$l['group_report'] = "Reportar -";
$l['group_smilieinsert'] = "Insertar Iconos Gestuales -";
$l['group_stats'] = "Estadísticas -";
$l['group_xmlhttp'] = "XMLHTTP -";
$l['group_footer'] = "Pie -";

$l['expand'] = "Expandir";
$l['collapse'] = "Colapsar";

$l['save_continue'] = "Guardar y Continuar Editando";
$l['save_close'] = "Guardar y Volver a la Lista";

$l['template_name'] = "Nombre de la Plantilla";
$l['template_name_desc'] = "Nombre de la plantilla. Si lo cambias en la plantilla predeterminada, esta se guardará como plantilla personalizada con el nuevo nombre.";
$l['template_set_desc'] = "¿En que set de plantillas debe guardarse?";

$l['templates_the_same'] = "Las dos plantillas seleccionadas tienen el mismo nombre y no se pueden comparar.";
$l['master_updated_ins'] = "Los cambios realizados entre la versión anterior y esta están remarcados de esta forma.";
$l['master_updated_del'] = "Cualquier personalización que hayas hecho en tus plantillas (trozos originales) está remarcada de esta forma.";
$l['template_diff_analysis'] = "Análisis de Diferencias de la Plantilla";
$l['search_names_header'] = "Buscando plantillas que en el título contengan \"{1}\"";

$l['updated_template_welcome1'] = "Editar - Te permite editar la actual plantilla de este set de plantillas para incorporar cambios entre las versiones.";
$l['updated_template_welcome2'] = "Volver - Esto vuelve a la versión maestra de las plantillas personalizadas, además se perderán todos los cambios que hayas hecho.";
$l['updated_template_welcome3'] = "Dif - Realiza un análisis de diferencias entre las plantillas y muestra exactamente que cambios se han realizado entre tu copia personalizada y la última copia maestra.";

$l['no_global_templates'] = "Actualmente no hay plantillas globales.";
$l['no_updated_templates'] = "No hay plantillas actualizadas desde tu última actualización.";

$l['confirm_template_set_deletion'] = "¿Estás seguro de querer eliminar este set de plantillas?";
$l['confirm_template_deletion'] = "¿Estás seguro de querer eliminar esta plantilla?";
$l['confirm_template_revertion'] = "¿Estás seguro de querer revertir esta plantilla a la original?";

$l['error_missing_input'] = "Por favor, asegúrate que tienes todos los datos necesarios para editar esta plantilla (tid y sid)";
$l['error_already_exists'] = "Este título para la plantilla ya está en uso. Por favor, usa un título diferente.";
$l['error_invalid_template'] = "Por favor, selecciona una plantilla válida.";
$l['error_missing_set_title'] = "Por favor, introduce un título para este set de plantillas.";
$l['error_invalid_input'] = "Por favor, asegúrate de que tienes una id de set de plantillas correcta.";
$l['error_invalid_set'] = "Por favor, selecciona un set de plantillas válido.";
$l['error_invalid_template_set'] = "La plantilla seleccionada es inválida.";
$l['error_themes_attached_template_set'] = "Este set de plantillas no se puede eliminar porque hay estilos que la están utilizando.";

$l['success_template_saved'] = "La plantilla seleccionada se ha guardado correctamente.";
$l['success_template_deleted'] = "La plantilla seleccionada se ha eliminado correctamente.";
$l['success_template_reverted'] = "La plantilla seleccionada ha regresado a la original correctamente.";
$l['success_template_set_saved'] = "El set de plantillas seleccionado se ha guardado correctamente.";
$l['success_template_set_deleted'] = "El set de plantillas seleccionado se ha eliminado correctamente.";
?>