<?php
/**
 * MyBB 1.4 Spanish Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 * 
 * $Id: style_themes.lang.php 3813 2008-11-02 12:32:33Z Anio_pke  $
 */

$l['themes'] = "Estilos";
$l['themes_desc'] = "Aquí puedes configurar los estilos de tu foro. Los estilos te permiten personalizar la apariencia de tu foro. La lista actual de estilos se muestra debajo.";

$l['create_new_theme'] = "Crear Estilo";
$l['create_new_theme_desc'] = "Aquí puedes crear un nuevo estilo basado en el predeterminado. <strong>Las plantillas, hojas de estilo y otros ajustes son heredados del estilo padre.</strong>";

$l['import_a_theme'] = "Importar un Estilo";
$l['import_a_theme_desc'] = "Aquí puedes importar nuevos estilos. Puedes importar un estilo desde tu ordenador o desde una URL remota";

$l['edit_stylesheets'] = "Editar Hojas de Estilo";
$l['edit_stylesheets_desc'] = "Aquí puedes configurar y editar las hojas de estilo de este estilo. Las hojas de estilo están basadas en CSS y definen las fuentes, colores y otros aspectos visuales para este estilo. La lista de las hojas de estilo adjuntas a este estilo se muestran debajo.";

$l['add_stylesheet'] = "Agregar Hoja de Estilo";
$l['add_stylesheet_desc'] = "Aquí puedes agregar una nueva hoja de estilo a este estilo. Una hoja de estilo contine CSS que permite personalizar la apariencia de este estilo. Después de crear la hoja, se cargará la página de edición.";

$l['export_theme'] = "Exportar Estilo";
$l['export_theme_desc'] = "Aquí puedes exportar tus estilos y sus plantillas personalizadas. Exportar estilos es recomendado si quieres compartirlos con otros o si quieres importarlos en otro foro.";

$l['include_custom_only'] = "¿Incluir solo los elementos personalizados?";
$l['include_custom_only_desc'] = "Si quieres incluir todas las hojas de estilo heredadas del estilo padre selecciona \"no\", en otro caso solo se exportarán los elementos personalizados.";
$l['include_templates'] = "¿Incluir también las plantillas al exportar?";
$l['include_templates_desc'] = "Si quieres exportar tus plantillas personalizadas que usa este estilo, selecciona si.";

$l['edit_stylesheet_simple_mode'] = "Editar Hoja de Estilo: Modo Simple";
$l['edit_stylesheet_simple_mode_desc'] = "Aquí puedes editar facilmente las hojas de estilo de este estilo. El modo simple te permite personalizar el CSS de esta hoja de estilo sin conocimientos de CSS. Comienza seleccionando un elemento abajo.";
$l['edit_stylesheet_advanced_mode'] = "Editar Hoja de Estilo: Modo Avanzado";
$l['edit_stylesheet_advanced_mode_desc'] = "Aquí puedes editar las hojas de estilo como si fuese un fichero. El contenido de la hoja de estilo se muestra como texto en el área de abajo.";

$l['theme'] = "Estilo";
$l['num_users'] = "# Usuarios";
$l['edit_theme'] = "Editar Estilo";
$l['delete_theme'] = "Eliminar Estilo";
$l['set_as_default'] = "Predeterminado";
$l['default_theme'] = "Estilo Predeterminado";
$l['force_on_users'] = "Forzar a los Usuarios";
$l['export_theme'] = "Exportar Estilo";
$l['delete_revert'] = "Eliminar / Volver al Original";

$l['local_file'] = "Archivo Local";
$l['url'] = "URL";
$l['import_from'] = "Importar desde";
$l['import_from_desc'] = "Selecciona un archivo para importar. Puedes importar un estilo desde tu ordenador o desde una URL.";
$l['parent_theme'] = "Estilo Padre";
$l['parent_theme_desc'] = "Selecciona el estilo padre del que el estilo importado será hijo.";
$l['new_name'] = "Nuevo Nombre";
$l['new_name_desc'] = "Un nuevo nombre para el estilo. Si está en blanco, se utilizará el especificado en el archivo del estilo.";
$l['advanced_options'] = "Opciones Avanzadas";
$l['ignore_version_compatibility'] = "Ignorar Compatibilidad de la Versión";
$l['ignore_version_compat_desc'] = "¿Estás seguro de querer instalar este estilo aún cuando este es para una versión diferente de MyBB?";
$l['import_stylesheets'] = "Importar Hojas de Estilo";
$l['import_stylesheets_desc'] = "Si este estilo contiene hojas de estilo personalizadas, ¿quieres importarlas?";
$l['import_templates'] = "Importar Plantillas";
$l['import_templates_desc'] = "Si este estilo contiene plantillas personalizadas, ¿quieres importarlas?";
$l['import_theme'] = "Importar Estilo";

$l['create_a_theme'] = "Crear un Estilo";
$l['name'] = "Nombre";
$l['name_desc'] = "Especificar un nombre para el nuevo estilo.";

$l['edit_theme_properties'] = "Editar Propiedades del Estilo";
$l['name_desc_edit'] = "Especificar un nombre para el estilo.";
$l['allowed_user_groups'] = "Grupos de Usuarios Permitidos";
$l['allowed_user_groups_desc'] = "Especifica que usuarios tienen permitido utilizar este estilo. Seleccionando 'Todos los Grupos' se sobreescribirá cualquier otra selección. Presiona CTRL para selecciona múltiples grupos.";
$l['all_user_groups'] = "Todos los Grupos";
$l['template_set'] = "Set de Plantillas";
$l['template_set_desc'] = "Especifica que set de plantillas se van a utilizar. Las plantillas definen como se verá el estilo (HTML).";
$l['editor_theme'] = "Estilo del Editor";
$l['editor_theme_desc'] = "Especifica el estilo que se utilizará en el Editor MyCode en este estilo. Los estilos del editor están en la carpeta <strong>jscripts/editor_themes</strong>.";
$l['img_directory'] = "Directorio de Imágenes";
$l['img_directory_desc'] = "Directorio por defecto de las imágenes que usa este estilo. Nota: aquí solo se espeficican las imágenes utilizadas en las plantillas, no en las hojas de estilo.";
$l['logo'] = "Logo del Foro";
$l['logo_desc'] = "Localizacón del logo del foro utilizado en este estilo (logo que aparece arriba del todo en las páginas).";
$l['table_spacing'] = "Espacio de Celda";
$l['table_spacing_desc'] = "El ancho de separación interno de las celdas de la tabla, en pixeles. Esto es el atributo <em>cellpadding</em> de la etiqueta <em>table</em> de HTML.";
$l['inner_border'] = "Espacio entre Celdas";
$l['inner_border_desc'] = "El ancho de separación entre las celdas de la tabla, en pixeles. Esto es el atributo <em>cellspacing</em> de la etiqueta <em>table</em> de HTML.";
$l['save_theme_properties'] = "Guardar Estilo";

$l['background'] = "Fondo";
$l['extra_css_atribs'] = "CSS Adicional";
$l['color'] = "Color";
$l['width'] = "Ancho";
$l['text_decoration'] = "Decoración del Texto";
$l['font_family'] = "Tipo de Fuente";
$l['font_size'] = "Tamaño de Fuente";
$l['font_style'] = "Estilo de Fuente";
$l['font_weight'] = "Peso de Fuente";

$l['stylesheets'] = "Hojas de Estilo";
$l['inherited_from'] = "Heredado de";
$l['attached_to'] = "Adjunto a";
$l['attached_to_desc'] = "Puedes adjuntar las hojas de estilo globalmente o especificar archivos. Si lo adjuntas a un archivo específico tienes que especificar las acciones de cada archivo.";
$l['actions'] = "acciones";
$l['of'] = "de";
$l['attached_to_all_pages'] = "Ajunto a todas las páginas";
$l['properties'] = "Propiedades";
$l['edit_style'] = "Editar Estilo";
$l['stylesheets_in'] = "Hojas de Estilo en";
$l['stylesheet_properties'] = "Propiedades de la Hoja de Estilo";
$l['stylesheet_inherited_default'] = "Esta hoja de estilo está heredada de {1}. Cualquier cambio que hagas romperá la herencia y la hoja de estilo se copiará a este estilo.";
$l['stylesheet_inherited'] = "Esta hoja de estilo está heredada de {1}. Cualquier cambio que hagas romperá la herencia y la hoja de estilo se copiará a este estilo. Edita esta hoja de estilo en {1} para preservar la herencia.";
$l['globally'] = "Globalmente";
$l['specific_files'] = "Archivos específicos";
$l['specific_actions'] = "Acciones Específicas";
$l['specific_actions_desc'] = "Las acciones se separan con comas";
$l['file'] = "Archivo";
$l['add_another'] = "Agregar otro";
$l['edit_stylesheet_properties_for'] = "Editar Propiedades de la Hoja de Estilo";
$l['file_name'] = "Nombre del Archivo";
$l['file_name_desc'] = "Nombre para la hoja de estilo, normalmente terminan en <strong>[.css]</strong>";
$l['save_stylesheet_properties'] = "Guardar Hoja de Estilo";
$l['saved'] = "Guardado";
$l['editing'] = "Editando";
$l['selector'] = "Selector";
$l['save_changes'] = "Guardar Cambios";
$l['save_changes_and_close'] = "Guardar Cambios y Cerrar";
$l['save_changes_js'] = "¿Quieres guardar tus cambios primero?";
$l['delete_confirm_js'] = "¿Estás seguro de querer eliminar esto?";
$l['import_stylesheet_from'] = "Importar desde otra hoja de estilo en este estilo";
$l['write_own'] = "Escribir mi propio código";
$l['save_stylesheet'] = "Guardar Hoja de Estilo";
$l['add_stylesheet_to'] = "Agregar Hoja de Estilo a";

$l['full_stylesheet_for'] = "Hoja de Estilo completa de";

$l['error_invalid_stylesheet'] = "La Hoja de Estilo seleccionada es inválida.";
$l['error_invalid_theme'] = "El estilo seleccionado es inválido.";
$l['error_missing_name'] = "Por favor, introduce un nombre para este estilo.";
$l['error_missing_url'] = "Por favor, introduce un estilo para importar.";
$l['error_theme_already_exists'] = "El estilo especificado ya existe. Por favor, introduce un nuevo nombre para este estilo.";
$l['error_local_file'] = "No se pudo abrir el archivo local. ¿Estás seguro de que existe? Por favor revísalo e inténtalo de nuevo.";
$l['error_uploadfailed'] = "Error en la subida. Por favor, inténtelo de nuevo.";
$l['error_uploadfailed_detail'] = "Detalles del error: ";
$l['error_uploadfailed_php1'] = "PHP: El archivo subido excede la directiva upload_max_filesize de php.ini.  Por favor, contacta con un administrador con este error.";
$l['error_uploadfailed_php2'] = "El archivo subido excede el límite de tamaño especificado.";
$l['error_uploadfailed_php3'] = "El archivo se ha subido solo parcialmente.";
$l['error_uploadfailed_php4'] = "No se ha subido archivo.";
$l['error_uploadfailed_php6'] = "PHP: Carpeta temporal desconocida.  Por favor, contacta con un administrador con este error.";
$l['error_uploadfailed_php7'] = "PHP: Fallo al escribir el archivo en el disco.  Por favor, contacta con un administrador con este error.";
$l['error_uploadfailed_phpx'] = "PHP código de error: {1}.  Por favor, contacta con un administrador con este error.";
$l['error_uploadfailed_lost'] = "El archivo adjunto no se encuentra en el servidor.";
$l['error_uploadfailed_nocontents'] = "No hay contenido en el archivo que has subido. Por favor, comprueba que es archivo es correcto y no está corrupto";
$l['error_invalid_version'] = "Este estilo está escrito para otra versión de MyBB. Por favor, selecciona 'Ignorar Compatibilidad de la Versión' para ignorar este error.";
$l['error_missing_stylesheet_name'] = "Por favor, introduce un nombre para esta hoja de estilos.";
$l['error_invalid_parent_theme'] = "El estilo padre no existe. Por favor, selecciona un estilo padre válido.";
$l['error_invalid_templateset'] = "El set de plantillas no existe. Por favor, selecciona un set de plantillas válido.";
$l['error_invalid_editortheme'] = "El editor de estilo seleccionado no existe. Por favor, selecciona un editor válido.";
$l['error_inheriting_stylesheets'] = "No puedes eliminar este estilo porque otros estilos tienes hojas de estilo heredándolas de este.";
$l['error_cannot_parse'] = "MyBB no puede abrir esta hoja de estilo con el editor simple. Solo se puede editar con el modo avanzado.";

$l['success_imported_theme'] = "El estilo seleccionado se ha importado correctamente.";
$l['success_theme_created'] = "El estilo se ha creado correctamente.";
$l['success_theme_deleted'] = "El estilo seleccionado se ha eliminado correctamente.";
$l['success_stylesheet_properties_updated'] = "Las propiedades de la hoja de estilo seleccionada se han actualizado correctamente.";
$l['success_stylesheet_updated'] = "La hoja de estilo seleccionada se ha actualizado correctamente.";
$l['success_stylesheet_deleted'] = "La hoja de estilo seleccionada se ha eliminado / revertido correctamente.";
$l['success_theme_set_default'] = "El estilo seleccionado se ha marcado como predeterminado.";
$l['success_theme_forced'] = "El estilo seleccionado se ha forzado a todos los usuarios.";
$l['success_theme_properties_updated'] = "Las propiedades del estilo se han actualizado correctamente.";
$l['success_stylesheet_added'] = "La hoja de estilo para este estilo se ha agregado correctamente.";

$l['confirm_theme_deletion'] = "¿Estás seguro de querer eliminar este estilo?";
$l['confirm_stylesheet_deletion'] = "¿Estás seguro de querer eliminar / revertir esta hoja de estilo?";
$l['confirm_theme_forced'] = "¿Estás seguro de querer forzar este estilo a todos los usuarios?";

?>