<?php
/**
 * MyBB 1.4 Spanish Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 * 
 * $Id: user_group_promotions.lang.php 4338 2009-04-21 12:32:33Z Anio_pke $
 */

$l['user_group_promotions'] = "Promociones de Grupo";
$l['user_group_promotions_desc'] = "Aquí puedes configurar tus Promociones de Grupo.";
$l['edit_promotion'] = "Editar Promoción";
$l['edit_promotion_desc'] = "Aquí puedes editar las promociones que se ejecutarán automaticamente en tu foro.";
$l['add_new_promotion'] = "Agregar Promoción";
$l['add_new_promotion_desc'] = "Aquí puedes crear nuevas promociones que se ejecutarán automaticamente en tu foro.";

$l['title'] = "Título";
$l['short_desc'] = "Descripción Corta";
$l['post_count'] = "Número de Mensajes";
$l['reputation'] = "Reputación";
$l['time_registered'] = "Tiempo Registrado";
$l['promo_requirements'] = "Requisitos";
$l['promo_requirements_desc'] = "Selecciona que criterios son necesarios para promocionar. Presiona CTRL para seleccionar múltiples criterios.";
$l['greater_than_or_equal_to'] = "Más o igual a";
$l['greater_than'] = "Más de";
$l['equal_to'] = "Igual a";
$l['less_than_or_equal_to'] = "Menos o igual a";
$l['less_than'] = "Menos de";
$l['reputation_count'] = "Reputación";
$l['reputation_count_desc'] = "Introduce la cantidad de reputación requerida. Si seleccionas Reputación, debes introducir un valor válido. Selecciona el tipo de comparación para la reputación.";
$l['post_count'] = "Mensajes";
$l['post_count_desc'] = "Introduce la cantidad de mensajes requerida. Si seleccionas número de mensajes, debes introducir un valor válido. Selecciona el tipo de comparación para los mensajes.";
$l['hours'] = "Horas";
$l['days'] = "Días";
$l['weeks'] = "Semanas";
$l['months'] = "Meses";
$l['years'] = "Años";
$l['time_registered'] = "Tiempo Registrado";
$l['time_registered_desc'] = "Introduce el número de horas, días, semanas, meses o años que debe llevar el usuario registrado. Si seleccionas tiempo registrado, debes introducir un valor válido. Selecciona como debe contarse el tiempo (horas, días, semanas, meses o años).";
$l['all_user_groups'] = 'Todos los Grupos';
$l['orig_user_group'] = 'Grupo de Usuario Original';
$l['orig_user_group_desc'] = "Selecciona el grupo o grupos que debe tener el usuario para la promoción. Presiona CTRL para seleccionar múltiples grupos. Selecciona 'Todos los Grupos' si quieres que esté disponible para todos los grupos.";
$l['new_user_group'] = 'Nuevo Grupo de Usuario';
$l['new_user_group_desc'] = "Selecciona el grupo de usuario al que será movido después de la promoción.";
$l['primary_user_group'] = 'Grupo Primario';
$l['secondary_user_group'] = 'Grupo Secundario';
$l['user_group_change_type'] = 'Tipo de Cambio';
$l['user_group_change_type_desc'] = "Selecciona 'Grupo Primario' si quieres que cambie el grupo primario del usuario. Selecciona 'Grupo Secundario' si quieres que el nuevo grupo se agregue como grupo adicional en su perfil.";
$l['enabled'] = "¿Activo?";
$l['enable_logging'] = "¿Activar Historial?";
$l['promotion_logs'] = "Historial de Promoción";
$l['view_promotion_logs'] = "Ver Historial de Promoción";
$l['view_promotion_logs_desc'] = 'Aquí puedes ver el historial de promociones.';
$l['promoted_user'] = "Usuario Promocionado";
$l['time_promoted'] = "Fecha Promoción";
$l['no_promotion_logs'] = "Actualmente no hay promociones en el historial.";
$l['promotion_manager'] = "Promociones";
$l['promotion'] = "Promoción";
$l['edit_promotion'] = "Editar Promoción";
$l['disable_promotion'] = "Desactivar Promoción";
$l['enable_promotion'] = "Activar Promoción";
$l['delete_promotion'] = "Eliminar Promoción";
$l['no_promotions_set'] = "Actualmente no hay promociones.";
$l['update_promotion'] = "Guardar Promoción";
$l['multiple_usergroups'] = "Grupos Múltiples";
$l['secondary'] = "Secundario";
$l['primary'] = "Primario";

$l['error_no_promo_id'] = 'No has introducido una id de promoción';
$l['error_invalid_promo_id'] = 'No has introducido una id de promoción válida';

$l['error_no_title'] = "No has introducido un título para esta promoción";
$l['error_no_desc'] = "No has introducido una descripción para esta promoción";
$l['error_no_requirements'] = "No has seleccionado un criterio como mínimo para esta promoción";
$l['error_no_orig_usergroup'] = "No has seleccionado como mínimo un grupo original para esta promoción";
$l['error_no_new_usergroup'] = "No has seleccionado un nuevo grupo de usuario para esta promoción";
$l['error_no_usergroup_change_type'] = "No has seleccionado un tipo de cambio para esta promoción";

$l['success_promo_disabled'] = 'La promoción de grupo seleccionada se ha desactivado correctamente.';
$l['success_promo_deleted'] = 'La promoción de grupo seleccionada se ha eliminado correctamente.';
$l['success_promo_enabled'] = 'La promoción de grupo seleccionada se ha activado correctamente.';
$l['success_promo_updated'] = 'La promoción de grupo seleccionada se ha actualizado correctamente.';
$l['success_promo_added'] = 'La promoción se ha creado correctamente.';

$l['confirm_promo_deletion'] = "¿Estás seguro de querer eliminar esta promoción?";

?>