<?php
/**
 * MyBB 1.4 Spanish Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 * 
 * $Id: user_users.lang.php 4005 2008-07-17 12:32:33Z Anio_pke $
 */

$l['users'] = "Usuarios";

$l['search_for_user'] = "Buscar Usuario";
$l['browse_users'] = "Mostrar Usuarios";
$l['browse_users_desc'] = "Abajo puedes ver los usuarios de tu foro con vistas diferentes. Las diferentes vistas son cómodas para generar diferentes resultados con diferente información - como si fuesen búsquedas en tiempo real.";
$l['find_users'] = "Buscar Usuarios";
$l['find_users_desc'] = "Aquí puedes buscar usuarios de tu foro. Utiliza los campos para filtrar los resultados";
$l['create_user'] = "Crear Usuario";
$l['create_user_desc'] = "Aquí puedes crear un nuevo usuario.";
$l['merge_users'] = "Combinar Usuarios";
$l['merge_users_desc'] = "Aquí puedes combinar dos cuentas de usuario en una. La \"Cuenta Fuente\" se combinará con la \"Cuenta Destino\" dejando <strong>solo</strong> la cuenta destino. Los mensajes, temas, mensajes privados, eventos de calendario, contador de mensajes y la lista de amigos se unirán a la cuenta destino.<br /><span style=\"font-size: 15px;\">Por favor, ten en cuenta que este proceso no se puede deshacer.</span>";
$l['edit_user'] = "Editar Usuario";
$l['edit_user_desc'] = "Aquí puedes editar el perfil, ajustes, la firma y el avatar de este usuario; ver las estadísticas; y visitar otrar páginas con información relativa a este usuario.";
$l['show_referrers'] = "Mostrar Recomendantes";
$l['show_referrers_desc'] = "Los resultados de tu búsqueda se muestran abajo. Puedes mostrar los resultados en tabla o como tarjetas.";
$l['show_ip_addresses'] = "Mostrar IPs";
$l['show_ip_addresses_desc'] = "La IP de registro y las IPs de los mensajes para los usuarios seleccionados se muestran abajo. La primera IP es la IP de registro (está marcada como tal). Las demás IPs son IPs con las que los usuarios han escrito en el foro.";

$l['error_avatartoobig'] = "No se ha podido cambiar el avatar ya que el avatar especificado es muy grande. Las dimensiones máximas son {1}x{2} (ancho x alto)";
$l['error_invalidavatarurl'] = "La URL introducida para el avatar no parece ser válida. Por favor, asegúrate que introduces una URL válida.";
$l['error_invalid_user'] = "El usuario seleccionado es inválido.";
$l['error_no_perms_super_admin'] = "No tienes permiso para editar a este usuario porque tu no eres un super administrador.";
$l['error_invalid_user_source'] = "El nombre de usuario introducido de la cuenta fuente no existe";
$l['error_invalid_user_destination'] = "El nombre de usuario introducido de la cuenta destino no existe";
$l['error_cannot_merge_same_account'] = "La cuenta fuente y la cuenta destino deben ser diferentes";
$l['error_no_users_found'] = "No se han encontrado usuarios con los criterios especificados. Por favor, modifica los criterios e inténtalo de nuevo.";
$l['error_invalid_admin_view'] = "La vista seleccionada es inválida.";
$l['error_missing_view_title'] = "No has introducido un título para esta vista.";
$l['error_no_view_fields'] = "No has seleccionado ningún campo para mostrar con esta vista";
$l['error_invalid_view_perpage'] = "Has introducido un número inválido en el campo de resultados por página";
$l['error_invalid_view_sortby'] = "Has seleccionado un campo inválido para el campo Ordenar por";
$l['error_invalid_view_sortorder'] = "Has seleccionado una ordenación inválida";
$l['error_invalid_view_delete'] = "La vista seleccionada para eliminar es inválida";
$l['error_cannot_delete_view'] = "Debes tener como mínimo 1 vista.";

$l['user_deletion_confirmation'] = "¿Estás seguro de querer eliminar este usuario?";

$l['success_coppa_activated'] = "El usuario COPPA seleccionado se ha activado correctamente.";
$l['success_activated'] = "El usuario seleccionado se ha activado correctamente.";
$l['success_user_created'] = "El usuario se ha creado correctamente.";
$l['success_user_updated'] = "El usuario seleccionado se ha actualizado correctamente.";
$l['success_user_deleted'] = "El usuario seleccionado se ha eliminado correctamente.";
$l['success_merged'] = "se ha combinado correctamente con";
$l['succuss_view_set_as_default'] = "La vista se ha establecido como predeterminada correctamente";
$l['success_view_created'] = "La vista se ha creado correctamente.";
$l['success_view_updated'] = "La vista se ha actualizado correctamente.";
$l['success_view_deleted'] = "La vista se ha eliminado correctamente.";

$l['confirm_view_deletion'] = "¿Estás seguro de querer eliminar la vista seleccionada?";

$l['warning_coppa_user'] = "<p class=\"alert\"><strong>Advertencia: </strong> Este usuario esta esperando por la validación COPPA. <a href=\"index.php?module=user/users&amp;action=activate_user&amp;uid={1}\">Activar Cuenta</a></p>";

$l['required_profile_info'] = "Información de Perfil Necesaria";
$l['password'] = "Contraseña";
$l['confirm_password'] = "Confirmar Contraseña";
$l['email_address'] = "Dirección Email";
$l['use_primary_user_group'] = "Usar Grupo Primario";
$l['primary_user_group'] = "Grupo Primario";
$l['additional_user_groups'] = "Grupos Adicionales";
$l['additional_user_groups_desc'] = "Usa CTRL para seleccionar múltiple grupos";
$l['display_user_group'] = "Mostrar Grupos";
$l['save_user'] = "Guardar Usuario";

$l['overview'] = "Visión General";
$l['profile'] = "Perfil";
$l['account_settings'] = "Ajustes de la Cuenta";
$l['signature'] = "Firma";
$l['avatar'] = "Avatar";
$l['general_account_stats'] = "Estadísticas Generales de la Cuenta";
$l['local_time'] = "Hora Local";
$l['posts'] = "Mensajes";
$l['age'] = "Edad";
$l['posts_per_day'] = "Mensajes por día";
$l['percent_of_total_posts'] = "Porcentaje del total de mensajes";
$l['user_overview'] = "Visión General - Usuario";

$l['new_password'] = "Nueva Contraseña";
$l['new_password_desc'] = "Solo es necesario si se quiere cambiar";
$l['confirm_new_password'] = "Confirmar Nueva Contraseña";

$l['optional_profile_info'] = "Información de Perfil Opcional";
$l['custom_user_title'] = "Título de Usuario Personalizado";
$l['custom_user_title_desc'] = "Si esta vacío, se usará el del grupo";
$l['website'] = "Sitio Web";
$l['icq_number'] = "Número de ICQ";
$l['aim_handle'] = "Nombre de AIM";
$l['yahoo_messanger_handle'] = "ID de Yahoo!";
$l['msn_messanger_handle'] = "ID de WLM";

$l['hide_from_whos_online'] = "Ocultar de la lista 'Quién está en Línea'";
$l['remember_login_details'] = "Recuerda detalles de inicio de sesión para futuras visitas";
$l['login_cookies_privacy'] = "Inicio de Sesión, Cookies y Privacidad";
$l['recieve_admin_emails'] = "Recibir mensajes de los Administradores";
$l['hide_email_from_others'] = "Ocultar e-mail a otros miembros";
$l['recieve_pms_from_others'] = "Recibir mensajes privados de otros usuarios";
$l['alert_new_pms'] = "Alertar con un aviso cuando reciba algún Mensaje Privado";
$l['email_notify_new_pms'] = "Notificar vía email cuando reciba un nuevo Mensaje Privado";
$l['default_thread_subscription_mode'] = "Modo de Notificación por Defecto";
$l['do_not_subscribe'] = "No suscribir";
$l['no_email_notification'] = "No notificar por email";
$l['instant_email_notification'] = "Notificatión instántanea por email ";
$l['messaging_and_notification'] = "Mensajería y notificaciones";
$l['use_default'] = "Usar Predeterminado";
$l['date_format'] = "Formato de la Fecha";
$l['time_format'] = "Formato de la Hora";
$l['time_zone'] = "Zona Horaria";
$l['daylight_savings_time_correction'] = "Correción Horario de Verano";
$l['automatically_detect'] = "Detectar la correción DST";
$l['always_use_dst_correction'] = "Utilizar la corrección DST";
$l['never_use_dst_correction'] = "No utilizar la corrección DST";
$l['date_and_time_options'] = "Opciones de la Fecha y Hora";
$l['show_threads_last_day'] = "Temas desde el último día";
$l['show_threads_last_5_days'] = "Temas desde últimos 5 días";
$l['show_threads_last_10_days'] = "Temas desde últimos 10 días";
$l['show_threads_last_20_days'] = "Temas desde últimos 20 días";
$l['show_threads_last_50_days'] = "Temas desde últimos 50 días";
$l['show_threads_last_75_days'] = "Temas desde últimos 75 días";
$l['show_threads_last_100_days'] = "Temas desde últimos 100 días";
$l['show_threads_last_year'] = "Temas desde el año pasado";
$l['show_all_threads'] = "Todos los Temas";
$l['threads_per_page'] = "Temas Por Página";
$l['default_thread_age_view'] = "Vista de los Temas por Defecto";
$l['forum_display_options'] = "Opciones de los Foros";
$l['display_users_sigs'] = "Mostrar las firmas de los usuarios en sus mensajes";
$l['display_users_avatars'] = "Mostrar los avatares de los usuarios en sus mensajes";
$l['show_quick_reply'] = "Mostrar el cuadro de 'respuesta rápida' en los Temas";
$l['posts_per_page'] = "Mensajes Por Página";
$l['default_thread_view_mode'] = "Opciones de Vista de los Temas";
$l['linear_mode'] = "Modo Linear";
$l['threaded_mode'] = "Modo Tema";
$l['thread_view_options'] = "Opciones de los Temas";
$l['show_redirect'] = "Mostrar páginas de redireccionamiento";
$l['show_code_buttons'] = "Mostrar las opciones de formateo de MyCode en las páginas de envío de mensajes";
$l['theme'] = "Estilo";
$l['board_language'] = "Idioma del Foro";
$l['other_options'] = "Otras Opciones";
$l['signature_desc'] = "Opciones de Formato: MyCode {1}, iconos gestuales {2}, código IMG {3}, HTML {4}";
$l['enable_sig_in_all_posts'] = "Activar firma en todos los mensajes";
$l['disable_sig_in_all_posts'] = "Desactivar firma en todos los mensajes";
$l['do_nothing'] = "No cambiar preferencias de firma";
$l['signature_preferences'] = "Firma";

$l['username'] = "Nombre de Usuario";
$l['email'] = "Email";
$l['primary_group'] = "Grupo Primario";
$l['additional_groups'] = "Grupos Adicionales";
$l['registered'] = "Registrado";
$l['last_active'] = "Última Actividad";
$l['post_count'] = "Mensajes";
$l['reputation'] = "Reputación";
$l['warning_level'] = "Nivel de Advertencia";
$l['registration_ip'] = "IP de Registro";
$l['last_known_ip'] = "Última IP conocida";
$l['registration_date'] = "Fecha de Registro";

$l['avatar_gallery'] = "Galería de Avatares";
$l['current_avatar'] = "Avatar Actual";
$l['user_current_using_uploaded_avatar'] = "Este usuario está utilizando un avatar subido al foro.";
$l['user_current_using_gallery_avatar'] = "Este usuario está utilizando un avatar de la galería.";
$l['user_currently_using_remote_avatar'] = "Este usuario está utilizando un avatar enlazado remotamente.";
$l['max_dimensions_are'] = "Las dimensiones máximas para los avatares son";
$l['avatar_max_size'] = "El tamaño máximo para los avatares es";
$l['remove_avatar'] = "¿Eliminar el avatar actual?";
$l['avatar_desc'] = "Abajo puedes configurar el avatar de este usuario. Los avatares son unas pequeñas imágenes identificativas, estás se muestran debajo del nombre del autor cuando crea un mensaje.";
$l['avatar_auto_resize'] = "Si el avatar es muy grande, se redimensionará automaticamente";
$l['attempt_to_auto_resize'] = "¿Intentar redimensionar este avatar automáticamente?";
$l['specify_custom_avatar'] = "Especificar un Avatar";
$l['upload_avatar'] = "Subir Avatar";
$l['or_specify_avatar_url'] = "o una URL que enlace al Avatar";
$l['or_select_avatar_gallery'] = "o seleccionar un Avatar de la Galería";

$l['ip_addresses'] = "Direcciones IP";
$l['ip_address'] = "Dirección IP";
$l['show_users_regged_with_ip'] = "Mostrar usuarios que se hayan registrado con esta IP";
$l['show_users_posted_with_ip'] = "Mostrar usuarios que hayan escrito con esta IP";
$l['ban_ip'] = "Suspender IP";
$l['ip_address_for'] = "Direcciones IP de";

$l['source_account'] = "Cuenta Fuente";
$l['source_account_desc'] = "Esta cuenta es la que se combinará con la de destino. Se eliminará al finalizar el proceso.";
$l['destination_account'] = "Cuenta Destino";
$l['destination_account_desc'] = "Esta cuenta es en la que se combinará la cuenta fuente. Se conservará al finalizar el proceso.";
$l['merge_user_accounts'] = "Combinar Cuentas";

$l['display_options'] = "Opciones";
$l['ascending'] = "Ascendente";
$l['descending'] = "Descendente";
$l['sort_results_by'] = "Ordenar resultados por";
$l['in'] = "en orden";
$l['results_per_page'] = "Resultados por página";
$l['display_results_as'] = "Mostrar resultados como";
$l['business_card'] = "Tarjetas";
$l['views'] = "Vista";
$l['views_desc'] = "Aquí puedes crear diferentes tipos de vistas para esta sección. Las diferentes vistas son cómodas para generar una gran variedad de consultas.";
$l['manage_views'] = "Configurar Vistas";
$l['none'] = "Ninguno";
$l['search'] = "Buscar";

$l['edit_profile_and_settings'] = "Editar Perfil y Ajustes";
$l['ban_user'] = "Suspender Usuario";
$l['approve_coppa_user'] = "Activar Usuario COPPA";
$l['approve_user'] = "Activar Usuario";
$l['delete_user'] = "Eliminar Usuario";
$l['show_referred_users'] = "Mostrar Recomendados";
$l['show_attachments'] = "Mostrar Adjuntos";
$l['table_view'] = "Tabla";
$l['card_view'] = "Tarjeta";

$l['find_users_where'] = "Buscar usuarios...";
$l['username_contains'] = "El nombre de usuario contiene";
$l['email_address_contains'] = "El email contiene";
$l['is_member_of_groups'] = "Es miembro de uno o más de estos grupos";
$l['website_contains'] = "El sitio web contiene";
$l['icq_number_contains'] = "El número ICQ contiene";
$l['aim_handle_contains'] = "El nombre de AIM contiene";
$l['yahoo_contains'] = "La ID de Yahoo contiene";
$l['msn_contains'] = "La cuenta del WLM contiene";
$l['signature_contains'] = "La firma contiene";
$l['user_title_contains'] = "El título de usuario contiene";
$l['greater_than'] = "Mayor que";
$l['is_exactly'] = "Exactamente";
$l['less_than'] = "Menor que";
$l['post_count_is'] = "El número de mensajes es";
$l['reg_ip_matches'] = "La IP de registro coincide con";
$l['wildcard'] = "* denota cualquier cadena";
$l['last_known_ip'] = "Última IP conocida";
$l['posted_with_ip'] = "Ha escrito desde la IP que coincide con";

$l['view'] = "Vista";
$l['create_new_view'] = "Crear Vista";
$l['create_new_view_desc'] = "Aquí puedes crear una nueva vista para esta sección. Puedes elegir que campos quieres mostrar, algún criterio de búsqueda y opciones de ordenación.";
$l['view_manager'] = "Vistas";
$l['set_as_default_view'] = "¿Establecer como Vista Predeterminada?";
$l['enabled'] = "Activados";
$l['disabled'] = "Desactivados";
$l['fields_to_show'] = "Campos a Mostrar";
$l['fields_to_show_desc'] = "Por favor, seleciona los campos que quieres mostrar";
$l['edit_view'] = "Editar Vista";
$l['edit_view_desc'] = "Cuando editas una vista puedes elegir que campos quieres mostrar, algún criterio de búsqueda y opciones de ordenación.";
$l['private'] = "Privada";
$l['private_desc'] = "Esta vista solo es visible por ti";
$l['public'] = "Pública";
$l['public_desc'] = "Esta vista es visible por todos los administradores";
$l['visibility'] = "Visibilidad";
$l['save_view'] = "Guardar Vista";
$l['created_by'] = "Creada por";
$l['default'] = "Predeterminada";
$l['this_is_a_view'] = "Esta es una vista {1}";
$l['set_as_default'] = "Establecer como Predeterminada";
$l['delete_view'] = "Eliminar Vista";
$l['default_view_desc'] = "Vista creada por MyBB. No se puede editar o eliminar.";
$l['public_view_desc'] = "Vista pública, visible por todos los administradores.";
$l['private_view_desc'] = "Vista privada, solo visible por ti.";
$l['table'] = "Tabla";
$l['title'] = "Título";

$l['view_title_1'] = "Todos";

?>