<?php
/**
 * MyBB 1.4 Spanish Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 *
 * $Id: calendar.lang.php 4304 2009-04-21 12:32:33Z Anio_pke $
 */

$l['nav_calendar'] = "Calendario";
$l['nav_viewevent'] = "Ver Evento";
$l['nav_dayview'] = "Vista Diaria";
$l['nav_addevent'] = "Agregar Evento";
$l['nav_editevent'] = "Editar Evento";
$l['nav_move_event'] = "Mover Evento";

$l['calendar_disabled'] = "No puedes usar el calendario porque ha sido desactivado por el Administrador.";

// In some languages these months need to be slightly different than those defined in global.lang.php
$l['alt_month_1'] = "Enero";
$l['alt_month_2'] = "Febrero";
$l['alt_month_3'] = "Marzo";
$l['alt_month_4'] = "Abril";
$l['alt_month_5'] = "Mayo";
$l['alt_month_6'] = "Junio";
$l['alt_month_7'] = "Julio";
$l['alt_month_8'] = "Agosto";
$l['alt_month_9'] = "Septiembre";
$l['alt_month_10'] = "Octubre";
$l['alt_month_11'] = "Noviembre";
$l['alt_month_12'] = "Diciembre";

$l['add_private_event'] = "Agregar Evento Privado";
$l['add_public_event'] = "Agregar Evento Público";

$l['calendar'] = "Calendario";

$l['jump_month'] ="Ir al mes:";

$l['birthdays_on_day'] = "Cumpleaños en {1}";
$l['birthdayhidden'] = "Oculto";

$l['event'] = "evento";
$l['events'] = "eventos";
$l['add_event'] = "Añadir Evento";
$l['event_date'] = "Fecha del Evento:";
$l['event_recurring_start_date'] = "Fecha de Inicio:";
$l['event_recurring_end_date'] = "Fecha de Finalización:";
$l['event_recurring_repeat_days'] = "Eventos Repetidos:";
$l['event_name'] = "Nombre del Evento:";
$l['event_details'] = "Detalles del Evento:";
$l['event_options'] = "Opciones:";
$l['private_option'] = "<b>Privado</b> Solo tú podrás ver este evento. (Sólo para Usuarios Registrados)";
$l['delete_option'] = "<b>Borrar:</b> Borrar este evento.";
$l['post_event'] = "Publicar Evento";
$l['day_view'] = "Vista Diaria";
$l['birthday'] = "Cumpleaños";
$l['birthdays'] = "Cumpleaños";
$l['event_author'] = "Autor del Evento:";
$l['edit_event'] = "Editar Evento";
$l['view_event'] = "Ver Evento";
$l['no_events'] = "Este día no tiene eventos asociados.<p><a href=\"calendar.php?action=addevent&amp;calendar={1}&amp;day={2}&amp;month={3}&amp;year={4}\">Agregar Evento</a>.</p>";
$l['years_old'] = "{1} Años";
$l['alt_edit'] = "Editar este evento";
$l['alt_delete'] = "Borrar este evento";
$l['moderator_options'] = "Opciones de Moderador";
$l['approve_event'] = "Aceptar Evento";
$l['unapprove_event'] = "Rechazar Evento";
$l['move_event'] = "Mover Evento";
$l['repeats_every_day'] = "Repetir todos los días";
$l['repeats_every_x_days'] = "Repetir {1} días";
$l['repeats_on_weekdays'] = "Repetir de Lunes a Viernes";
$l['every_week_on_days'] = "Repetir todas las semanas: {1}";
$l['every_week'] = "Repetir todas las semanas";
$l['every_x_weeks_on_days'] = "Repetir {1} semanas el<br />{2}";
$l['every_x_weeks'] = "Repetir {1} semanas";
$l['every_month_on_day'] = "Repetir el día {1}<br />de todos los meses";
$l['every_x_months_on_day'] = "Repetir el día {1}<br />durante {2} meses";
$l['every_month_on_weekday'] = "Repetir el {1} {2}<br />de todos los meses";
$l['every_x_months_on_weekday'] = "Repetir el {1} {2}<br />durante {3} meses";
$l['weekday_occurance_1'] = "primer";
$l['weekday_occurance_2'] = "segundo";
$l['weekday_occurance_3'] = "tercer";
$l['weekday_occurance_4'] = "cuarto";
$l['weekday_occurance_last'] = "último";
$l['every_year_on_day'] = "Repetir todos los años el {1} {2}";
$l['every_x_years_on_day'] = "Repetir {3} años el {1} {2}";
$l['every_year_on_weekday'] = "Repetir el {1} {2} de {3} todos los años";
$l['every_x_year_on_weekday'] = "Repetir el {1} {2} en {3} durante {4} años";
$l['delete_event'] = "Borrar Evento";
$l['delete_q'] = "¿Borrar?";
$l['delete_1'] = "Para borrar este evento, selecciona el cuadradito de la izquierda y haz clic en el botón de la derecha.";
$l['delete_2'] = "<b>Nota:</b> Este proceso no se puede deshacer.";
$l['delete_now'] = "Borrar Ahora";
$l['jump_to_calendar'] = "Ir al calendario:";
$l['select_calendar'] = "Calendario:";
$l['type_single'] = "Evento Puntual";
$l['type_ranged'] = "Evento Recurrente";
$l['enter_time'] = "Hora:";
$l['start_time'] = "Inicio:";
$l['end_time'] = "Fin:";
$l['timezone'] = "Zona Horaria:";
$l['ignore_timezone'] = "<strong>Ignorar zona horaria:</strong> Este evento usará la zona horaria del visitante.";
$l['repeats'] = "Repetir:";
$l['does_not_repeat'] = "No Repetir";
$l['repeats_daily'] = "Diariamente";
$l['repeats_weekdays'] = "Todos los dias (Lun-Vie)";
$l['repeats_weekly'] = "Semanalmente";
$l['repeats_every'] = "Repetir";
$l['day_or_days'] = "día(s)";
$l['week_or_weeks_on'] = "semana(s) el";
$l['repeats_monthly'] = "Mensualmente";
$l['repeats_yearly'] = "Anualmente";
$l['repeats_every'] = "Repetir";
$l['repeats_on_day'] = "Repetir el día";
$l['of_every'] = "durante";
$l['month_or_months'] = "mes(es)";
$l['repeats_on_the'] = "Repetir el";
$l['day_of_every'] = "durante";
$l['repeats_on'] = "Repetir el";
$l['every'] = "durante";
$l['year_or_years'] = "año(s)";
$l['of'] = "de";
$l['move_to_calendar'] = "Mover al Calendario:";
$l['weekly_overview'] = "Vista Semanal:";
$l['previous_week'] = "Semana Pasada";
$l['next_week'] = "Próxima Semana";
$l['first'] = "Primer";
$l['second'] = "Segundo";
$l['third'] = "Tercer";
$l['fourth'] = "Cuarto";
$l['last'] = "Último";
$l['all_day'] = "Todos los Días";
$l['starts'] = "Inicio: ";
$l['finishes'] = "Fin: ";

$l['error_incorrectday'] = "El día que has introducido no parece existir. Regresa e inténtalo de nuevo.";
$l['error_invalidevent'] = "El evento que has especificado es inválido o no existe.";
$l['invalid_calendar'] = "El calendario especificado no existe. ¿Estás seguro de que visitas una página correcta?";
$l['redirect_eventdeleted'] = "El evento se ha eliminado correctamente.<br />Ahora puedes regresar al calendario.";
$l['redirect_eventupdated'] = "El evento se ha actualizado correctamente.<br />Ahora puede regresar a el.";
$l['redirect_eventadded'] = "Tu evento se ha agregado correctamente.<br />Ahora ya puedes verlo.";
$l['redirect_eventadded_moderation'] = "Tu evento se ha agregado correctamente pero necesita ser moderado por un moderador antes de ser visible.<br />Ahora serás redirigido al calendario.";
$l['redirect_eventunapproved'] = "El evento se ha rechazado correctamente.<br />Ahora ya puedes verlo.";
$l['redirect_eventapproved'] = "El evento se ha aceptado correctamente.<br />Ahora ya puedes verlo.";
?>
