<?php
/**
 * MyBB 1.4 Spanish Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 *
 * $Id: global.lang.php 4309 2009-04-21 17:15:41Z Anio_pke $
 */

$l['redirect_width'] = "50%";
$l['lastvisit_never'] = "Nunca";

$l['toplinks_memberlist'] = "Lista de Miembros";
$l['toplinks_search'] = "Búsqueda";
$l['toplinks_calendar'] = "Calendario";
$l['toplinks_help'] = "Ayuda";
$l['toplinks_portal'] = "Portal";
$l['bottomlinks_contactus'] = "Contáctanos";
$l['bottomlinks_returntop'] = "Volver Arriba";
$l['bottomlinks_returncontent'] = "Volver al Contenido";
$l['bottomlinks_syndication'] = "Sindicación RSS";
$l['bottomlinks_litemode'] = "Modo (Archivo) Simple";

$l['welcome_usercp'] = "Panel de Control";
$l['welcome_modcp'] = "Panel Mod";
$l['welcome_admin'] = "Panel Admin";
$l['welcome_logout'] = "Cerrar Sesión";
$l['welcome_login'] = "Iniciar Sesión";
$l['welcome_register'] = "Regístrate";
$l['welcome_open_buddy_list'] = "Abrir Lista de Amigos";
$l['welcome_newposts'] = "Mensajes Nuevos";
$l['welcome_todaysposts'] = "Mensajes de Hoy";
$l['welcome_pms'] = "Mensajes Privados";
$l['welcome_pms_usage'] = "(Sin Leer {1}, Totales {2})";
$l['welcome_back'] = "<strong>Bienvenido, {1}</strong>. Última visita: {2}";
$l['welcome_guest'] = "¡Hola, Invitado!";
$l['welcome_current_time'] = "<strong>Hora:</strong> {1}";

$l['moved_prefix'] = "Movido:";
$l['sticky_prefix'] = "<strong>Importante:</strong>";
$l['poll_prefix'] = "Encuesta:";
$l['announcement_prefix'] = "<strong>Anuncio:</strong>";

$l['forumbit_announcements'] = "Anuncios";
$l['forumbit_stickies'] = "Temas Importantes";
$l['forumbit_forum'] = "Foro";
$l['forumbit_threads'] = "Temas";
$l['forumbit_posts'] = "Mensajes";
$l['forumbit_lastpost'] = "Último Mensaje";
$l['forumbit_moderated_by'] = "Moderado por:";
$l['new_posts'] = "Foro Contiene Nuevos Mensajes";
$l['no_new_posts'] = "Foro No Contiene Nuevos Mensajes";
$l['forum_locked'] = "Foro está Cerrado";
$l['lastpost_never'] = "Nunca";
$l['viewing_one'] = " (1 usuario navegando)";
$l['viewing_multiple'] = " ({1} usuarios navegando)";
$l['by'] = "por";
$l['more_subforums'] = "y {1} más";

$l['password_required'] = "Se requiere Contraseña";
$l['forum_password_note'] = "El administrador ha dispuesto que se requiere contraseña para acceder a este foro.";
$l['enter_password_below'] = "Escribe tu contraseña abajo:";
$l['verify_forum_password'] = "Verificar la Contraseña del Foro";
$l['wrong_forum_password'] = "La Contraseña que escribiste parece ser errónea. Por favor trata de nuevo.";

$l['reset_button'] = "Reiniciar";
$l['username'] = "Nombre de Usuario:";
$l['password'] = "Contraseña:";
$l['login_username'] = "Nombre del Usuario";
$l['login_password'] = "Contraseña";
$l['lost_password'] = "¿Perdiste tu contraseña?";

$l['month_1'] = "Enero";
$l['month_2'] = "Febrero";
$l['month_3'] = "Marzo";
$l['month_4'] = "Abril";
$l['month_5'] = "Mayo";
$l['month_6'] = "Junio";
$l['month_7'] = "Julio";
$l['month_8'] = "Agosto";
$l['month_9'] = "Septiembre";
$l['month_10'] = "Octubre";
$l['month_11'] = "Noviembre";
$l['month_12'] = "Diciembre";

$l['sunday'] = "Domingo";
$l['monday'] = "Lunes";
$l['tuesday'] = "Martes";
$l['wednesday'] = "Miércoles";
$l['thursday'] = "Jueves";
$l['friday'] = "Viernes";
$l['saturday'] = "Sábado";
$l['short_monday'] = "L";
$l['short_tuesday'] = "M";
$l['short_wednesday'] = "Mi";
$l['short_thursday'] = "J";
$l['short_friday'] = "V";
$l['short_saturday'] = "S";
$l['short_sunday'] = "D";

$l['yes'] = "Sí";
$l['no'] = "No";

$l['and'] = "y";

$l['attachments'] = "Archivos Adjuntos";
$l['attachments_desc'] = "Opcionalmente, puedes agregar uno o más archivos a este mensaje. Por favor selecciona el archivo a la derecha y pulsa en 'Agregar Archivo' para subirlo.";
$l['remove_attachment'] = "Quitar";
$l['approve_attachment'] = "Aceptar";
$l['unapprove_attachment'] = "Rechazar";
$l['insert_attachment_post'] = "Insertar al Mensaje";
$l['new_attachment'] = "Nuevo Archivo Adjunto:";
$l['add_attachment'] = "Agregar Archivo";
$l['post_preview'] = "Vista Previa";
$l['change_user'] = "cambiar usuario";
$l['post_icon'] = "Usar Icono";
$l['no_post_icon'] = "sin icono";
$l['thread_subscription_method'] = "<strong>Suscripcion a Tema:</strong><br /><span class=\"smalltext\">Especifica el tipo de notificación si quieres suscribirte a este tema. (Sólo Usuarios Registrados)</span>";
$l['no_subscribe'] = "No suscribir a este tema";
$l['no_email_subscribe'] = "Suscribir sin recibir notificaciones por email";
$l['instant_email_subscribe'] = "Suscribir y recibir un email con las nuevas respuestas";

$l['today'] = "Hoy";
$l['yesterday'] = "Ayer";
$l['error'] = "Mensaje del Foro";

$l['multipage_pages'] = "Páginas ({1}):";
$l['multipage_last'] = "Ultima";
$l['multipage_first'] = "Primera";
$l['multipage_next'] = "Siguiente";
$l['multipage_previous'] = "Anterior";

$l['editor_title_bold'] = "Insertar texto en NEGRITAS";
$l['editor_title_italic'] = "Insertar texto en ITALICAS";
$l['editor_title_underline'] = "Insertar texto SUBRAYADO";
$l['editor_title_left'] = "Alinear el texto a la izquierda";
$l['editor_title_center'] = "Alinear el texto al centro";
$l['editor_title_right'] = "Alinear el texto a la derecha";
$l['editor_title_justify'] = "Justificar texto";
$l['editor_title_numlist'] = "Insertar lista con numeración";
$l['editor_title_bulletlist'] = "Insertar lista con viñetas";
$l['editor_title_image'] = "Insertar imagen";
$l['editor_title_hyperlink'] = "Insertar enlace";
$l['editor_title_email'] = "Insertar dirección de e-mail";
$l['editor_title_quote'] = "Insertar texto citado";
$l['editor_title_code'] = "Insertar código formateado";
$l['editor_title_php'] = "Insertar código PHP formateado";
$l['editor_title_close_tags'] = "Cerrar las etiquetas MyCode que estén actualmente abiertas";
$l['editor_enter_list_item'] = "Introduce un elemento de la lista. Pulsa cancelar o déjalo en blanco para finalizar.";
$l['editor_enter_url'] = "Por favor, introduce la URL del website.";
$l['editor_enter_url_title'] = "Opcionalmente, puedes introducir un título para la URL.";
$l['editor_enter_email'] = "Por favor, introduce el e-mail que deseas insertar.";
$l['editor_enter_email_title'] = "Opcionalmente, puedes introducir un título para la dirección de e-mail.";
$l['editor_enter_image'] = "Por favor, introduce la URL remota de la imagen que deseas insertar.";
$l['editor_size_xx_small'] = "2X pequeño";
$l['editor_size_x_small'] = "Extra pequeño";
$l['editor_size_small'] = "Pequeño";
$l['editor_size_medium'] = "Mediano";
$l['editor_size_large'] = "Grande";
$l['editor_size_x_large'] = "Extra grande";
$l['editor_size_xx_large'] = "2X grande";
$l['editor_font'] = "Fuente";
$l['editor_size'] = "Tamaño";
$l['editor_color'] = "Color";

$l['quote'] = "Cita:";
$l['wrote'] = "Escribió:";
$l['code'] = "Código:";
$l['php_code'] = "Código PHP:";
$l['posted_image'] = "[Imagen: {1}]";
$l['linkback'] = "Mensaje Original";

$l['at'] = "at";
$l['na'] = "N/A";
$l['guest'] = "Invitado";
$l['unknown'] = "Desconocido";
$l['never'] = "Nunca";
$l['postbit_posts'] = "Mensajes:";
$l['postbit_group'] = "Grupo:";
$l['postbit_joined'] = "Registro en:";
$l['postbit_status'] = "Estado:";
$l['postbit_attachments'] = "Archivo(s) Adjuntos";
$l['postbit_attachment_size'] = "Tamaño:";
$l['postbit_attachment_downloads'] = "Descargas:";
$l['postbit_attachments_images'] = "Imagen(es)";
$l['postbit_attachments_thumbnails'] = "Miniatura(s)";
$l['postbit_unapproved_attachments'] = "{1} archivos adjuntos rechazados.";
$l['postbit_unapproved_attachment'] = "1 archivo adjunto rechazado.";
$l['postbit_status_online'] = "En Línea";
$l['postbit_status_offline'] = "Sin Conexión";
$l['postbit_status_away'] = "Ausente";
$l['postbit_edited'] = "Este mensaje fue modificado por última vez en: {1} {2} por";
$l['postbit_ipaddress'] = "Dirección IP:";
$l['postbit_ipaddress_logged'] = "Almacenada";
$l['postbit_post'] = "Mensaje:";
$l['postbit_reputation'] = "Reputación:";
$l['postbit_website'] = "Visita el website del usuario";
$l['postbit_email'] = "Envíale un e-mail al usuario";
$l['postbit_find'] = "Encuentra todos los mensajes de este usuario";
$l['postbit_report'] = "Reporta este mensaje a los moderadores";
$l['postbit_quote'] = "Cita este mensaje en tu respuesta";
$l['postbit_qdelete'] = "Borra este mensaje";
$l['postbit_profile'] = "Ver el perfil del usuario";
$l['postbit_pm'] = "Mandar un mensaje privado al usuario";
$l['postbit_edit'] = "Editar este Mensaje";
$l['postbit_multiquote'] = "Citar este mensaje";
$l['postbit_quick_edit'] = "Edición Rápida";
$l['postbit_full_edit'] = "Edición Completa";
$l['postbit_show_ignored_post'] = "Mostrar este Mensaje";
$l['postbit_currently_ignoring_user'] = "El contenido de este mensaje está oculto porque {1} está en tu <a href=\"usercp.php?action=editlists\">lista de ignorados</a>.";
$l['postbit_warning_level'] = "Nivel de Advertencia:";
$l['postbit_warn'] = "Advertir al autor de este mensaje";

$l['forumjump'] = "Salto de Foro:";
$l['forumjump_select'] = "Selecciona uno:";
$l['forumjump_pms'] = "Mensajes Privados";
$l['forumjump_usercp'] = "Panel de Control";
$l['forumjump_wol'] = "Quién esta en Línea";
$l['forumjump_search'] = "Búsqueda";
$l['forumjump_home'] = "Índice";

$l['redirect'] = "Ahora serás redireccionado";
$l['unknown_error'] = "Ha ocurrido un error desconocido.";

$l['smilieinsert'] = "Iconos Gestuales";
$l['smilieinsert_getmore'] = "aquí hay más";
$l['on'] = "Activado";
$l['off'] = "Desactivado";
$l['unread_report'] = "Noticia para el Moderador: Hay 1 mensaje reportado sin leer.";
$l['unread_reports'] = "Noticia para el Moderador: Hay {1} mensajes reportados sin leer.";

$l['year'] = "Año";
$l['year_short'] = "a";
$l['years'] = "Años";
$l['years_short'] = "a";
$l['month'] = "Mes";
$l['month_short'] = "m";
$l['months'] = "Meses";
$l['months_short'] = "m";
$l['week'] = "Semana";
$l['week_short'] = "s";
$l['weeks'] = "Semanas";
$l['weeks_short'] = "s";
$l['day'] = "Día";
$l['day_short'] = "d";
$l['days'] = "Días";
$l['days_short'] = "d";
$l['hour'] = "Hora";
$l['hour_short'] = "h";
$l['hours'] = "Horas";
$l['hours_short'] ="h";
$l['minute'] = "Minuto";
$l['minute_short'] ="m";
$l['minutes'] = "Minutos";
$l['minutes_short'] = "m";
$l['second'] = "Segundo";
$l['second_short'] ="s";
$l['seconds'] = "Segundos";
$l['seconds_short'] = "s";
$l['permanent'] = "Permanente";
$l['save_draft'] = "Guardar como Borrador";
$l['go'] = "Ir";
$l['bbclosed_warning'] = "El estado de tu foro esta marcado como cerrado.";
$l['banned_warning'] = "Tu cuenta del foro está actualmente suspendida.";
$l['banned_warning2'] = "Razón de Suspensión";
$l['banned_warning3'] = "La Suspensión será levantada";
$l['banned_lifted_never'] = "Nunca";
$l['powered_by'] = "Powered By";
$l['copyright'] = "Copyright";
$l['attach_quota'] = "Actualmente utilizas <strong>{1}</strong> del uso permitido de archivos adjuntos ({2})";
$l['view_attachments'] = "[Ver mis Archivos Adjuntos]";
$l['unlimited'] = "Ilimitado";

$l['click_hold_edit'] = "(Pulsa y mantén para editar)";

$l['guest_count'] = "1 Invitado";
$l['guest_count_multiple'] = "{1} Invitados";

$l['size_yb'] = "YB";
$l['size_zb'] = "ZB";
$l['size_eb'] = "EB";
$l['size_pb'] = "PB";
$l['size_tb'] = "TB";
$l['size_gb'] = "GB";
$l['size_mb'] = "MB";
$l['size_kb'] = "KB";
$l['size_bytes'] = "bytes";

$l['slaps'] = "cachetea a";
$l['with_trout'] = "con una trucha enorme.";

$l['quickdelete_confirm'] = "¿Estas seguro de que quieres borrar este mensaje?";
$l['newpm_notice_one'] = "<strong>Tienes un mensaje privado sin leer</strong> de {1} titulado <a href=\"private.php?action=read&amp;pmid={2}\" style=\"font-weight: bold;\">{3}</a>";
$l['newpm_notice_multiple'] = "<strong>Tienes {1} mensajes privados sin leer.</strong> El más reciente es de {2} titulado <a href=\"private.php?action=read&amp;pmid={3}\" style=\"font-weight: bold;\">{4}</a>";
$l['deleteevent_confirm'] = "¿Estas seguro de que quieres borrar este evento?";
$l['removeattach_confirm'] = "¿Estas seguro de que quieres borrar los archivos adjuntos seleccionados de este mensaje?";

$l['latest_threads'] = "Últimos Temas";

$l['folder_inbox'] = "Bandeja de entrada";
$l['folder_sent_items'] = "Mensajes Enviados";
$l['folder_drafts'] = "Borradores";
$l['folder_trash'] = "Papelera";
$l['folder_untitled'] = "Carpeta sin título";

$l['standard_mod_tools'] = "Herramientas Estándar";
$l['custom_mod_tools'] = "Herramientas personalizadas";

$l['error_loadlimit'] = "Se ha superado el límite maximo de carga del servidor. Por favor, compruebe más tarde una vez el servidor este menos ocupado.";
$l['error_boardclosed'] = "Este foro se encuentra cerrado por el momento. Los Administradores han especificado los siguientes motivos.";
$l['error_banned'] = "Lo sentimos, pero estás suspendido. Tu no puedes escribir mensajes, leer temas, o acceder al foro.  Por favor, contacta con un administrador si tienes alguna duda.";
$l['error_cannot_upload_php_post'] = "No se puede subir ese archivo - Demasiado grande para la directiva php post_max_size. Por favor, pulsa el botón Atrás.";
$l['error_database_repair'] = "MyBB está reparando automaticamente una tabla corrupta.";

$l['unknown_user_trigger'] = "Ha ocurrido un error desconocido.";
$l['warnings'] = "Han ocurrido los siguientes errores:";

$l['ajax_loading'] = "Cargando<br />Por favor, espere..";
$l['saving_changes'] = "Guardando cambios..";
$l['refresh'] = "Actualizar";
$l['select_language'] = "Seleccion de Idioma Rápido";

$l['invalid_post_code'] = "El código de autorización no coincide. ¿Estás accediendo correctamente a esta función? Por favor, vuelve atrás e inténtalo de nuevo.";

$l['timezone_gmt_minus_1200'] = "(GMT -12:00) Enitwetok, Kwajalien";
$l['timezone_gmt_minus_1100'] = "(GMT -11:00) Nome, Midway Island, Samoa";
$l['timezone_gmt_minus_1000'] = "(GMT -10:00) Hawaii";
$l['timezone_gmt_minus_900'] = "(GMT -9:00) Alaska";
$l['timezone_gmt_minus_800'] = "(GMT -8:00) Pacific Time";
$l['timezone_gmt_minus_700'] = "(GMT -7:00) Mountain Time";
$l['timezone_gmt_minus_600'] = "(GMT -6:00) Central Time, Mexico City";
$l['timezone_gmt_minus_500'] = "(GMT -5:00) Eastern Time, Bogota, Lima, Quito";
$l['timezone_gmt_minus_450'] = "(GMT -4:30) Venezuela (September)";
$l['timezone_gmt_minus_400'] = "(GMT -4:00) Atlantic Time, Caracas, La Paz";
$l['timezone_gmt_minus_350'] = "(GMT -3:30) Newfoundland";
$l['timezone_gmt_minus_300'] = "(GMT -3:00) Brazil, Buenos Aires, Georgetown, Falkland Is.";
$l['timezone_gmt_minus_200'] = "(GMT -2:00) Mid-Atlantic, Ascention Is., St Helena";
$l['timezone_gmt_minus_100'] = "(GMT -1:00) Azores, Cape Verde Islands";
$l['timezone_gmt'] = "(GMT) Casablanca, Dublin, Edinburgh, London, Lisbon, Monrovia";
$l['timezone_gmt_100'] = "(GMT +1:00) Berlin, Brussels, Copenhagen, Madrid, Paris, Rome";
$l['timezone_gmt_200'] = "(GMT +2:00) Kaliningrad, South Africa, Warsaw";
$l['timezone_gmt_300'] = "(GMT +3:00) Baghdad, Riyadh, Moscow, Nairobi";
$l['timezone_gmt_350'] = "(GMT +3:30) Tehran";
$l['timezone_gmt_400'] = "(GMT +4:00) Adu Dhabi, Baku, Muscat, Tbilisi";
$l['timezone_gmt_450'] = "(GMT +4:30) Kabul";
$l['timezone_gmt_500'] = "(GMT +5:00) Islamabad, Karachi, Tashkent";
$l['timezone_gmt_550'] = "(GMT +5:30) Bombay, Calcutta, Madras, New Delhi";
$l['timezone_gmt_600'] = "(GMT +6:00) Almaty, Colomba, Dhakra";
$l['timezone_gmt_700'] = "(GMT +7:00) Bangkok, Hanoi, Jakarta";
$l['timezone_gmt_800'] = "(GMT +8:00) Beijing, Hong Kong, Perth, Singapore, Taipei";
$l['timezone_gmt_900'] = "(GMT +9:00) Osaka, Sapporo, Seoul, Tokyo, Yakutsk";
$l['timezone_gmt_950'] = "(GMT +9:30) Adelaide, Darwin";
$l['timezone_gmt_1000'] = "(GMT +10:00) Melbourne, Papua New Guinea, Sydney, Vladivostok";
$l['timezone_gmt_1100'] = "(GMT +11:00) Magadan, New Caledonia, Solomon Islands";
$l['timezone_gmt_1200'] = "(GMT +12:00) Auckland, Wellington, Fiji, Marshall Island";
$l['timezone_gmt_short'] = "GMT {1}({2})";

$l['missing_task'] = "Error: El archivo de tareas no existe";
$l['task_backup_cannot_write_backup'] = "Error: La tarea de copia de seguridad no puede escribir en el directorio backups.";
$l['task_backup_ran'] = "La tarea de copia de seguridad se ejecutó correctamente.";
$l['task_checktables_ran'] = "La tarea de comprobar tablas corruptas se ejecutó correctamente sin encontrar errores.";
$l['task_checktables_ran_found'] = "Aviso: La tarea de comprobar tablas se ejecutó correctamente y ha reparado esta(s) {1} tabla(s).";
$l['task_dailycleanup_ran'] = "La tarea de limpieza diaria se ha ejecutado correctamente.";
$l['task_hourlycleanup_ran'] = "La tarea de limpieza de cada hora se ha ejecuta correctamente.";
$l['task_logcleanup_ran'] = "La tarea de diarios se ha ejecutado correctamente y se han borrado todos los diarios antiguos.";
$l['task_promotions_ran'] = "La tarea de promociones se ha ejecutado correctamente.";
$l['task_threadviews_ran'] = "La tarea de vistas de temas se ha ejecutado correctamente.";
$l['task_usercleanup_ran'] = "La tarea de limpieza de usuarios se ha ejecutado correctamente.";
$l['task_massmail_ran'] = "La tarea de email masivo se ha ejecutado correctamente.";
$l['task_massmail_ran_errors'] = "Han ocurrido uno o más errores al enviar a \"{1}\":
{2}";

$l['dismiss_notice'] = "Borrar este aviso";

$l['next'] = "Siguiente";
$l['previous'] = "Anterior";
$l['delete'] = "Borrar";

$l['massmail_username'] = "Nombre de Usuario";
$l['email_addr'] = "Email";
$l['board_name'] = "Nombre del Foro";
$l['board_url'] = "URL del foro";
?>