<?php
/**
 * MyBB 1.4 Spanish Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 *
 * $Id: private.lang.php 3790 2008-11-02 12:32:33Z Anio_pke $
 */

$l['nav_pms'] = "Mensaje Privado";
$l['nav_send'] = "Redactar";
$l['nav_tracking'] = "Rastreo de Mensaje";
$l['nav_folders'] = "Configurar Carpetas";
$l['nav_empty'] = "Vaciar Carpetas";
$l['nav_export'] = "Exportar Mensajes";

$l['new_pm'] = "Nuevo Mensaje";
$l['old_pm'] = "Mensaje Antiguo";
$l['reply_pm'] = "Respondido a";
$l['fwd_pm'] = "Mensaje Reenviado";

$l['pms_disabled'] = "No puedes usar los mensajes privados porque un Administrador los ha desactivado.";

$l['private_messaging'] = "Mensajes Privados";
$l['inbox'] = "Bandeja de Entrada";
$l['compose_message'] = "Redactar Mensaje";
$l['manage_folders'] = "Editar Carpetas";
$l['pms_in_folder'] = "Mensajes Privados en carpeta <em>{1}</em>";
$l['message_title'] = "Título del Mensaje";
$l['sender'] = "Remitente";
$l['sentto'] = "Enviado a:";
$l['date_sent'] = "Fecha/Hora de Envío";
$l['delete_pm'] = "Borrar";
$l['move_to'] = "Mover a";
$l['or'] = "ó";
$l['selected_messages'] = "los mensajes seleccionados";
$l['go'] = "Ir";
$l['pmspaceused'] = "de espacio para MP usado.";
$l['jump_folder'] = "Cambiar a la Carpeta:";
$l['archive_messages'] = "Archivar Mensajes Privados";
$l['archive_note'] = "Esta Herramienta te permitirá bajar todos los mensajes privados de la carpeta seleccionada, mensajes enviados después de una fecha en particular, tus mensajes leídos o los mensajes guardados como borrador para una futura lectura.";
$l['folders'] = "Carpetas:";
$l['all_folders'] = "Todas las Carpetas";
$l['date_limit'] = "Límites de Fecha:";
$l['date_limit_older'] = "Exportar mensajes más antiguos que";
$l['date_limit_newer'] = "Exportar mensajes más nuevos que";
$l['date_limit_disregard'] = "Sin límite de fecha";
$l['date_limit_days'] = "días";
$l['export_unread'] = "¿Exportar Mensajes No Leídos?";
$l['delete_archived'] = "¿Borrar los Mensajes Archivados?";
$l['delete_archived_note'] = "¿Quieres borrar los mensajes de tus carpetas una vez que hayan sido exportados?";
$l['export_format'] = "Formato del Archivo a Exportar";
$l['export_format_note'] = "Escoge el formato del archivo en el cuál se van a guardar los mensajes.";
$l['export_html'] = "Archivo HTML (.html)";
$l['export_txt'] = "Archivo de Texto (.txt)";
$l['export_csv'] = "Archivo delimitado por comas MS Excel (.csv)";
$l['private_messages_for'] = "Mensajes Privados para {1}";
$l['exported_date']  = "Exportado: {1}, {2}";
$l['subject'] = "Título:";
$l['to'] = "Para:";
$l['from'] = "De:";
$l['sent'] = "Enviar:";
$l['export_messages2'] = "Descargar Mensajes";
$l['empty_folders'] = "Vaciar Carpetas de Mensajes Privados";
$l['empty_folders2'] = "Vaciar Carpetas";
$l['empty_note'] = "Aquí puedes borrar los Mensajes Privados de las Carpetas Seleccionadas. Simplemente selecciona las carpetas en las que quieres que se borren los mensajes y dale click en 'Borrar'. No podrás deshacer estos cambios.<br /><strong>Nota: Una vez que los mensajes sean borrados no hay manera de recuperarlos.</strong>";
$l['num_messages'] = "No. Mensajes:";
$l['nobody'] = "Nadie";
$l['empty_q'] = "¿Vaciar?";
$l['keep_unread'] = "Mantener Mensajes No Leídos";
$l['pm_folders'] = "Carpetas de Mensajes Privados";
$l['existing_folders'] = "Carpetas Existentes";
$l['edit_folder_note'] = "Aquí puedes cambiar los nombres actuales de tus carpetas de mensajes privados. Para borrar una Carpeta, borra su nombre. Algunas carpetas no se pueden borrar.<br /><strong>Nota: Borrar una carpeta también hace que se borren los mensajes en ella.</strong>";
$l['new_folders'] = "Agregar Nuevas Carpetas";
$l['add_foldes_note'] = "Aquí puedes crear nuevas carpetas. No es necesario que llenes todos los cuadros de texto.";
$l['update_folders'] = "Actualizar Carpetas";
$l['cannot_be_removed'] = "No se puede eliminar";
$l['reached_warning'] = "Cuidado. Has alcanzado tu límite máximo de mensajes.";
$l['reached_warning2'] = "Para recibir más mensajes necesitas borrar algunos mensajes antiguos.";
$l['deny_receipt'] = "[no recibir]";
$l['viewing_pm'] = "Viendo Mensaje Privado:";
$l['reply'] = "Respuesta";
$l['reply_to_all'] = "Responder a Todos";
$l['forward'] = "Reenviar";
$l['compose_pm'] = "Redactar un Mensaje Privado";
$l['compose_to'] = "Destinatario:";
$l['compose_bcc'] = "BCC:";
$l['compose_bcc_show'] = "BCC";
$l['compose_bcc_show_title'] = "Mostrar BCC permite enviar copias del mensaje a otros usuarios.";
$l['separate_names'] = "Separar múltiples usuarios con comas.";
$l['max_recipients'] = "<br />Puedes enviar este mensaje a un máximo de <strong>{1}</strong> personas.";
$l['compose_subject'] = "Título:";
$l['compose_message2'] = "Redactar Mensaje";
$l['compose_message'] = "Mensaje:";
$l['compose_options'] = "Opciones:";
$l['options_sig'] = "<strong>Firma:</strong> incluir tu firma en este mensaje.";
$l['options_disable_smilies'] = "<strong>Desactivar Iconos Gestuales:</strong> evita que los iconos gestuales sean mostrados en este mensaje.";
$l['options_save_copy'] = "<strong>Guardar una Copia:</strong> guarda una copia de este mensaje en la carpeta de 'Elementos Enviados'.";
$l['options_read_receipt'] = "<strong>Solicitar Recibo de Lectura:</strong> recibe un mensaje cuando este sea leído.";
$l['send_message'] = "Enviar Mensaje";
$l['save_draft'] = "Guardar como Borrador";
$l['preview'] = "Vista Previa";
$l['select_buddy'] = "O Selecciona a Algún Amigo:";
$l['pm_tracking'] = "Rastreo de Mensajes Privados";
$l['read_messages'] = "Mensajes Leídos";
$l['unread_messages'] = "Mensajes No Leídos";
$l['q'] = "?";
$l['dateread'] = "Fecha de Lectura";
$l['stop_tracking'] = "Detener Rastreo";
$l['datesent'] = "Fecha de Envío";
$l['cancel'] = "Cancelar";
$l['export_date_sent'] = "Fecha";
$l['export_folder'] = "Carpeta";
$l['export_subject'] = "Título";
$l['export_to'] = "Para";
$l['export_from'] ="De";
$l['export_message'] = "Mensaje";
$l['not_sent'] = "N/A (no enviado)";
$l['at'] = "en";
$l['nomessages'] = "No hay mensajes privados en esta carpeta.";
$l['details'] = "Detalles";
$l['message'] = "Mensaje";
$l['buddy_list'] = "Lista de Amigos";
$l['multiple_recipients'] = "<em>Múltiples destinatarios</em>";
$l['bcc'] = "BCC:";
$l['reply_title'] = "Responder a este mensaje privado";
$l['forward_title'] = "Reenviar este mensaje privado a otro usuario";
$l['delete_title'] = "Borrar este mensaje privado";
$l['you_replied_on'] = "Has respondido este mensaje el {1}";
$l['you_forwarded_on'] = "Has reenviado este mensaje el {1}";
$l['you_replied'] = "Has respondido a este mensaje {1}";
$l['you_forwarded'] = "Has respondido este mensaje {1}";
$l['select_from_buddies'] = "Seleccionar Amigos";
$l['no_readmessages'] = "No tienes ningún mensaje que haya sido leído en rastreo.";
$l['no_unreadmessages'] = "No tienes ningún mensaje que no haya sido leído en rastreo.";

$l['error_nopmsarchive'] = "Lo sentimos, pero no existe ningún mensaje privado que coincida con tus criterios de búsqueda.";
$l['error_invalidpmfoldername'] = "Lo sentimos, pero el nombre que le diste a la carpeta contiene caracteres que no están permitidos.";
$l['error_emptypmfoldername'] = "Lo sentimos, pero el nombre de carpeta introducido no contiene ningún texto. Por favor, introduce un nombre o déjelo en blanco para eliminar la carpeta.";
$l['error_invalidpmrecipient'] = "El destinatario que escribiste es incorrecto o no existe. Regresa y escríbelo de nuevo.";
$l['error_invalidpm'] = "MP Inválido";
$l['error_pmrecipientreachedquota'] = "No le puedes enviar un mensaje privado a {1} porque el/ella ha alcanzado su cuota máxima de mensajes privados. El destinatario no puede recibir ningún mensaje hasta que borre algunos sus mensajes. Se le envió un mensaje a este usuario acerca de esta situación. Por favor trata de enviar tu mensaje después.";
$l['error_recipientpmturnedoff'] = "{1} ha escogido no recibir mensajes privados ó tu no puedes estar permitido para enviarlos. Por lo cuál no podrás enviarle un mensaje privado a este usuario.";
$l['error_pmsturnedoff'] = "Actualmente tienes los Mensajes Privados desactivados en tu perfil.<br />Para poder usarlos necesitas activar esta opción.";
$l['error_recipientignoring'] = "Lo sentimos, pero no puedes enviarle un MP a {1}. No tienes permiso para realizar esta acción.";
$l['error_pm_already_submitted'] = "Ya has enviado este mensaje privado a este destinatario en los últimos 5 minutos.";

$l['redirect_pmsaved'] = "El Mensaje Privado ha sido guardado en tu carpeta de borradores.";
$l['redirect_pmstrackingstopped'] = "El rastreo de los Mensajes Privados seleccionados ha terminado.";
$l['redirect_pmstrackingcancelled'] = "El rastreo de los Mensajes Privados seleccionados ha sido cancelado.";
$l['redirect_pmsmoved'] = "Los Mensajes Privados seleccionados han sido movidos.";
$l['redirect_pmsdeleted'] = "Los Mensajes Privados seleccionados han sido borrados.<br />Ahora serás llevado de regreso a la Bandeja de Entrada.";
$l['redirect_pmsent'] = "Gracias, tu mensaje privado ha sido enviado correctamente.<br />Ahora serás llevado de regreso a la Bandeja de Entrada.";
$l['redirect_pmfoldersupdated'] = "Gracias, las carpetas de los mensajes privados han sido actualizadas.<br />Ahora serás llevado de regreso a la Bandeja de Entrada.";
$l['redirect_pmfoldersemptied'] = "Se han vaciado exitosamente las carpetas de mensajes privados seleccionadas.<br /> Ahora volverás a la Bandeja de Entrada.";

?>
