<?php
/**
 * MyBB 1.4 Spanish Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 *
 * $Id: usercp.lang.php 4009 2008-07-18 12:32:33Z Anio_pke $
 */

$l['nav_usercp'] = "Panel de Control del Usuario";
$l['nav_profile'] = "Editar Perfil";
$l['nav_options'] = "Editar Opciones";
$l['nav_email'] = "Cambiar Dirección de Email";
$l['nav_password'] = "Cambiar Contraseña";
$l['nav_changename'] = "Cambiar Nombre de Usuario";
$l['nav_subthreads'] = "Suscripciones a los Temas";
$l['nav_forumsubscriptions'] = "Suscripciones a los Foros";
$l['nav_editsig'] = "Editar Firma";
$l['nav_avatar'] = "Cambiar Avatar";
$l['nav_notepad'] = "Bloc de Notas";
$l['nav_editlists'] = "Configurar Listas de Amigos e Ignorados";
$l['nav_drafts'] = "Borradores Guardados";
$l['nav_usergroups'] = "Membresías a Grupos";
$l['nav_attachments'] = "Archivos Adjuntos";
$l['nav_addsubscription'] = "Añadir Suscripción";

$l['resend_activation'] = "Reenviar EMail de Activación";
$l['away_notice_away'] = "Estás Ausente desde {1}";
$l['away_notice'] = "Esta sección te permite escoger si estás 'Ausente' o no.";
$l['already_uploaded_avatar'] = "Actualmente estás usando un Avatar que subiste al servidor. Si quieres subir otro, el anterior será borrado.";
$l['na_deleted'] = "N/A - Ha sido borrado";
$l['user_cp'] = "Panel de Control del Usuario";
$l['user_cp_welcome'] = "Este es el Panel de Control del Usuario. Desde aquí puedes acceder a tu perfil, suscripciones, mensajes privados.<br />La página principal tiene información sobre tu cuenta.";
$l['brief_summary'] = "Breve Resumen de la Cuenta";
$l['username'] = "Nombre de usuario:";
$l['user_id'] = "ID de Usuario:";
$l['title'] = "Título de Usuario:";
$l['postnum'] = "Mensajes:";
$l['posts_day'] = "({1} por día | {2} &#37; del total)";
$l['additional_contact_details'] = "Información Adicional de Contacto";
$l['email'] = "Email:";
$l['reputation'] = "Reputación:";
$l['website'] = "Sitio Web:";
$l['usergroup'] = "Grupo de Usuarios:";
$l['birthday'] = "Cumpleaños:";
$l['birthdayprivacy'] = "Privacidad:";
$l['birthdayprivacyall'] = "Mostrar la edad y la fecha de nacimiento";
$l['birthdayprivacynone'] = "Ocultar la edad y la fecha de nacimiento";
$l['birthdayprivacyage'] = "Mostrar solo la edad";
$l['avatar'] = "Avatar:";
$l['change_avatar'] = "Cambiar Avatar";
$l['avatar_url'] = "URL del Avatar:";
$l['avatar_url_note'] = "Escribe la URL del Avatar en Internet.";
$l['avatar_upload'] = "Subir Avatar:";
$l['avatar_upload_note'] = "Escoge un avatar de tu ordenador para que lo subas.<br /><br />El Tamaño máximo es {1}Kb";
$l['avatar_list'] = "Lista de Avatares:";
$l['avatar_list_note'] = "Selecciona un avatar de la lista a la derecha.";
$l['no_avatar'] = "Sin Avatar";
$l['no_avatar_note'] = "Selecciona esta opción si no quieres tener un avatar.";
$l['change_username'] = "Cambiar Nombre de Usuario";
$l['new_username'] = "Nuevo Nombre de Usuario:";
$l['update_username'] = "Actualizar Nombre de Usuario";
$l['edit_lists'] = "Editar Listas de Amigos e Ignorados";
$l['edit_buddy_list'] = "Editar Listas de Amigos";
$l['edit_ignore_list'] = "Editar Listas de Ignorados";
$l['users_added_to_ignore_list'] = "Los usuarios seleccionados se han añadido a tu lista de ignorados";
$l['users_added_to_buddy_list'] = "Los usuarios seleccionados se han añadido a tu lista de amigos";
$l['removed_from_ignore_list'] = "{1} se han eliminado de tu lista de ignorados";
$l['removed_from_buddy_list'] = "{1} se han eliminado de tu lista de amigos";
$l['cant_add_self_to_ignore_list'] = "No puedes añadirte tú mismo a la lista de ignorados.";
$l['cant_add_self_to_buddy_list'] = "No puedes añadirte tú mismo a la lista de amigos.";
$l['users_already_on_ignore_list'] = "Uno o más usuarios agregados ya están en tu lista de ignorados.";
$l['users_already_on_buddy_list'] = "Uno o más usuarios agregados ya están en tu lista de amigos.";
$l['invalid_user_selected'] = "Uno o más usuarios seleccionados no existen.";
$l['ignore_list_empty'] = "Tu lista de ignorados esta vacía. Para añadir uno o mas usuarios usa el campo de arriba.";
$l['buddy_list_empty'] = "Tu lista de amigos esta vacía. Para añadir uno o mas usuarios usa el campo de arriba.";
$l['edit_lists'] = "Editar Listas de Amigos e Ignorados";
$l['confirm_remove_buddy'] = "¿Eliminar este usuario de tu lista de amigos?";
$l['confirm_remove_ignored'] = "¿Eliminar este usuario de tu lista de ignorados?";
$l['adding_buddy'] = "Añadiendo Amigo..";
$l['adding_ignored'] = "Añadiendo a Ignorados..";
$l['add_buddies'] = "Añadir Usuarios a tu lista de Amigos";
$l['add_buddies_desc'] = "Para añadir uno o más usuarios a tu lista de amigos, introduce sus nombres abajo. Separa múltiples nombres con comas.";
$l['username_or_usernames'] = "Usuario(s):";
$l['add_to_buddies'] = "Añadir a Amigos";
$l['current_buddies'] = "Actualmente tienes <span id=\"buddy_count\">{1}</span> usuario(s) en tu lista de amigos";
$l['add_ignored_users'] = "Añadir Usuarios a tu lista de Ignorados";
$l['add_ignored_users_desc'] = "Para ignorar mensajes y mensajes privados de unos usuarios específicos, introduce sus nombres abajo. Separa múltiples nombres con comas.";
$l['ignore_users'] = "Añadir a Ignorados";
$l['current_ignored_users'] = "Actualmente tienes <span id=\"ignored_count\">{1}</span> usuario(s) en tu lista de ignorados";
$l['online'] = "En Línea";
$l['offline'] = "Desconectado";
$l['remove_from_list'] = "Eliminar de la lista";
$l['edit_sig'] = "Editar Firma";
$l['edit_sig_note'] = "Aquí puedes escribir un corto mensaje que será agregado automáticamente al final de todos los mensajes que envíes.";
$l['edit_sig_note2'] = "Iconos Gestuales: {1}.<br />MyCode: {2}.<br />Código [img]: {3}.<br />HTML: {4}.<br />El tamaño máximo es de {5} letras.";
$l['characters_remaining'] = "letras por utilizar";
$l['enable_sig_posts'] = "Activar mi firma en todos mis mensajes.";
$l['disable_sig_posts'] = "Desactivar mi firma en todos mis mensajes.";
$l['leave_sig_settings'] = "No cambiar mis preferencias de firma.";
$l['update_sig'] = "Actualizar Firma";
$l['preview'] = "Vista Previa de la Firma";
$l['current_sig'] = "Tu Firma Actual";
$l['sig_preview'] = "Vista Previa de la Firma";
$l['change_email' ] = "Cambiar Dirección de E-mail";
$l['enter_password'] = "Escribe tu Contraseña";
$l['please_enter_confirm_new_email'] = "Por favor, escribe y confirma tu nueva dirección de e-mail";
$l['new_email'] = "Nueva Dirección de E-mail:";
$l['confirm_email'] = "Confirmar Nueva Dirección de E-mail:";
$l['update_email'] = "Actualizar Dirección de E-mail";
$l['thread'] = "Tema";
$l['author'] = "Autor";
$l['replies'] = "Respuestas";
$l['views'] = "Vistas";
$l['lastpost'] = "Último Mensaje";
$l['post_reply'] = "Envía Respuesta";
$l['forum_subscriptions'] = "Suscripciones a los Foros";
$l['posts'] = "Mensajes";
$l['forum'] = "Foro";
$l['threads'] = "Temas";
$l['unsubscribe'] = "Borrar Suscripción";
$l['new_thread'] = "Nuevo Tema";
$l['personal_notepad'] = "Bloc de Notas";
$l['update_notepad'] = "Actualizar Bloc de Notas";
$l['edit_options'] = "Editar Opciones";
$l['login_cookies_privacy'] = "Inicio de Sesión, Cookies y Privacidad";
$l['invisible_mode'] = "Escónderme de la lista de 'Quién está en Línea'.";
$l['invisible_mode_desc'] = "Seleccionar esto ocasionará que no aparezcas en la lista de usuarios en línea.";
$l['remember_me'] = "Recuerda mis detalles de inicio de sesión para futuras visitas.";
$l['remember_me_desc'] = "Seleccionar 'Sí' guardará tus detalles de inicio de sesión y serás reconocido en cada visita. Seleccionar 'No' significa que tendrás que iniciar sesión cada vez.";
$l['messaging_notification'] = "Mensajería y notificaciones";
$l['allow_notices'] = "Recibir mensajes de los Administradores.";
$l['allow_notices_desc'] = "Seleccionar 'Sí' les permitirá a los Administradores enviarte noticias y boletines del foro.";
$l['allow_emails'] = "Ocultar mi email a otros miembros.";
$l['allow_emails_desc'] = "Seleccionar 'Sí' permitirá que otros miembros te envíen e-mails a través de este foro.";
$l['email_notify'] = "Suscribirme Automáticamente a los temas en los que participo.";
$l['email_notify_desc'] = "Seleccionar 'Sí' te suscribirá automáticamente al tema en el que participes.";
$l['receive_pms'] = "Recibir mensajes privados de otros usuarios.";
$l['receive_pms_desc'] = "Te permite que envíes y recibas mensajes privados.";
$l['pm_notice'] = "Alértenme con un aviso cuando reciba algún Mensaje Privado.";
$l['pm_notify'] = "Notificarme vía email cuando reciba un nuevo Mensaje Privado.";
$l['show_codebuttons'] = "Mostrar las opciones de formateo de MyCode en las páginas de envío de mensajes.";
$l['show_redirect'] = "Mostrar páginas de redireccionamiento.";
$l['thread_view_options'] = "Opciones de los Temas";
$l['thread_mode'] = "Modo de Vista de los Temas:";
$l['thread_mode_desc'] = "El estilo en el que los Temas te serán mostrados. Seleccionar 'Usar el Predeterminado' y se usará el modo de ver los foros por defecto.";
$l['use_default'] = "Usar el Predeterminado";
$l['threaded'] = "Modo Tema";
$l['linear'] = "Modo Lineal";
$l['show_classic_postbit'] = "Mostrar mensajes en el modo clásico.";
$l['show_sigs'] = "Mostrar las firmas de los usuarios en sus mensajes.";
$l['show_sigs_desc'] = "¿Quieres ver las firmas de los usuarios en sus mensajes?";
$l['show_avatars'] = "Mostrar los avatares de los usuarios en sus mensajes.";
$l['show_avatars_desc'] = "¿Quieres ver los avatares de los usuarios en sus mensajes?";
$l['show_quick_reply'] = "Mostrar el cuadro de 'respuesta rápida' en los Temas.";
$l['show_quick_reply_desc'] = "Dicho cuadro te permite enviar una 'Respuesta Rápida' a los temas usando el cuadro de respuestas que aparece al fondo de cada tema";
$l['forum_display_options'] = "Opciones de los Foros";
$l['thread_view'] = "Vista de los Temas por Defecto:";
$l['thread_view_lastday'] = "Temas desde el último día";
$l['thread_view_5days'] = "Temas desde últimos 5 días";
$l['thread_view_10days'] = "Temas desde últimos 10 días";
$l['thread_view_20days'] = "Temas desde últimos 20 días";
$l['thread_view_50days'] = "Temas desde últimos 50 días";
$l['thread_view_75days'] = "Temas desde últimos 75 días";
$l['thread_view_100days'] = "Temas desde últimos 100 días";
$l['thread_view_year'] = "Temas desde el año pasado";
$l['thread_view_all'] = "Todos los Temas";
$l['date_time_options'] = "Opciones de la Fecha y Hora";
$l['date_format'] = "Formato de la Fecha:";
$l['date_format_desc'] = "El formato en que la fecha será mostrada.";
$l['time_format'] = "Formato de la Hora:";
$l['time_format_desc'] = "El formato en el que la hora será mostrada.";
$l['time_offset'] = "Zona Horaria (Correción <acronym title=\"Horario de Verano\">DST</acronym> excluída):";
$l['time_offset_desc'] = "Si vives en una zona con diferente zona horaria, puedes seleccionar la Zona Horaria apropiada de la lista.";
$l['gmt'] = "GMT";
$l['dst_correction'] = "Correción Horario de Verano:";
$l['dst_correction_auto'] = "Detectar la correción DST";
$l['dst_correction_enabled'] = "Utilizar la corrección DST";
$l['dst_correction_disabled'] = "No utilizar la corrección DST";
$l['board_language'] = "Idioma del Foro";
$l['other_options'] = "Otras Opciones";
$l['style'] = "Estilo de los Foros:";
$l['style_desc'] = "Si no te gusta el estilo por defecto de estos foros puedes cambiar cómo se ven aquí.";
$l['update_options'] = "Actualizar Opciones";
$l['tpp_option'] = "Mostrar {1} temas por página";
$l['ppp_option'] = "Mostrar {1} mensajes por página";
$l['ppp'] = "Mensajes por página:";
$l['ppp_desc'] = "Te permite que selecciones la cantidad de mensajes a ser mostrados por página en un tema.";
$l['tpp'] = "Temas por Página:";
$l['tpp_desc'] = "Te permite que selecciones la cantidad de temas a ser mostrados por página en las listas de temas.";
$l['change_password'] = "Cambiar Contraseña";
$l['current_password'] = "Contraseña Actual";
$l['please_enter_confirm_new_password'] = "Por favor escribe y confirma tu Nueva Contraseña";
$l['new_password'] = "Nueva Contraseña";
$l['confirm_password'] = "Confirmar Contraseña:";
$l['update_password'] = "Actualizar Contraseña";
$l['edit_profile'] = "Editar Perfil";
$l['profile_required'] = "Campos Requeridos";
$l['change_email_notice'] = "Para cambiar tu dirección de E-mail, haz clic <a href=\"usercp.php?action=email\">aquí</a>";
$l['profile_optional'] = "Campos Opcionales";
$l['website_url'] = "URL de tu Sitio Web:";
$l['birthdate'] = "Cumpleaños:";
$l['icq_number'] = "Número ICQ:";
$l['aim_screenname'] = "Nombre de AIM:";
$l['yahoo_id'] = "ID de Yahoo:";
$l['msn'] = "Cuenta del WLM:";
$l['additional_information'] = "Información Adicional";
$l['update_profile'] = "Actualizar Perfil";
$l['away_information'] = "Información de Ausencia";
$l['away_status'] = "Estado de Ausencia:";
$l['away_status_desc'] = "Te permite dejar un pequeño mensaje si vas a estar Ausente por un tiempo.";
$l['im_away'] = "Estoy Ausente";
$l['im_here'] = "Estoy Aquí";
$l['away_reason'] = "Razón de Ausencia:";
$l['away_reason_desc'] = "Permite que escribas una pequeña descripción del porqué de tu ausencia  (máx. 200 letras).";
$l['return_date'] = "Fecha de Regreso:";
$l['return_date_desc'] = "Si sabes cuándo regresarás, puedes escribir la fecha de regreso aquí.";
$l['subscriptions'] = "Suscripciones a los Temas";
$l['remove_all_subscriptions'] = "Quitar todas las Suscripciones";
$l['unsubscribe'] = "Borrar Suscripción";
$l['no_thread_subscriptions'] = "Actualmente no estás suscrito a ningún tema.<p>Para suscribirte a un tema:</p><ol><li>Navega al tema que deseas suscribirte.</li><li>Haz clic en el enlace 'Suscribirse a este Tema' en la parte de abajo de la página.</li></ol>";
$l['no_forum_subscriptions'] = "Actualmente no estás suscrito a ningún foro.<p>Para suscribirte a algún foro:</p><ol><li>Ve al foro al que te quieras suscribir.</li><li>Haz clic en el enlace 'Suscribirse a este foro' ubicado al principio de la lista de temas en dicho foro.</li></ol>";
$l['no_drafts'] = "No tienes ningún tema ni mensaje guardado como borrador.<p>Para guardar como borrador un tema o un mensaje:</p><ol><li>Procede normalmente a las páginas de mensaje para crear un tema o responder uno existente.</li><li>Rellena los campos de la página de creación de mensaje.</li><li>Pulsa el botón 'Guardar como Borrador' debajo del área del mensaje.</li></ol>";
$l['thread'] = "Tema:";
$l['forum'] = "Foro:";
$l['drafts'] = "Borradores Guardados";
$l['draft_saved'] = "Guardado";
$l['edit_draft'] = "Editar Borrador";
$l['draft_title'] = "Título del Borrador";
$l['delete_drafts'] = "Borrar Borradores Seleccionados";
$l['draft_options'] = "Opciones de Borradores";
$l['selected_drafts_deleted'] = "Los borradores seleccionados han sido borrados.<br />Ahora serás llevado de regreso a la lista de borradores.";
$l['no_drafts_selected'] = "No seleccionaste ningún borrador para eliminar";
$l['too_many_sig_images'] = "Lo sentimos, pero no podemos actualizar tu firma porque contiene demasiadas imágenes. Remueve algunas imágenes de tu firma para continuar.";
$l['too_many_sig_images2'] = "<strong>Nota:</strong> La máxima cantidad de imagenes por firma es {1}.";
$l['sig_too_long'] = "Lo sentimos, pero tu firma es demasiado larga. La longitud máxima para las firmas es {1} caracteres.";
$l['sig_remove_chars_plural'] = " Por favor, elimina {1} caracteres y vuelve a intentarlo.";
$l['sig_remove_chars_singular'] = " Por favor, elimina 1 carácter y vuelve a intentarlo.";
$l['group_memberships'] = "Membresías de Grupo";
$l['not_member_of_group'] = "Lo sentimos, pero no podemos ejecutar esa acción ya que no eres miembro de ese grupo.";
$l['cannot_set_displaygroup'] = "Este grupo no puede ser establecido como grupo a mostrar.";
$l['display_group_changed'] = "Tu grupo a mostrar ha sido actualizado.<br />Ahora serás llevado de regreso a la página de membresías de grupo.";
$l['usergroups_memberof'] = "Grupos de los que actualmente eres miembro";
$l['usergroup'] = "Grupo de Usuario";
$l['usertitle'] = "Título de Usuario";
$l['usergroup_leave'] = "Dejar Grupo";
$l['usergroup_leave_primary'] = "(No puedes dejar a tu grupo primario)";
$l['usergroup_leave_leader'] = "(Tú eres el líder de este grupo)";
$l['usergroup_joins_moderated'] = "Un líder de grupo es necesario para moderar las reuniones de este grupo.";
$l['usergroup_cannot_leave'] = "(No puedes dejar este grupo)";
$l['usergroup_joins_anyone'] = "Cualquiera puede ingresar a este grupo.";
$l['usergroup_leaders'] = "Grupo Liderado por:";
$l['usergroups_joinable'] = "Grupos a los que puedes ingresar";
$l['join_conditions'] = "Condiciones de Ingreso";
$l['join_group'] = "Ingresar a Grupo";
$l['join_group_applied'] = "Has solicitado ingresar a este grupo: {1}, {2}";
$l['usergroups_leader'] = "Grupos de los que eres líder";
$l['usergroup_members'] = "Miembros del Grupo";
$l['join_requests'] = "Solicitudes de Ingreso Pendientes";
$l['request_join_usergroup'] = "Solicitar Membresía al Grupo";
$l['join_group_moderate_note'] = "Todas las solicitudes de ingreso a este grupo deben de ser aprobadas por un moderador.";
$l['user_group'] = "Grupo:";
$l['join_reason'] = "Razón:";
$l['send_join_request'] = "Enviar Solicitud de Ingreso";
$l['cannot_join_group'] = "Lo sentimos, pero no puedes ingresar a este grupo ya que este no es un grupo de acceso público.";
$l['already_member_of_group'] = "No puedes ingresar a un grupo del cual ya eres miembro.";
$l['already_sent_join_request'] = "Ya solicitaste tu ingreso a este grupo, dicha solicitud aún no es moderada.";
$l['group_join_requestsent'] = "Tu solicitud de ingreso ha sido enviada. Una vez que tu membresía sea aprobada automáticamente ingresarás a este grupo.<br />Ahora serás llevado a la página de Manejo de Grupos.";
$l['joined_group'] = "Has ingresado a este grupo correctamente.<br />Ahora serás llevado de regreso a la página de configuración de los Grupos.";
$l['cannot_leave_primary_group'] = "Lo sentimos, pero no puedes dejar tu grupo primario.";
$l['left_group'] = "Has dejado a este grupo exitosamente.<br />Ahora serás llevado de regreso a la página de Manejo de Grupos.";
$l['default_gallery'] = "Galería por Defecto";
$l['avatar_note'] = "Un avatar es una pequeña imagen de identificación que es mostrada abajo del nombre del autor cuando este publique un mensaje.";
$l['avatar_note_dimensions'] = "Las dimensiones máximas para los avatares son: {1}x{2} píxeles.";
$l['avatar_note_size'] = "El tamaño máximo de los archivos de avatares es {1}";
$l['local_galleries'] = "Galerías de Avatares Locales";
$l['custom_avatar'] = "Avatar Personalizado";
$l['remove_avatar'] = "Eliminar Avatar";
$l['gallery'] = "Galería:";
$l['avatars_in_gallery'] = "Avatares en {1}";
$l['attachments_manager'] ="Archivos Adjuntos";
$l['attachments_attachment'] ="Archivo Adjunto";
$l['attachments_post'] = "Mensaje";
$l['delete_attachments'] = "Borrar Archivos Adjuntos seleccionados";
$l['attachment_size_downloads'] = "({1}, {2} Descargas)";
$l['attachment_thread'] = "Tema:";
$l['no_attachments'] = "Actualmente no tienes ningún archivo adjunto a tus mensajes.";
$l['date_uploaded'] ="Enviado";
$l['no_attachments_selected'] = "No seleccionaste ningún archivo adjunto para borrar.";
$l['attachments_deleted'] = "Los Archivos Adjuntos seleccionados se han borrado correctamente.<br />Ahora serás llevado a Archivos Adjuntos.";
$l['attachments_usage_quota'] = "- Usando {1} de {2} ({3}) en {4} Archivos Adjuntos";
$l['attachments_usage'] = "- {1} en {2} Archivos Adjuntos";
$l['attachments_stats'] = "Tus Estadísticas de Archivos Adjuntos";
$l['attachstats_attachs'] = "Número de Adjuntos";
$l['attachstats_spaceused'] = "Espacio Usado";
$l['attachstats_quota'] = "Cuota de Archivos Adjuntos";
$l['attachstats_totaldl'] = "Total de Descargas";
$l['attachstats_bandwidth'] = "Ancho de banda usado (aproximado)";
$l['error_avatartoobig'] = "Lo sentimos, pero no podemos cambiar tu avatar, ya que el nuevo avatar que especificaste es demasiado grande. El tamaño máximo es de {1}x{2} (ancho x alto)";
$l['error_invalidavatarurl'] = "La URL que has introducido para el avatar no parece válida. Por favor, asegúrate que introduces una URL válida.";
$l['custom_usertitle'] = "Título de Usuario Personalizado";
$l['new_custom_usertitle'] = "Nuevo Título de Usuario Personalizado: (dejar en blanco para usar el actual)";
$l['custom_usertitle_note'] = "Aquí te puedes poner un título de usuario personalizado que reemplazará al de tu grupo de usuarios. Si lo dejas en blanco, se usará el título por defecto.";
$l['default_usertitle'] = "Título de Usuario por Defecto:";
$l['current_custom_usertitle'] = "Título de Usuario Personalizado Actual:";
$l['revert_usertitle'] = "Volver al predefinido del grupo";
$l['primary_usergroup'] = "Grupo de Usuarios Primario:";
$l['display_group'] = "Grupo a Mostrar";
$l['set_as_display_group'] = "Cambiar Grupo a Mostrar";
$l['registration_date'] ="Fecha de Registro:";
$l['view_members'] = "Ver Miembros";
$l['view_requests'] = "Solicitudes de Ingreso";
$l['cannot_leave_group'] = "Lo sentimos, pero no puedes dejar este grupo ya que éste no es de acceso público.";
$l['details'] = "Detalles";
$l['redirect_subscriptionsremoved'] = "Tu lista de temas a los que estás suscrito ha sido borrada.<br />Ahora regresarás al lugar de donde viniste.";
$l['redirect_forumsubscriptionsremoved'] = "Tu lista de foros a los que estas suscrito ha sido borrada.<br />Ahora regresarás al lugar de donde viniste.";
$l['redirect_subscriptionadded'] = "El tema seleccionado ha sido añadido a tu lista de de temas suscritos.<br /> Ahora regresarás al lugar de donde viniste.";
$l['redirect_optionsupdated'] = "Gracias, has actualizado tus opciones exitosamente.";
$l['redirect_subscriptionremoved'] = "El tema seleccionado se ha eliminado de tu lista de suscripciones.";
$l['redirect_sigupdated'] = "Tu firma ha sido actualizada.<br />Ahora regresarás al Panel de Control del Usuario.";
$l['redirect_notepadupdated'] = "El Bloc de Notas se ha actualizado.<br />Ahora regresarás al Panel de Control del Usuario.";
$l['redirect_profileupdated'] = "Gracias, tu perfil se ha actualizado correctamente.<br />Ahora regresarás al Panel de Control del Usuario.";
$l['redirect_forumsubscriptionadded'] = "El foro seleccionado se ha agregado a tu lista de suscripciones.<br />Ahora regresarás al lugar de donde viniste.";
$l['redirect_forumsubscriptionremoved'] = "El foro seleccionado se ha eliminado de tu lista de suscripciones.<br />Ahora regresarás al lugar de donde viniste.";
$l['redirect_namechanged'] = "Tu nombre se ha cambiado correctamente.<br />Ahora regresarás al Panel de Control del Usuario.";
$l['redirect_emailupdated'] = "Tu dirección de e-mail ha sido actualizada.<br />Ahora regresarás al Panel de Control del Usuario.";
$l['redirect_passwordupdated'] = "Gracias, tu contraseña se ha actualizado correctamente.<br />Ahora regresarás al Panel de Control del Usuario.";
$l['redirect_changeemail_activation'] = "Tu cuenta de correo se ha actualizado correctamente. Sin embargo, para continuar enviando mensajes en estos foros se requiere que valides tu cuenta de correo.<br/>En los próximos minutos (normalmente al instante) deberías recibir un E-mail nuestro con instrucciones acerca de cómo reactivar tu cuenta.";
$l['redirect_avatarupdated'] = "Tu avatar se ha actualizado correctamente.<br />Ahora regresarás al Panel de Control del Usuario.";
$l['error_noavatar'] = "No escogiste un avatar. Por favor regresa y escoge uno ahora. Si no deseas un avatar, selecciona la opción de 'Sin avatar'.";
$l['error_avatartype'] = "Tipo de archivo no válido. El avatar debe estar en formato GIF, JPEG, ó PNG.";
$l['error_alreadyingroup'] = "El usuario especificado ya forma parte de este grupo de usuarios.";
$l['error_usercp_return_date_past'] = "¡No puedes regresar en el pasado!";
$l['error_avatarresizefailed'] = "El avatar no necesita ser redimensionado porque está dentro de las dimensiones requeridas.";
$l['error_avataruserresize'] = "Puedes intentar seleccionando 'Intentar redimensionar mi avatar' y subiendo de nuevo la misma imagen.";
$l['avatar_auto_resize_note'] = "Si tu avatar es muy grande, se redimensionará automáticamente.";
$l['avatar_auto_resize_option'] = "Intentar redimensionar mi avatar si es muy grande.";
$l['subscribe_to_thread'] = "Suscribir al Tema: {1}";
$l['notification_method'] = "Método de Notificación:";
$l['no_notification'] = "No notificación por email";
$l['no_notification_desc'] = "No recibirás ningún email de notificación automático con las respuestas en este tema.";
$l['instant_notification'] = "Notificación instántanea por email";
$l['instant_notification_desc'] = "Recibirás un email de notificación automático con las respuestas en este tema.";
$l['do_subscribe'] = "Suscribir al Tema";
$l['subscription_method'] = "Modo de Notificación por Defecto:";
$l['no_auto_subscribe'] = "No suscribir";
$l['no_email_subscribe'] = "No notificar por email";
$l['instant_email_subscribe'] = "Notificación instántanea por email";
$l['with_selected'] = "Con Selección:";
$l['delete_subscriptions'] = "Eliminar suscripciones";
$l['update_no_notification'] = "Cambiar a no notificación";
$l['update_instant_notification'] = "Cambiar a notificación instantánea";
$l['no_subscriptions_selected'] = "No has seleccionado ninguna suscripción para realizar la opción seleccionada.";
$l['redirect_subscriptions_updated'] = "Las suscripciones seleccionadas se han actualizado.";
$l['latest_warnings'] = "Últimas Advertecias Recibidas";
$l['current_warning_level'] = "Nivel de Advertencia Actual: <strong>{1}%</strong> ({2}/{3})";
$l['warning'] = "Advertencia";
$l['date_issued'] = "Fecha de Advertencia";
$l['expiry_date'] = "Fecha de Caducidad";
$l['issued_by'] = "Advertido por";
$l['warning_for_post'] = "por el mensaje: ";
$l['warning_revoked'] = "Revocada";
$l['already_expired'] = "Caducada";
$l['warning_points'] = "({1} puntos)";
?>
